# membaptis, baptisan

## Definisi

Dalam Perjanjian Baru, istilah "membaptis" dan "baptisan" biasanya merujuk memandikan seorang Kristen dengan air untuk menunjukkan bahwa dia telah dibersihkan dari dosa dan telah bersatu dengan Kristus.

  * Selain baptisan air, Alkitab berbicara tentang "dibaptis dengan Roh Kudus" dan "dibaptis dengan api."
  * Istilah "baptisan" juga digunakan dalam Alkitab untuk merujuk pada akan melalui penderitaan besar.

## Saran-saran Terjemahan:

  * Orang Kristen memiliki pandangan yang berbeda tentang bagaimana seseorang harus dibaptis dengan air. Mungkin sebaiknya menerjemahkan istilah ini secara umum yang memungkinkan cara-cara yang berbeda dalam menerapkan air.
  * Tergantung pada konteksnya, istilah "membaptis" bisa diterjemahkan sebagai "memurnikan," "mencurahkan pada," "mencelupkan (atau celup) ke dalam," "membasuh," atau "membersihkan secara rohani."
  * Misalnya, "membaptis kamu dengan air" dapat diterjemahkan sebagai, "mencelupkan kamu ke dalam air." Istilah "baptisan" bisa diterjemahkan sebagai, "pemurnian," "suatu pencurahan," "mencelupkan," "penyucian," atau "pembasuhan secara rohani."
  * Ketika hal itu merujuk pada penderitaan, "pembaptisan" juga bisa diterjemahkan sebagai "waktu penderitaan yang mengerikan" atau "pembersihan melalui penderitaan berat."
  * Juga pertimbangkan bagaimana istilah ini diterjemahkan dalam terjemahan Alkitab dalam bahasa lokal atau nasional.

(Lihat juga: [Bagaimana cara Menerjemahkan Hal-hal Yang Tidak Diketahui](rc://id/ta/man/translate/translate-unknown))

(Lihat juga: [Yohanes (Pembaptis)](../names/johnthebaptist.md), [bertobat, pertobatan](../kt/repent.md), [Roh Kudus](../kt/holyspirit.md))

Rujukan Alkitab:

  * [Kisah Para Rasul 2:37-39](rc://id/tn/help/act/02/37)
  * [Kisah Para Rasul 8:36-38](rc://id/tn/help/act/08/36)
  * [Kisah Para Rasul 9:17-19](rc://id/tn/help/act/09/17)
  * [Kisah Para Rasul 10:46-48](rc://id/tn/help/act/10/46)
  * [Lukas 3:15-16](rc://id/tn/help/luk/03/15)
  * [Matius 3:13-15](rc://id/tn/help/mat/03/13)
  * [Matius 28:18-19](rc://id/tn/help/mat/28/18)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[24:03](rc://id/tn/help/obs/24/03)** Waktu orang-orang mendengar pesan Yohanes, banyak di antara mereka yang bertobat dari dosa mereka dan Yohanes **membaptis** mereka. Banyak pemimpin agama juga datang untuk **dibaptis**, tapi mereka tidak bertobat atau mengakui dosa mereka.

  **[24:06](rc://id/tn/help/obs/24/06)**Keesokan harinya, Yesus datang untuk **dibaptiskan** oleh Yohanes.
  **[24:07](rc://id/tn/help/obs/24/07)**Yohanes berkata kepada Yesus, "Aku tidak layak untuk **membaptis** Engkau. Seharusnya Engkau **membaptis** aku."
  **[42:10](rc://id/tn/help/obs/42/10)** "Jadi pergilah, jadikanlah semua suku bangsa murid-Ku dengan **membaptis** mereka dalam nama Bapa, Anak, dan Roh Kudus dan dengan mengajarkan mereka untuk menaati segala sesuatu yang sudah Kuperintahkan kepadamu."
  **[43:11](rc://id/tn/help/obs/43/11)**Petrus menjawab mereka, "Kamu semua harus bertobat dan **dibaptis** didalam nama Yesus Kristus supaya Allah mengampuni dosamu.
  **[43:12](rc://id/tn/help/obs/43/12)**Kira-kira 3.000 orang mempercayai kata-kata Petrus dan menjadi murid-murid Yesus. Mereka **dibaptis** dan menjadi bagian dari gereja di Yerusalem.
  **[45:11](rc://id/tn/help/obs/45/11)**Ketika Filipus dan orang Ethiopia itu melakukan perjalanan, mereka tiba di tempat yang ada airnya. Orang Ethiopia itu mengatakan, "Lihatlah! Ada air disana! Bisakah aku **dibaptis**?"
  **[46:05](rc://id/tn/help/obs/46/05)**Saat itu juga Saulus dapat melihat kembali, dan Ananias **membaptis** dia.
  **[49:14](rc://id/tn/help/obs/49/14)**Yesus mengundang Anda untuk percaya padanya dan **dibaptis**.

## Data Kata:

  * Strong's: G907
