# saudara

## Definisi

Istilah "saudara" biasanya merujuk pada seorang laki-laki yang berbagi setidaknya satu orang tua kandung dengan orang lain.

  * Dalam Perjanjian Lama, istilah "saudara" juga digunakan sebagai referensi umum untuk kerabat, seperti anggota suku yang sama, kaum, atau suku bangsa.
  * Dalam Perjanjian Baru, para rasul sering menggunakan "saudara" untuk merujuk kepada sesama orang Kristen, termasuk laki-laki dan perempuan, karena semua orang percaya di dalam Kristus adalah anggota dari satu keluarga spiritual, dengan Allah sebagai Bapa surgawi mereka.
  * Beberapa kali dalam Perjanjian Baru, para rasul menggunakan istilah "saudara perempuan" ketika merujuk khusus untuk sesama orang Kristen yang adalah seorang wanita, atau untuk menekankan bahwa baik pria dan wanita sedang disertakan. Misalnya, Yakobus menekankan bahwa dia berbicara tentang semua orang percaya ketika ia merujuk pada "saudara atau saudari yang membutuhkan makanan atau pakaian."

## Saran-saran Terjemahan:

  * Sebaiknya menerjemahkan istilah ini dengan kata harfiah yang digunakan dalam bahasa target untuk merujuk kepada saudara asli atau biologis, kecuali ini akan memberikan arti yang salah.
  * Dalam Perjanjian Lama terutama, ketika "saudara-saudara" digunakan sangat umum untuk merujuk kepada anggota dari kelompok keluarga, klan, atau orang-orang yang sama, terjemahan yang memungkinkan dapat mencakup, "kerabat" atau "anggota kaum" atau "sesama orang Israel."
  * Dalam konteks merujuk pada sesama orang percaya di dalam Kristus, istilah ini bisa diterjemahkan sebagai, "saudara dalam Kristus" atau "saudara rohani."
  * Jika sedang merujuk pada laki-laki dan perempuan dan "saudara" akan memberikan makna yang salah, maka istilah kekerabatan yang lebih umum dapat digunakan yang akan mencakup laki-laki dan perempuan.
  * Cara lain untuk menerjemahkan istilah ini sehingga merujuk kepada orang percaya baik pria dan wanita bisa manjadi, "sesama orang percaya" atau "saudara-saudari Kristen."
  * Pastikan untuk memeriksa konteksnya untuk menentukan apakah hanya laki-laki yang dimaksud, atau apakah laki-laki dan perempuan sudah termasuk.

(Lihat juga: [rasul, dua belas](../kt/apostle.md),  [Allah Bapa, Bapa Surgawi](../kt/godthefather.md), [saudara perempuan](../other/sister.md),  [roh, rohani](../kt/spirit.md))

## Rujukan Alkitab:

  * [Kisah Para Rasul 7:26-28](rc://id/tn/help/act/07/26)
  * [Kejadian 29:9-10](rc://id/tn/help/gen/29/09)
  * [Imamat 19:17-18](rc://id/tn/help/lev/19/17)
  * [Nehemia 3:1-2](rc://id/tn/help/neh/03/01)
  * [Filipi 4:21-23](rc://id/tn/help/php/04/21)
  * [Wahyu 1:9-11](rc://id/tn/help/rev/01/09)

## Data Kata:

  * Strong's: H251, H252, H264, H1730, H2992, H2993, H2994, H7453, G80, G81, G2385, G2455, G2500, G4613, G5360, G5569
