# anak-anak, anak

## Definisi:

Dalam Alkitab, istilah "anak" sering digunakan secara umum merujuk pada seseorang yang masih muda dalam usia, termasuk bayi. Istilah "anak-anak" adalah bentuk jamak dan juga memiliki beberapa kegunaan secara kiasan.

  * Dalam Alkitab, murid atau pengikut kadangkala disebut "anak-anak."
  * Sering istilah "anak-anak" digunakan untuk merujuk pada keturunan seseorang.
  * Frase "anak-anak" dapat merujuk pada yang ditandai oleh sesuatu. Beberapa contoh ini akan menjadi:
  * anak-anak terang
  * anak-anak ketaatan
  * anak-anak iblis
  * Istilah ini juga dapat merujuk kepada orang-orang yang seperti anak-anak rohani. Misalnya, "anak-anak Allah" merujuk pada orang yang menjadi milik Allah karena iman di dalam Yesus.

## Saran-saran Terjemahan:

  * Istilah "anak-anak" bisa diterjemahkan sebagai "keturunan" ketika merujuk pada cicit atau cucu dari cicit seseorang, dll.
  * Tergantung pada konteksnya, "anak-anak" bisa diterjemahkan sebagai, "orang-orang yang memiliki karakteristik" atau "orang-orang yang berperilaku seperti."
  * Jika memungkinkan, frase, "anak-anak Allah" harus diterjemahkan secara harfiah karena tema alkitabiah yang penting adalah bahwa Allah adalah Bapa surgawi kita. Kemungkinan terjemahan alternatif akan menjadi, "orang-orang yang menjadi milik Allah" atau "anak-anak rohani Allah."
  * Ketika Yesus memanggil murid-murid-Nya "anak-anak," ini juga bisa diterjemahkan sebagai, "teman-teman" atau "murid-murid tercinta."
  * Ketika Paulus dan Yohanes merujuk kepada orang-orang yang percaya kepada Yesus sebagai "anak-anak," ini juga bisa diterjemahkan sebagai "orang percaya yang terkasih."
  * Frase, "anak-anak perjanjian" dapat diterjemahkan sebagai, "orang-orang yang telah menerima apa yang Allah janjikan kepada mereka." (Lihat juga: [keturunan](../other/descendant.md), [janji](../kt/promise.md), [anak](../kt/son.md), [roh](../kt/spirit.md),  [orang percaya](../kt/believe.md), [dikasihi](../kt/beloved.md))

## Rujukan Alkitab:

  * [1 Yohanes 02:27-29](rc://id/tn/help/1jn/02/27)
  * [3 Yohanes 01:1-4](rc://id/tn/help/3jn/01/01)
  * [Galatia 04:19-20](rc://id/tn/help/gal/04/19)
  * [Kejadian 45:9-11](rc://id/tn/help/gen/45/09)
  * [Yosua 08:34-35](rc://id/tn/help/jos/08/34)
  * [Nehemia 05:4-5](rc://id/tn/help/neh/05/04)

## Word Data:

  * Strong's: H1069, H1121, H1123, H1129, H1323, H1397, H1580, H2029, H2030, H2056, H2138, H2145, H2233, H2945, H3173, H3205, H3206, H3208, H3211, H3243, H3490, H4392, H5271, H5288, H5290, H5759, H5764, H5768, H5953, H6185, H7908, H7909, H7921, G730, G815, G1025, G1064, G1471, G3439, G3515, G3516, G3808, G3812, G3813, G3816, G5040, G5041, G5042, G5043, G5044, G5206, G5207, G5388
