# bersih, dibersihkan, disucikan, najis, haram

## Definisi: 

Istilah "bersih" secara harfiah berarti tidak memiliki kotoran atau noda. Dalam Alkitab, sering digunakan secara kiasan berarti, "murni," "suci," atau "bebas dari dosa."

  * "Membersihkan" adalah proses untuk membuat sesuatu "bersih." Hal ini juga dapat diterjemahkan sebagai "mencuci" atau "memurnikan."
  * Dalam Perjanjian Lama, Allah mengatakan kepada bangsa Israel hewan untuk ritual mana yang Dia ditentukan "bersih" dan mana yang "haram." Hanya hewan bersih yang diizinkan untuk digunakan sebagai makanan atau untuk pengorbanan. Dalam konteks ini, istilah "bersih" berarti bahwa hewan itu diterima Allah untuk digunakan sebagai korban.
  * Seseorang yang memiliki penyakit kulit tertentu akan menjadi haram sampai kulitnya cukup sembuh dan tidak lagi menular. Petunjuk untuk membersihkan kulit harus dipatuhi agar orang tersebut dapat dinyatakan "bersih" lagi.
  * Kadang-kadang "bersih" digunakan secara kiasan untuk menyebut kemurnian moral.

Dalam Alkitab, istilah "najis" digunakan secara kiasan untuk merujuk pada hal-hal yang Allah nyatakan tidak layak bagi umat-Nya untuk menyentuh, makan, atau berkorban.

  * Allah memberi instruksi kepada orang Israel tentang binatang mana yang "halal" dan mana yang "najis" Hewan-hewan najis tidak diizinkan untuk digunakan untuk makan atau untuk pengorbanan.
  * Orang dengan penyakit kulit tertentu dikatakan "najis" sampai mereka sembuh.
  * Jika orang Israel menyentuh sesuatu yang "najis," mereka sendiri akan dianggap najis selama periode waktu tertentu.
  * Mematuhi perintah Allah tentang tidak menyentuh atau makan hal-hal yang najis membuat orang Israel ditetapkan untuk melayani Allah.
  * Kenajisan fisik dan ritual ini juga melambangkan kenajisan moral.
  * Dalam pengertian kiasan lain, "roh najis" mengacu pada roh jahat.

## Saran-saran Terjemahan:

  * Istilah ini dapat diterjemahkan dengan kata umum untuk "bersih" atau "murni" (dalam arti yang tidak kotor).
  * Cara lain untuk menerjemahkan ini dapat mencakup, "tahir" atau "diterima Allah."
  * "Membersihkan" dapat diterjemahkan oleh "mencuci" atau "memurnikan."
  * Pastikan bahwa kata-kata yang digunakan untuk "bersih" dan "membersihkan" juga dapat dipahami dalam arti kiasan.
  * Istilah "najis" juga dapat diterjemahkan sebagai "tidak kudus" atau "tidak layak di mata Allah" atau "secara fisik najis" atau "cemar".

## Rujukan Alkitab:

  * [Kejadian 7:1-3](rc://id/tn/help/gen/07/01)
  * [Kejadian 7:8-10](rc://id/tn/help/gen/07/08)
  * [Ulangan 12:15-16](rc://id/tn/help/deu/12/15)
  * [Mazmur 51:7-9](rc://id/tn/help/psa/051/007)
  * [Amsal 20:29-30](rc://id/tn/help/pro/20/29)
  * [Yehezkiel 24:13](rc://id/tn/help/ezk/24/13)
  * [Matius 23:27-28](rc://id/tn/help/mat/23/27)
  * [Lukas 5:12-13](rc://id/tn/help/luk/05/12)
  * [Kisah Para Rasul 8:6-8](rc://id/tn/help/act/08/06)
  * [Kisah Para Rasul 10:27-29](rc://id/tn/help/act/10/27)
  * [Kolose 3:5-8](rc://id/tn/help/col/03/05)
  * [1 Tesalonika 4:7-8](rc://id/tn/help/1th/04/07)
  * [Yakobus 4:8-10](rc://id/tn/help/jas/04/08)

## Data Kata:

Strong's: H1249, H1252, H1305, H2134, H2135, H2141, H2398, H2548, H2834, H2889, H2890, H2891, H2893, H2930, H2931, H2932, H3001, H3722, H5079, H5352, H5355, H5356, H6172, H6565, H6663, H6945, H7137, H8552, H8562, G167, G169, G2511, G2512, G2513, G2839, G2840, G3394, G3689
