# perintah, perintah-perintah, diperintahkan, titah, titah-titah

## Definisi:

Istilah "perintah" berarti memerintahkan seseorang untuk melakukan sesuatu. "Perintah" atau "Titah" adalah apa yang diperintahkan orang itu untuk lakukan.

  * Meskipun istilah-istilah ini pada dasarnya memiliki makna yang sama, "perintah" sering merujuk pada perintah-perintah tertentu dari Allah yang lebih formal dan permanen, seperti "Sepuluh Perintah."
  * Perintah bisa positif ("Hormati orang tuamu") atau negatif ("Jangan mencuri").
  * "Mengambil perintah" berarti "mengambil kendali" atau "mengambil alih" sesuatu atau seseorang.

## Saran-saran Terjemahan:

  * Lebih baik menerjemahkan istilah ini berbeda dengan istilah, "Taurat". Juga bandingkan dengan definisi "titah" dan "undang-undang.".
  * Beberapa penerjemah mungkin lebih suka menerjemahkan "perintah" dan "titah" dengan kata yang sama dalam bahasa mereka.
  * Orang lain mungkin lebih suka menggunakan kata khusus untuk perintah yang merujuk pada perintah formal yang langgeng yang telah dibuat Allah.

(lihat juga:  [titah](../other/decree.md), [undang-undang](../other/statute.md), [hukum](../other/law.md), [Sepuluh Hukum](../other/tencommandments.md))

## Rujukan Alkitab:

  * [Lukas 1:5-7](rc://id/tn/help/luk/01/05)
  * [Matius 1:24-25](rc://id/tn/help/mat/01/24)
  * [Matius 22:37-38](rc://id/tn/help/mat/22/37)
  * [Matius 28:20](rc://id/tn/help/mat/28/20)
  * [Bilangan 1:17-19](rc://id/tn/help/num/01/17)
  * [Roma 7:7-8](rc://id/tn/help/rom/07/07)

## Word Data:

  * Strong's: H559, H560, H565, H1696, H1697, H1881, H2706, H2708, H2710, H2941, H2942, H2951, H3027, H3982, H3983, H4406, H4662, H4687, H4929, H4931, H4941, H5057, H5713, H5749, H6213, H6310, H6346, H6490, H6673, H6680, H7101, H7218, H7227, H7262, H7761, H7970, H8269, G1263, G1291, G1296, G1297, G1299, G1690, G1778, G1781, G1785, G2003, G2004, G2008, G2036, G2753, G3056, G3726, G3852, G3853, G4367, G4483, G4487, G5506
