# perjanjian

## Definisi:

Sebuah perjanjian adalah perjanjian resmi yang mengikat, antara dua pihak yang harus dipenuhi oleh satu atau kedua belah pihak tersebut.

  * Perjanjian ini bisa antara individu, antar kelompok masyarakat, atau antara Allah dan manusia.
  * Ketika orang membuat perjanjian satu sama lain, mereka berjanji bahwa mereka akan melakukan sesuatu, dan mereka harus melakukannya.
  * Contoh perjanjian manusia mencakup persyaratan pernikahan, perjanjian bisnis, dan perjanjian antar negara.
  * Sepanjang Alkitab, Allah membuat beberapa perjanjian yang berbeda dengan umat-Nya.
  * Dalam beberapa perjanjian, Tuhan berjanji untuk memenuhi bagian-Nya tanpa syarat. Misalnya ketika Allah menetapkan perjanjian-Nya dengan umat manusia, menjanjikan untuk tidak pernah menghancurkan bumi lagi dengan banjir di seluruh dunia, janji ini tidak memiliki kondisi untuk dipenuhi orang-orang.
  * Dalam perjanjian lainnya, Allah berjanji untuk memenuhi bagian-Nya hanya jika orang mematuhi-Nya dan memenuhi bagian mereka dari perjanjian.

Istilah "perjanjian baru" mengacu pada komitmen atau kesepakatan yang Allah buat dengan umat-Nya melalui pengorbanan Putra-Nya, Yesus.

  * "Perjanjian baru" Allah dijelaskan di bagian Alkitab yang disebut "Perjanjian Baru."
  * Perjanjian baru ini berbeda dengan perjanjian "lama" atau "bekas" yang dibuat Allah dengan orang Israel pada zaman Perjanjian Lama.
  * Perjanjian baru lebih baik daripada perjanjian lama karena didasarkan pada pengorbanan Yesus, yang sepenuhnya menebus dosa-dosa manusia selamanya. Pengorbanan yang dilakukan di bawah perjanjian lama tidak melakukan ini.
  * Tuhan menulis perjanjian baru di hati mereka yang menjadi orang percaya kepada Yesus. Ini menyebabkan mereka ingin menaati Allah dan mulai hidup suci.
  * Perjanjian baru akan sepenuhnya digenapi di akhir jaman ketika Tuhan menegakkan pemerintahannya di bumi. Semuanya akan kembali menjadi sangat baik, seperti ketika Tuhan pertama kali menciptakan dunia.

## Saran-saran Terjemahan:

  * Tergantung pada konteksnya, cara untuk menerjemahkan istilah ini dapat mencakup, "kesepakatan yang mengikat" atau "komitmen formal" atau "ikrar" atau "kontrak."
  * Beberapa bahasa mungkin memiliki kata-kata yang berbeda untuk kata perjanjian tergantung pada apakah salah satu pihak atau kedua belah pihak telah membuat janji yang harus mereka tepati.
  * Jika perjanjian itu berat sebelah, itu bisa diterjemahkan sebagai "janji" atau "ikrar."
  * Pastikan terjemahan dari istilah ini tidak terdengar seperti orang yang mengusulkan perjanjian. Dalam semua kasus perjanjian antara Allah dan orang-orang, Allahlah yang memulai perjanjian. (Lihat juga:[perjanjian](../kt/covenant.md), [janji )](../kt/promise.md)

## Rujukan Alkitab :

  * [Kejadian 9:11-13](rc://id/tn/help/gen/09/11)
  * [Kejadian 17:7-8](rc://id/tn/help/gen/17/07)
  * [Kejadian 31:43-44](rc://id/tn/help/gen/31/43)
  * [Keluaran 34:10-11](rc://id/tn/help/exo/34/10)
  * [Yosua 24:24-26](rc://id/tn/help/jos/24/24)
  * [2 Samuel 23:5](rc://id/tn/help/2sa/23/05)
  * [2 Raja-raja 18:11-12](rc://id/tn/help/2ki/18/11)
  * [Markus 14:22-25](rc://id/tn/help/mrk/14/22)
  * [Lukas 1:72-75](rc://id/tn/help/luk/01/72)
  * [Lukas 22:19-20](rc://id/tn/help/luk/22/19)
  * [Kisah Para Rasul 7:6-8](rc://id/tn/help/act/07/06)
  * [1 Korintus 11:25-26](rc://id/tn/help/1co/11/25)
  * [2 Korintus 3:4-6](rc://id/tn/help/2co/03/04)
  * [Galatia 3:17-18](rc://id/tn/help/gal/03/17)
  * [Ibrani 12:22-24](rc://id/tn/help/heb/12/22)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[04:09](rc://id/tn/help/obs/04/09)**Kemudian Allah membuat suatu **perjanjian** dengan Abram. **Perjanjian** itu adalah kesepakatan antara dua pihak.
  * **[05:04](rc://id/tn/help/obs/05/04)**"Aku akan membuat Ismael suatu bangsa yang besar, juga, tapi perjanjian-Ku adalah dengan Ishak."
  * **[06:04](rc://id/tn/help/obs/06/04)**Bertahun-tahun kemudian, Abraham meninggal dan semua janji-janji yang sudah dibuat Allah kepadanya dalam perjanjian itu diteruskan kepada Ishak.
  * **[07:10](rc://id/tn/help/obs/07/10)**Perjanjian yang Allah janjikan kepada Abraham sekarang berpindah dari Ishak kepada Yakub.
  * **[13:02](rc://id/tn/help/obs/13/02)**Allah berfirman kepada Musa dan orang-orang Israel, “Jika kamu patuh pada-Ku dan menyimpan perjanjian-Ku, kamu akan menjadi milik-Ku yang sangat berharga, sebuah kerajaan imam-imam, dan sebuah bangsa yang kudus.”
  * **[13:04](rc://id/tn/help/obs/13/04)**Kemudian Allah memberi mereka perjanjian dan berfirman, “AKU-lah TUHAN, Allah-mu, yang menyelamatkan engkau dari perbudakan di Mesir. Jangan menyembah allah lain."
  * **[15:13](rc://id/tn/help/obs/15/13)**Lalu Yosua mengingatkan bangsa itu akan kewajiban mereka untuk menaati perjanjian yang dibuat Allah dengan orang Israel di Sinai.
  * **[21:05](rc://id/tn/help/obs/21/05)**Melalui nabi Yeremia, Allah berjanji bahwa ia akan membuat Perjanjian Baru, tetapi tidak seperti perjanjian yang dibuat Allah dengan Israel di Sinai. Dalam Perjanjian Baru, Allah akan menulis hukumnya di hati orang-orang, orang-orang akan mengenal Allah secara pribadi, mereka akan menjadi umat-Nya, dan Allah akan mengampuni dosa-dosa mereka. Mesias akan memulai Perjanjian Baru
  * **[21:14](rc://id/tn/help/obs/21/14)**Melalui kematian dan kebangkitan Mesias, Allah akan mencapai rencananya untuk menyelamatkan orang berdosa dan memulai Perjanjian Baru.
  * **[38:05](rc://id/tn/help/obs/38/05)**Kemudian Yesus mengambil cangkir dan berkata, "Minumlah ini. Darahku dari Perjanjian Baru yang dicurahkan untuk pengampunan dosa. Lakukan ini untuk mengingatku setiap kali kamu meminumnya." 
  * **[48:11](rc://id/tn/help/obs/48/11)**Tetapi Allah sekarang telah membuat Perjanjian Baru yang tersedia untuk semua orang. Karena Perjanjian Baru ini, siapa pun dari kelompok orang mana pun dapat menjadi bagian dari umat Allah dengan percaya kepada Yesus.

## Data  Kata :

  * Strong's: H1285, H2319, H3772, G802, G1242, G4934
