# iman

## Definisi:

Secara umum, istilah "iman" merujuk pada keyakinan, kepercayaan atau yakin pada seseorang atau suatu keyakinan

  * Untuk "memiliki iman" pada seseorang adalah untuk percaya bahwa apa yang dia katakan dan lakukan adalah benar dan dapat dipercaya.
  * Untuk "memiliki iman di dalam Yesus" berarti percaya semua ajaran Allah tentang Yesus. Ini terutama berarti bahwa orang percaya kepada Yesus dan pengorbanan-Nya untuk membersihkan mereka dari dosa mereka dan menyelamatkan mereka dari hukuman yang layak mereka terima karena dosa mereka.
  * Iman yang benar atau keyakinan dalam Yesus akan menyebabkan seseorang untuk menghasilkan buah rohani atau perilaku yang baik karena Roh Kudus hidup dalam dirinya.
  * Kadangkala "iman" merujuk secara umum pada semua ajaran tentang Yesus, seperti dalam ungkapan, "kebenaran iman."
  * Dalam konteks seperti "mempertahankan iman " atau "meninggalkan iman, istilah "iman" merujuk pada keadaan atau kondisi mempercayai semua ajaran tentang Yesus.

## Saran-saran Terjemahan:

* Dalam beberapa konteks, "iman" dapat diterjemahkan sebagai "keyakinan" atau "kepastian" atau "keyakinan pada" atau "percaya."
* Untuk beberapa bahasa istilah-istilah ini akan diterjemahkan menggunakan bentuk kata kerja "percaya." (Lihat: [kata benda abstrak](rc://id/ta/man/translate/figs-abstractnouns))
* Ungkapan, "mempertahankan iman" bisa diterjemahkan oleh, "tetap percaya kepada Yesus" atau "terus percaya pada Yesus."
* Kalimat, "mereka harus tetap memegang kebenaran yang mendalam dari iman" bisa diterjemahkan oleh, "mereka harus tetap percaya pada semua hal yang benar tentang Yesus yang telah diajarkan pada mereka."
* Ungkapan, "anak saya dalam iman" bisa diterjemahkan dengan sesuatu seperti, "yang seperti anak bagi saya karena saya mengajarinya untuk percaya akan Yesus" atau "anak rohani saya yang sejati, yang percaya pada Yesus."

(Lihat juga: [percaya](../kt/believe.md), [setia](../kt/faithful.md))

## Rujukan Alkitab:



  * [2 Timotius 4:6-8](rc://id/tn/help/2ti/04/06)
  * [Kisah Para Rasul 6:7](rc://id/tn/help/act/06/07)
  * [Galatia 2:20-21](rc://id/tn/help/gal/02/20)
  * [Yakobus 2:18-20](rc://id/tn/help/jas/02/18)

## Contoh-contoh dari cerita-cerita Alkitab:



  *  [[5:6]](rc://id/tn/help/obs/05/06) Ketika Ishak sudah menjadi pemuda, Allah menguji **iman** Abraham dengan berkata, "Ambillah Ishak, anakmu satu-satunya, dan korbankanlah dia menjadi persembahan bagi-Ku."
  * [[31:7]](rc://id/tn/help/obs/31/07) Lalu Dia (Yesus) berkata kepada Petrus, "Hai engkau yang kurang **percaya**, mengapa engkau ragu?"
  * [[32:16]](rc://id/tn/help/obs/32/16) Yesus berkata kepadanya, "Imanmu sudah menyembuhkan engkau. Pergilah dengan damai."
  * [[3:9]](rc://id/tn/help/obs/38/09) Lalu Yesus berkata kepada Petrus, "Setan ingin mendapatkan kalian semua, tapi Aku sudah berdoa untuk engkau, Petrus, supaya imanmu tidak akan goyah.

## Data Kata:

  * Strong's: H529, H530, G1680, G3640, G4102, G6066
