# setia, kesetiaan, tidak setia, ketidaksetiaan

## Definisi:

Untuk menjadi "setia" kepada Allah berarti secara konsisten hidup sesuai dengan ajaran-ajaran Allah. Artinya menjadi setia kepadaNya dengan menaatiNya. Keadaan atau kondisi untuk menjadi setia adalah "kesetiaan."

  * Orang yang setia bisa dipercaya untuk selalu menepati janji dan untuk selalu memenuhi tanggung jawab kepada orang lain.
  * Seseorang yang setia bertekun dalam melakukan tugas, bahkan ketika itu panjang dan sulit.
  * Kesetiaan kepada Allah adalah praktek konsisten tentang melakukan apa yang Allah ingin kita lakukan.

Istilah "tidak setia" menjelaskan orang yang tidak melakukan apa yang Tuhan perintahkan kepada mereka. Kondisi atau praktik dari tidak setia adalah "ketidaksetiaan"

  * Orang-orang Israel disebut "tidak setia" ketika mereka memulai menyembah berhala dan ketika mereka tidak mentaati Allah dengan cara lain.
  * Dalam pernikahan, seseorang yang melakukan perzinahan tidak setia kepada pasangannya.
  * Allah menggunakan istilah "ketidaksetiaan" untuk menjelaskan sikap bangsa Israel yang tidak taat. Mereka tidak mematuhi Tuhan atau menghormatiNya.

## Saran-saran Terjemahan:

  * Dalam banyak konteks, "setia" dapat diterjemahkan sebagai "loyal" atau "berdedikasi" dan "bisa diandalkan."
  * Dalam konteks lain, "setia" dapat diterjemahkan oleh kata atau frase yang berarti, "terus percaya" atau "tekun mempercayai dan menaati Allah."
  * Cara-cara yang bisa menerjemahkan "kesetiaan" bisa mencakup, "tekun dalam kepercayaan" atau "loyalitas" atau "kepercayaan" atau "percaya dan menaati Allah."
  * Tergantung pada konteksnya, "ketidaksetiaan" dapat diterjemahkan sebagai "tidak percaya" atau "tidak patuh" atau "tidak setia"
  * Ungkapan "yang tidak setia" dapat diterjemahkan sebagai "orang yang tidak percaya (kepada Allah) atau "orang yang tidak percaya" atau "mereka yang tidak mentaati Allah" atau "orang yang memberontak melawan Allah"
  * Istilah "ketidaksetiaan" dapat diterjemahkan sebagai "ketidaktundukan" atau "ketidaksetiaan" atau "tidak percaya atau mematuhi"
  * Dalam beberapa bahasa, istilah "tidak setia" adalah terkait dengan kata untuk "tidak percaya"

(Lihat juga: [perzinahan](../kt/adultery.md), [percaya](../kt/believe.md), [tidak taat](../other/disobey.md), [setia](../kt/faith.md), [yakin](../kt/believe.md))

## Rujukan Alkitab:

  * [Kejadian 24:49](rc://id/tn/help/gen/24/49)
  * [Imamat 26:40-42](rc://id/tn/help/lev/26/40)
  * [Bilangan 12:6-8](rc://id/tn/help/num/12/06)
  * [Joshua 2:14](rc://id/tn/help/jos/02/14)
  * [Hakim-hakim 2:16-17](rc://id/tn/help/jdg/02/16)
  * [1 Samuel 2:9](rc://id/tn/help/1sa/02/09)
  * [Mazmur 12:1](rc://id/tn/help/psa/012/001)
  * [Amsal 11:12-13](rc://id/tn/help/pro/11/12)
  * [Yesaya 1:26](rc://id/tn/help/isa/01/26)
  * [Yeremia 9:7-9](rc://id/tn/help/jer/09/07)
  * [Hosea 5:5-7](rc://id/tn/help/hos/05/05)
  * [Lukas 12:45-46](rc://id/tn/help/luk/12/45)
  * [Lukas 16:10-12](rc://id/tn/help/luk/16/10)
  * [Kolose 1:7-8](rc://id/tn/help/col/01/07)
  * [1 Tesalonika 5:23-24](rc://id/tn/help/1th/05/23)
  * [3 Yohanes 1:5-8](rc://id/tn/help/3jn/01/05)


  * [[8:5]](rc://id/tn/help/obs/08/05) Bahkan di penjarapun, Yusuf tetap setia kepada Allah, dan Allah memberkatinya.
  * [[14:12]](rc://id/tn/help/obs/14/12) Begitupun, Allah masih setia pada janji-janji-Nya kepada Abraham, Ishak, dan Yakub
  * [[15:13]](rc://id/tn/help/obs/15/13) Orang-orang berjanji untuk tetap setia kepada Allah dan mengikuti hukum-hukumNya.
  * [[17:9]](rc://id/tn/help/obs/17/09) Daud memerintah dengan adil dan setia selama bertahun-tahun, dan Allah memberkati dia. Walaupun, menjelang akhir hidupnya dia sangat berdosa terhadap Allah.
  * [[18:4]](rc://id/tn/help/obs/18/04) Allah marah kepada Salomo dan, sebagai hukuman atas ketidaksetiaan Salomo, Dia mengatakan akan memecahkan kerajaan Israel menjadi dua sesudah kematian Salomo.
  * [[35:12]](rc://id/tn/help/obs/35/12) Anak yang lebih tua berkata kepada ayahnya, 'Bertahun-tahun aku bekerja dengan setia bagimu!'"
  * [[49:17]](rc://id/tn/help/obs/49/17) Tapi Allah setia dan berkata bahwa kalau kamu mengakui dosa-dosamu, Dia akan mengampuni kamu.
  * [[50:4]](rc://id/tn/help/obs/50/04) Kalau kamu tetap setia sampai akhir, maka Allah akan menyelamatkan kamu.

## Data Kata:

  * Strong's: H529, H530, H539, H540, H571, H898, H2181, H4603, H4604, H4820, G569, G571, G4103
