# mengampuni, pengampunan

## Definisi:

Mengampuni seseorang berarti untuk tidak menyimpan dendam terhadap orang yang melakukan sesuatu yang menyakitkan. "Pengampunan" adalah tindakan untuk memaafkan seseorang.

  * Mengampunni seseorang seringkali berarti tidak menghukum orang untuk kesalahan yang telah dia lakukan.
  * Istilah ini dapat digunakan secara kiasan untuk mengartikan, "membatalkan" seperti dalam ungkapan, "mengampuni utang."
  * Ketika orang mengakui dosa-dosa mereka, Allah mengampuni mereka berdasarkan pengorbanan kematian Yesus di kayu salib.
  * Yesus mengajarkan murid-muridNya untuk memaafkan orang lain karena dia telah mengampuni mereka.

Istilah "pengampunan" berarti mengampuni dan tidak menghukum seseorang karena dosanya.

  * Kata ini memiliki arti yang sama dengan "memaafkan" tetapi juga dapat mencakup arti keputusan resmi untuk tidak menghukum seseorang yang bersalah.
  * Di pengadilan, seorang hakim dapat memaafkan seseorang yang terbukti bersalah melakukan kejahatan.
  * Meskipun kita bersalah atas dosa, Yesus Kristus mengampuni kita dari dihukum di neraka, berdasarkan kematian pengorbanannya di kayu salib.

## Saran-saran Terjemahan:

  * Tergantung pada konteksnya, "mengampuni" bisa diterjemahkan sebagai, "maaf" atau "membatalkan" atau "membebaskan" atau "tidak melimpahkan pada" (seseorang).
  * Istilah "pengampunan" dapat diterjemahkan oleh kata atau frase yang berarti, "perlakuan untuk tidak membenci" atau "menyatakan (seseorang) tidak bersalah" atau "tindakan mengampuni."

(Lihat : [rasa bersalah, salah](../kt/guilt.md))

## Rujukan Alkitab:

  * [Kejadian 50:15-17](rc://id/tn/help/gen/50/15)
  * [Bilangan 14:17-19](rc://id/tn/help/num/14/17)
  * [Ulangan 29:20-21](rc://id/tn/help/deu/29/20)
  * [Yosua 24:19-20](rc://id/tn/help/jos/24/19)
  * [2 Raja- raja 5:17-19](rc://id/tn/help/2ki/05/17)
  * [Mazmur 25:10-11](rc://id/tn/help/psa/025/010)
  * [Mazmur 25:17-19](rc://id/tn/help/psa/025/017)
  * [Yesaya 55:6-7](rc://id/tn/help/isa/55/06)
  * [Yesaya 40:1-2](rc://id/tn/help/isa/40/01)
  * [Lukas 5:20-21](rc://id/tn/help/luk/05/20)
  * [Kisah Para Rasul 8:20-23](rc://id/tn/help/act/08/20)
  * [Efesus 4:31-32](rc://id/tn/help/eph/04/31)
  * [Kolose 3:12-14](rc://id/tn/help/col/03/12)
  * [1 Yohanes 2:12-14](rc://id/tn/help/1jn/02/12)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[07:10](rc://id/tn/help/obs/07/10)**Tetapi Esau sudah mengampuni Yakub, dan mereka sangat senang dapat bertemu kembali satu sama lain.
  * **[13:15](rc://id/tn/help/obs/13/15)**Kemudian Musa mendaki gunung itu kembali dan berdoa agar Allah mengampuni orang-orang itu. Allah mendengarkan Musa dan mengampuni mereka.
  * **[17:13](rc://id/tn/help/obs/17/13)**Daud bertobat dari dosanya dan Allah mengampuninya.
  * **[21:05](rc://id/tn/help/obs/21/05)**Dalam Perjanjian Baru itu Allah akan menuliskan hukum-Nya dalam hati orang-orang, orang-orang akan mengenal Allah secara pribadi, mereka akan menjadi umat-Nya, dan Allah akan mengampuni dosa-dosa mereka.
  * **[29:01](rc://id/tn/help/obs/29/01)**Suatu hari Petrus bertanya kepada Yesus, "Tuhan, sampai berapa kali aku harus mengampuni saudaraku kalau dia berbuat dosa terhadap aku?
  * **[29:08](rc://id/tn/help/obs/29/08)**Aku memaafkan utangmu karena engkau memohon kepadaku.
  * **[38:05](rc://id/tn/help/obs/38/05)**Kemudian Yesus mengambil cawan dan berkata, "Minumlah ini. Ini adalah darah-Ku dari Perjanjian yang Baru yang ditumpahkan untuk pengampunan dosa.

##  Data Kata :

  * H5546, H5547, H3722, H5375, H5545, H5547, H7521, G859, G863, G5483
