# Mulia, Kemuliaan, Memuliakan

## Definisi:

Secara umum, istilah "kemuliaan" berarti kehormatan, kemegahan, dan kebesaran yang hebat sekali. Apa pun yang memiliki kemuliaan dikatakan "mulia."

  * Kadangkala "kemuliaan" merujuk pada sesuatu yang bernilai besar dan penting. Dalam konteks lain itu menyatakan kemegahan, kecerahan, atau pertimbangan.
  * Misalnya, frase "kejayaan para gembala" mengacu pada padang rumput yang subur di mana domba mereka memiliki banyak rumput untuk dimakan.
  * Kemuliaan terutama digunakan untuk menggambarkan Allah, yang lebih mulia dari siapa pun atau apa pun di alam semesta. Segala sesuatu dalam karakternya mengungkapkan kemuliaan dan keagungan-Nya.
  * Frase "untuk kemuliaan pada" berarti untuk membual tentang atau bangga dengan sesuatu. 

Istilah "memuliakan" berarti untuk menunjukkan atau mengatakan betapa besar dan penting sesuatu atau seseorang itu. Secara harfiah berarti "mempermuliakan."

  * Orang-orang dapat memuliakan Allah dengan menceritakan tentang hal-hal indah telah dilakukan-Nya.
  * Mereka juga dapat memuliakan Allah dengan hidup dengan cara yang menghormati Dia dan menunjukkan betapa besar dan megahnya Dia.
  * Ketika Alkitab berkata bahwa Allah memuliakan dirinya, itu berarti bahwa Dia menyatakan kepada orang-orang kebesaranNya yang menakjubkan, seringkali melalui mukjizat.
  * Allah Bapa akan memuliakan Allah Anak dengan mengungkapkan kepada orang-orang kesempurnaan, kemegahan, dan kebesaran Sang Anak.
  * Setiap orang yang percaya di dalam Kristus akan dimuliakan dengan dia. Ketika mereka dibangkitkan untuk hidup, mereka akan diubah untuk mencerminkan kemuliaanNya dan untuk menampilkan rahmat-Nya kepada semua ciptaan. 

## Saran terjemahan:

  * Bergantung pada konteksnya, cara yang berbeda untuk menerjemahkan "kemuliaan" dapat mencakup, "kemegahan" atau "kecerahan" atau "keagungan" atau "kehebatan mengagumkan" atau "sangat bernilai."
  * Istilah "kemuliaan" bisa diterjemahkan sebagai "penuh kemuliaan" atau "sangat berharga" atau "terang bersinar" atau "megah luar biasa."
  * Ungkapan, "memuliakan Allah" bisa diterjemahkan sebagai "kehormatan kebesaran Allah" atau "memuji Allah karena keagunganNya" atau "memberitahu orang lain betapa agungnya Allah.
  * Ungkapan "kemuliaan di" juga bisa diterjemahkan sebagai, "pujian" atau "bangga dengan" atau "membual tentang" atau "mengambil kesenangan dalam." 
  * Istilah ini juga bisa diterjemahkan sebagai, "memuliakan" atau "membawa kemuliaan" atau "menampakkan kebesaran."
  * Frase "memuliakan Allah" juga bisa diterjemahkan sebagai "memuji Allah" atau "berbicara tentang kebesaran Allah" atau "menunjukkan betapa agungnya Allah" atau "menghormati Allah (dengan menaatinya)."
  * Istilah "dimuliakan" juga bisa diterjemahkan sebagai, "terbukti sangat besar" atau "dipuji" atau "ditinggikan." 

(Lihat juga: [Mengagungkan](../kt/exalt.md), [Taat](../other/obey.md), [Pujian](../other/praise.md))

## Referensi Alkitab:

  * [Keluaran 24:16-18](rc://id/tn/help/exo/24/16)
  * [Bilangan 14:9-10](rc://id/tn/help/num/14/09)
  * [Yesaya 35:1-2](rc://id/tn/help/isa/35/01)
  * [Lukas 18:42-43](rc://id/tn/help/luk/18/42)
  * [Lukas 02:8-9](rc://id/tn/help/luk/02/08)
  * [Yohanes 12:27-29](rc://id/tn/help/jhn/12/27)
  * [Kisah Para Rasul 03:13-14](rc://id/tn/help/act/03/13)
  * [Kisah Para Rasul 07:1-3](rc://id/tn/help/act/07/01)
  * [Roma 08:16-17](rc://id/tn/help/rom/08/16)
  * [1 Korintus 06:19-20](rc://id/tn/help/1co/06/19)
  * [Filipi 02:14-16](rc://id/tn/help/php/02/14)
  * [Filipi 04:18-20](rc://id/tn/help/php/04/18)
  * [Kolose 03:1-4](rc://id/tn/help/col/03/01)
  * [1 Tesalonika 02:5-6](rc://id/tn/help/1th/02/05)
  * [Yakobus 02:1-4](rc://id/tn/help/jas/02/01)
  * [1 Petrus 04:15-16](rc://id/tn/help/1pe/04/15)
  * [Wahyu 15:3-4](rc://id/tn/help/rev/15/03)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[23:07](rc://id/tn/help/obs/23/07)** Tiba-tiba, langit dipenuhi para malaikat yang bernyanyi dan memuji Allah, katanya, "**Kemuliaan** bagi Allah di surga dan damai di bumi untuk orang-orang yang disukai-Nya!"
  * **[25:06](rc://id/tn/help/obs/25/06)** Kemudian Setan menunjukkan kepada Yesus semua kerajaan dunia dan segala **kemuliaannya** dan berkata, "Aku akan memberikan semua ini kalau Engkau sujud dan menyembah Aku."
  * **[37:01](rc://id/tn/help/obs/37/01)** Waktu Yesus mendengar berita ini, Dia berkata, "Penyakit ini tidak akan berakhir dengan kematian, tetapi akan membawa **kemuliaan** bagi Allah.
  * **[37:08](rc://id/tn/help/obs/37/08)** Yesus menjawab, "Bukankah sudah Kukatakan kepadamu bahwa kamu akan melihat **kemuliaan** Allah kalau kamu percaya?

## Data Kata:

  * Strong's: H117, H142, H155, H215, H1342, H1921, H1922, H1925, H1926, H1935, H1984, H2892, H3367, H3513, H3519, H3520, H6286, H6643, H7623, H8597, G1391, G1392, G1740, G1741, G2620, G2744, G2745, G2746, G2755, G2811, G4888
