# tak berdosa

## Definisi:

Istilah "tak berdosa" berarti menjadi tidak bersalah dari kejahatan atau kesalahan lainnya. Hal ini juga dapat merujuk lebih umum untuk orang-orang yang tidak terlibat dalam hal-hal yang jahat.

  * Seseorang yang dituduh melakukan sesuatu yang salah adalah tak berdosa jika dia tidak melakukan kesalahan itu.
  * Kadangkala istilah "tak berdosa" digunakan untuk merujuk pada orang yang tidak bersalah yang menerima perlakuan buruk, seperti dalam tentara musuh menyerang yang "orang yang tidak bersalah".

## Saran-Saran Terjemahan:

  * Dalam kebanyakan konteks, istilah "tak berdosa" dapat diterjemahkan sebagai "tidak bersalah" atau "tidak bertanggung jawab" atau "tidak bisa disalahkan" untuk sesuatu.
  * Bila merujuk secara umum pada orang tak berdosa, istilah ini akan diterjemahkan sebagai, "yang tidak berbuat salah" atau "yang tidak terlibat dalam kejahatan."
  * Idiom yang sering berlaku, "darah tak berdosa" bisa diterjemahkan sebagai, "orang-orang yang tidak melakukan kesalahan untuk layak dibunuh."
  * Ungkapan "menumpahkan darah tak berdosa" bisa diterjemahkan sebagai, "membunuh orang tak bersalah" atau "membunuh orang-orang yang tidak melakukan kesalahan untuk pantas mendapatkannya".
  * Dalam konteks seseorang yang dibunuh, "darah yang tak berdosa" bisa diterjemahkan sebagai, "tidak bersalah atas kematian".
  * Ketika berbicara tentang orang-orang tidak menerima kabar baik tentang Yesus tetapi tidak menerima-Nya, "dara yang tak berdosa" bisa diterjemahkan sebagai "tidak bertanggung jawab untuk apakah mereka tetap mati secara rohani atau tidak" atau "tidak bertanggung jawab untuk apakah mereka menerima pesan ini".
  * Ketika Yudas mengatakan, "Aku telah mengkhianati darah yang tidak bersalah" dia berkata, "Aku telah mengkhianati orang yang tidak melakukan kesalahan" atau "Aku telah menyebabkan kematian seorang laki-laki yang tidak berdosa".
  * Ketika Pilatus berkata tentang Yesus, "Aku tidak bersalah terhadap darah orang yang tidak bersalah ini," ini bisa diterjemahkan sebagai, "Aku tidak bertanggung jawab atas pembunuhan dari orang yang tidak melakukan kesalahan ini untuk layak mendapatkannya".

(Lihat juga: [bersalah](../kt/guilt.md))

## Rujukan Alkitab:

  * [1 Korintus 04:3-4](rc://id/tn/help/1co/04/03)
  * [1 Samuel 19:4-5](rc://id/tn/help/1sa/19/04)
  * [Kisah Para Rasul 20:25-27](rc://id/tn/help/act/20/25)
  * [Keluaran 23:6-9](rc://id/tn/help/exo/23/06)
  * [Yeremia 22:17-19](rc://id/tn/help/jer/22/17)
  * [Ayub 09:21-24](rc://id/tn/help/job/09/21)
  * [Roma 16:17-18](rc://id/tn/help/rom/16/17)

## Contoh- contoh dari cerita-cerita Alkitab:

  * **[08:06](rc://id/tn/help/obs/08/06)** Setelah dua tahun, Yusuf masih di penjara, meskipun dia **tidak bersalah**.
  * **[40:04](rc://id/tn/help/obs/40/04)**Salah satu dari mereka mengolok-olok Yesus, tetapi yang lain mengatakan, "Apakah Anda tidak takut akan Allah? Kita bersalah, tapi orang ini **tidak berdosa**".
  * **[40:08](rc://id/tn/help/obs/40/08)**Ketika tentara yang menjaga Yesus melihat segala sesuatu yang terjadi, katanya, "Tentu saja, orang ini adalah **tidak berdosa**. Dia adalah Anak Allah".

## Data Kata:

  * Strong's: H2136, H2600, H2643, H5352, H5355, H5356, G121
