# nabi, nubuat, bernubuat, pelihat, nabiah

## Definisi:

Seorang "nabi" adalah orang yang berbicara tentang pesan Allah kepada orang-orang. Seorang wanita yang melakukan hal ini disebut "nabiah."

  * Seringkali para nabi memperingatkan orang-orang untuk berpaling dari dosa-dosa mereka dan menaati Allah
  * Suatu "nubuat" adalah pesan yang nabi sampaikan. Untuk "bernubuat" berarti menyampaikan pesan Tuhan.
  * Sering pesan dari suatu nubuat adalah tentang sesuatu yang akan terjadi di masa depan.
  * Banyak nubuatan dalam Perjanjian Lama telah terpenuhi.
  * Dalam Alkitab banyak buku ditulis oleh nabi yang terkadang merujuk kepada "nabi" tersebut.
  * Sebagai contoh, "hukum dan nabi" ialah cara untuk menjelaskan semua kita Ibrani, yang disebut juga "Perjanjian Lama".
  * Istilah lain untuk nabi ialah "pelihat" atau "seseorang yang melihat".
  * Terkadang istilah "pelihat" merujuk kepada nabi palsu atau orang yang berprofesi sebagai peramal..

## Saran-saran Terjemahan:

  * Istilah "nabi" bisa diterjemahkan sebagai "juru bicara Allah" atau "orang yang berbicara untuk Allah" atau "orang yang menyampaikan pesan Allah."
  * "Pelihat" dapat diterjemahkan sebagai "orang yang mendapat penglihatan" atau "orang yang melihat masa depan dari Allah".
  * Istilah "nabiah" dapat diterjemahkan sebagai "perempuan yang berbicara kepada Allah" atau "perempuan yang menyampaikan pesan Allah".
  * Cara untuk menerjemahkan "nubuat" dapat mencakup, "pesan dari Allah" atau "pesan nabi."
  * Istilah "nubuat" dapat diterjemahkan "mengatakan firman Allah" atau "menyampaikan pesan Allah".
  * Ekspresi kiasa, "hukum dan nabi" dapat juga diterjemahkan, "buku tentang hukum dan nabi" atau "semuanya tentang Allah dan umatNya, termasuuk hukum Allah dan apa yang diajarkan nabi tertulis di dalam". (Lihat: [sinekdok](rc://id/ta/man/translate/figs-synecdoche))
  * Ketika merujuk kepada nabi (atau pelihat) dari allah lain, mungkin perlu diterjemahkan "nabi palsu (pelihat)" atau "nabi (pelihat) dari allah palsu" atau "nabi Baal", sebagai contoh.

(Lihat juga:  [Baal](../names/baal.md), [ramalan](../other/divination.md), [allah lain](../kt/falsegod.md), [nabi palsu](../other/falseprophet.md), [memenuhi](../kt/fulfill.md), [hukum](../kt/lawofmoses.md), [penglihatan](../other/vision.md))

## Rujukan Alkitab:

  * [1 Tesalonika 2:14-16](rc://id/tn/help/1th/02/14)
  * [Kisah Para Rasul 3:24-26](rc://id/tn/help/act/03/24)
  * [Yohanes 1:43-45](rc://id/tn/help/jhn/01/43)
  * [Maleakhi 4:4-6](rc://id/tn/help/mal/04/04)
  * [Matius 1:22-23](rc://id/tn/help/mat/01/22)
  * [Matius 2:17-18](rc://id/tn/help/mat/02/17)
  * [Matius 5:17-18](rc://id/tn/help/mat/05/17)
  * [Mazmur 51:1-2](rc://id/tn/help/psa/051/001)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[12:12](rc://id/tn/help/obs/12/12)** Ketika orang Israel melihat bahwa orang Mesir sudah mati, mereka percaya kepada Allah dan percaya bahwa Musa adalah seorang **nabi** Allah.
  * **[17:13](rc://id/tn/help/obs/17/13)** Allah sangat marah terhadap apa yang telah dilakukan Daud, sehingga Dia mengutus **nabi** Natan untuk memberitahukan Daud betapa jahat dosanya itu.
  * **[19:01](rc://id/tn/help/obs/19/01)**   Sepanjang sejarah Israel, Allah mengutus **nabi-nabi** kepada mereka. Para **nabi** mendengar pesan dari Allah dan kemudian menyampaikan pesan Allah itu kepada orang-orang.
  * **[19:06](rc://id/tn/help/obs/19/06)**   Semua orang dari seluruh kerajaan Israel, termasuk 450 **nabi** Baal, datang ke Gunung Karmel.
  * **[19:17](rc://id/tn/help/obs/19/17)** Sering kali, orang-orang tidak menaati Allah. Mereka sering menganiaya para **nabi** dan kadangkala bahkan membunuh mereka.
  * * * *

  **[21:09](rc://id/tn/help/obs/21/09) **Nabi Yesaya **menubuatkan** bahwa Mesias akan lahir dari seorang perawan.

  * **[43:05](rc://id/tn/help/obs/43/05)** "Kejadian ini menggenapi **nubuatan** yang disampaikan oleh **nabi** Yoel yang mana Allah berkata, 'Pada hari-hari terakhir, Aku akan mencurahkan Roh-Ku.'"
  * **[43:07](rc://id/tn/help/obs/43/07) **”Ini menggenapi **nubuatan** yang mengatakan, 'Engkau tidak akan membiarkan Orang Kudus-Mu melihat kebinasaan."
  * **[48:12](rc://id/tn/help/obs/48/12)** Musa adalah seorang **nabi** besar yang memberitakan Firman Allah. Tetapi Yesus adalah **nabi** terbesar dari semuanya. Dia adalah Firman Allah.

## Data Kata:

  * Strong's: H2372, H2374, H4853, H5012, H5013, H5016, H5017, H5029, H5030, H5031, H5197, G2495, G4394, G4395, G4396, G4397, G4398, G5578
