# melanggar, pelanggaran

## Definisi:

Istilah "melanggar" dan "pelanggaran" mengacu kepada melanggar perintah, aturan, atau kode moral.

  * Secara figuratif, "pelanggaran" bisa juga digambarkan sebagai "melintasi batas," yaitu, melampaui batas atau perbatasan yang telah ditetapkan untuk kebaikan orang itu dan yang lainnya.
  * Istilah-istilah "pelanggaran", "dosa", "kejahatan", dan "melanggar" semuanya mencakup makna tentang bertindak melawan kehendak Allah dan tidak menaati perintah-Nya.

## Saran-saran Terjemahan:

  * "Untuk melampaui batas" bisa diterjemahkan sebagai "untuk berdosa" atau "untuk tidak taat" atau "untuk memberontak."
  * Jika sebuah ayat atau bagian menggunakan dua istilah yang berarti "dosa" atau "melampaui batas" atau "melanggar," adalah penting, jika memungkinkan, untuk menggunakan cara-cara yang berbeda untuk menerjemahkan istilah-istilah ini. Ketika Alkitab menggunakan dua istilah atau lebih dengan arti yang sama di dalam konteks yang sama, biasanya tujuannya adalah untuk menekankan apa yang dikatakan atau untuk menunjukkan betapa pentingnya hal itu.

(Lihat:  [paralelisme](rc://id/ta/man/translate/figs-parallelism))

(Lihat:  [dosa](../kt/sin.md), [pelanggaran](../kt/trespass.md), [kesalahan](../kt/iniquity.md))

## Rujukan Alkitab:

  * [1 Tesalonika 4:3-6](rc://id/tn/help/1th/04/03)
  * [Daniel 9:24-25](rc://id/tn/help/dan/09/24)
  * [Galatia 3:19-20](rc://id/tn/help/gal/03/19)
  * [Galatia 6:1-2](rc://id/tn/help/gal/06/01)
  * [Bilangan 14:17-19](rc://id/tn/help/num/14/17)
  * [Mazmur 32:1-2](rc://id/tn/help/psa/032/001)

## Data Kata:

  * Strong's: H898, H4603, H4604, H6586, H6588, G458, G459, G3845, G3847, G3848, G3928
