# majelis

## Definisi:

Sebuah majelis adalah sekelompok orang yang bertemu untuk membahas, memberikan nasihat, dan membuat keputusan tentang hal-hal penting.

  * Sebuah majelis biasanya diselenggarakan dengan cara resmi dan agak permanen untuk tujuan tertentu, seperti membuat keputusan-keputusan tentang masalah hukum.
  * Majelis orang Yahudi yang paling penting juga dikenal sebagai Sanhedrin. Sanhedrin memiliki 70 anggota, termasuk para pemimpin Yahudi seperti imam-imam kepala, para tua-tua, ahli-ahli Taurat, orang-orang Farisi, dan orang-orang Saduki. Majelis pemimpin agama ini yang mencobai Yesus dan mencoba membunuhNya.
  * Rasul Paulus dibawa ke hadapan majelis Romawi ketika ia ditangkap karena mengajarkan Injil.
  * Tergantung pada konteksnya, kata "majelis" dapat juga diterjemahkan sebagai "perkumpulan legal" atau "perkumpulan politik."
  * Berada "di dalam majelis" berarti berada di dalam suatu pertemuan khusus untuk memutuskan sesuatu.
  * Perhatikan bahwa kata "council" yang berarti "majelis" adalah kata yang berbeda dengan "councel" yang berarti "nasihat."

(Lihat juga: [perkumpulan, sidang](../other/assembly.md), [nasihat, konselor](../other/counselor.md), [Farisi](../kt/pharisee.md), [hukum, hukum Taurat](../kt/lawofmoses.md), [imam](../kt/priest.md), [Saduki](../kt/sadducee.md), [ahli Taurat](../kt/scribe.md))

## Referensi Alkitab:

  * [Kisah Para Rasul 5:19-21](rc://id/tn/help/act/05/19)
  * [Kisah Para Rasul 5:26-28](rc://id/tn/help/act/05/26)
  * [Kisah Para Rasul 7:57-58](rc://id/tn/help/act/07/57)
  * [Kisah Para Rasul 24:20-21](rc://id/tn/help/act/24/20)
  * [Kisah Para Rasul 25:11-12](rc://id/tn/help/act/25/11)
  * [Yohanes 3:1-2](rc://id/tn/help/jhn/03/01)
  * [Lukas 22:66-68](rc://id/tn/help/luk/22/66)
  * [Markus 13:9-10](rc://id/tn/help/mrk/13/09)
  * [Matius 5:21-22](rc://id/tn/help/mat/05/21)
  * [Matius 10:16-18](rc://id/tn/help/mat/10/16)
  * [Matius 26:59-61](rc://id/tn/help/mat/26/59)

## Data Kata:

  * Strong's: H4186, H5475, H7277, G1010, G4824, G4892
