# menciptakan, diciptakan, ciptaan, Pencipta

## Definisi:

Istilah "menciptakan" berarti untuk membuat sesuatu, atau untuk menyebabkan sesuatu menjadi ada. Apapun yang diciptakan disebut "ciptaan." Allah disebut sebagai "Pencipta" karena Dia menyebabkan segala sesuatu di seluruh alam semesta untuk menjadi ada.

  * Ketika istilah ini digunakan untuk merujuk kepada Allah menciptakan dunia, itu berarti Dia membuatnya dari tidak ada sama sekali.
  * Ketika manusia "menciptakan" sesuatu, itu berarti mereka membuatnya dari hal-hal yang sudah ada.
  * Kadang-kadang "menciptakan" digunakan dalam cara kiasan untuk menggambarkan sesuatu yang abstrak, seperti menciptakan perdamaian atau menciptakan hati yang murni dalam diri seseorang.
  * Istilah "ciptaan" dapat merujuk pada permulaan dunia ketika Allah pertama kali menciptakan segala sesuatu. Hal itu dapat juga digunakan untuk merujuk secara umum kepada segala sesuatu yang diciptakan Allah. Kadang-kadang kata "ciptaan" mengacu lebih khusus hanya kepada orang-orang di dunia.

## Saran-saran Terjemahan:

  * Beberapa bahasa mungkin harus secara langsung mengatakan bahwa Allah menciptakan dunia "dari tidak ada apa-apa" untuk memastikan arti hal ini adalah jelas.
  * Ungkapan, "sejak penciptaan dunia" berarti, "sejak saat Allah menciptakan dunia."
  * Sebuah ungkapan yang serupa, "pada permulaan penciptaan" bisa diterjemahkan sebagai, "ketika Allah menciptakan dunia pada permulaan waktu" atau "ketika dunia pertama kali diciptakan."
  * Memberitakan kabar baik "kepada semua ciptaan" berarti untuk memberitakan kabar baik "kepada semua orang di mana saja di bumi."
  * Ungkapan, "Biarlah semua ciptaan bersukacita" berarti, "Biarlah segala yang diciptakan Allah bersukacita."
  * Tergantung pada konteksnya, "menciptakan" bisa diterjemahkan sebagai, "membuat" atau "menyebabkan ada" atau "membuat dari tidak ada apa-apa."
  * Istilah "sang Pencipta" bisa diterjemahkan sebagai, "Dia yang menciptakan semuanya" atau "Allah, yang membuat seluruh dunia."
  * Ungkapan seperti "Penciptamu" bisa diterjemahkan sebagai, "Allah, yang menciptakanmu."

(Lihat: [Allah](../kt/god.md), [kabar baik, injil](../kt/goodnews.md), [dunia](../kt/world.md))

## Rujukan Alkitab:

  * [1 Korintus 11:9-10](rc://id/tn/help/1co/11/09)
  * [1 Petrus 4:17-19](rc://id/tn/help/1pe/04/17)
  * [Kolose 1:15-17](rc://id/tn/help/col/01/15)
  * [Galatia 6:14-16](rc://id/tn/help/gal/06/14)
  * [Kejadian 1:1-2](rc://id/tn/help/gen/01/01)
  * [Kejadian 14:19-20](rc://id/tn/help/gen/14/19)

## Data Kata:

  * Strong's: H3335, H4639, H6213, H6385, H7069, G2041, G2602, G2675, G2936, G2937, G2939, G4160, G5480
