# kegelapan

## Definisi:

Istilah "kegelapan" secara harafiah berarti tidak adanya terang. Juga ada bermacam arti yang menggambarkan istilah ini:

  * Sebagai ungkapan, "kegelapan" berarti "ketidaksucian" atau "jahat" atau "kebutaan rohani".
  * Ini juga dapat merujuk kepada segala sesuatu yang berhubungan dengan dosa dan kerusakan moral.
  * Penggambaran "kuasa kegelapan" merujuk kepada semua yang jahat dan dipimpin oleh Setan.
  * Istilah "kegelapan" juga dapat digunakan sebagai ungkapan untuk kematian. (Lihat: [Ungkapan](rc://id/ta/man/translate/figs-metaphor))
  * Orang-orang yang tidak mengenal Allah disebut "hidup di dalam kegelapan", yang berarti mereka tidak mengetahui atau melakukan kebenaran.
  * Tuhan adalah terang (kebenaran) dan kegelapan (jahat) tidak dapat menutupi terang itu.
  * Tempat penghukuman bagi mereka yang menolak Tuhan kadang dirujuk sebagai "kegelapan yang paling gelap".

## Saran-saran Terjemahan:

  * Cara terbaik untuk menerjemahkan ini adalah terjemahan secara harfiah, dengan kata dalam bahasa yang sedang diterjemahkan yang merujuk pada ketiadaan cahaya. Ini dapat juga menjadi istilah yang merujuk pada kegelapan dalam sebuah ruangan tanpa lampu atau pada waktu dalam suatu hari ketika tidak ada cahaya.
  * Untuk penggunan secara kiasan, penting untuk mempertahakan makna kegelapan sebagai kebalikan dari terang, sebagai sebuah cara untuk menggambarkan kejahatan dan penipuan sebagai kebalikan dari kebaikan dan kebenaran.
  * Tergantung pada konteksnya, cara lain untuk menerjemahkannya dapat berupa, "kegelapan malam" (sebagai kebalikan "terang siang hari") atau "tak melihat apapun, seperti di malam hari" atay "kejahatan, seperti tempat gelap".

(Lihat juga: [kerusakan](../other/corrupt.md), [kekuasaan](../kt/dominion.md), [kerajaan](../other/kingdom.md), [terang](../other/light.md), [menebus](../kt/redeem.md), [kebenaran](../kt/righteous.md)) 

## Rujukan Alkitab:

  * [1 Yohanes 1:5-7](rc://id/tn/help/1jn/01/05)
  * [1 Yohanes 2:7-8](rc://id/tn/help/1jn/02/07)
  * [1 Tesalonika 5:4-7](rc://id/tn/help/1th/05/04)
  * [2 Samuel 22:10-12](rc://id/tn/help/2sa/22/10)
  * [Kolose 1:13-14](rc://id/tn/help/col/01/13)
  * [Yesaya 5:29-30](rc://id/tn/help/isa/05/29)
  * [Yeremia 13:15-17](rc://id/tn/help/jer/13/15)
  * [Yosua 24:7](rc://id/tn/help/jos/24/07)
  * [Matius 8:11-13](rc://id/tn/help/mat/08/11)

## Data Kata:

  * Strong's: H652, H653, H2816, H2821, H2822, H2825, H3990, H3991, H4285, H5890, H6205, G2217, G4652, G4653, G4655, G4656
