# tangan, tangan-tangan, diserahkan, menyerahkan, dengan tangan, meletakkan tangan, meletakkan tangannya, tangan kanan, dari tangan

## Definisi:

Ada beberapa cara kiasan di mana "tangan" digunakan di dalam Alkitab:

  * "Menyerahkan" sesuatu kepada seseorang berarti memasukkan sesuatu ke tangan orang itu.
  *  Istilah "tangan" sering digunakan merujuk pada kuasa dan tindakan Allah, seperti ketika Allah berfirman, "Bukankah tangan-Ku yang membuat semuanya ini?" (Lihat: [Metonimia](rc://id/ta/man/translate/figs-metonymy))
  * Pernyataan seperti "menyerahkan kepada" atau "disampaikan pada" merujuk pada menyebabkan seseorang berada di bawah kendali atau kuasa orang lain.
  * Istilah "penumpangan tangan" merujuk pada menempatkan tangan pada:
  * "Menumpangkan tangan" berarti       "mencelakai."
  * "Menyelamatkan dari tangan" berarti          menghentikan seseorang dari melukai           orang lain.
  * Posisi "di sebelah kanan" berarti "disebelah kanan" atau "di sebelah kanan."
  * Ungkapan "oleh tangan" seseorang berarti    "dengan" atau "melalui" tindakan orang itu. Misalnya, "dengan tangan Tuhan" berarti  bahwa Tuhanlah yang menyebabkan sesuatu terjadi.
  * Menempatkan tangan pada seseorang sering dilakukan sambil mengucapkan berkah atas orang itu.
  * Istilah "penumpangan tangan" mengacu pada meletakkan tangan pada seseorang untuk mendedikasikan orang itu untuk pelayanan Tuhan atau berdoa untuk penyembuhan.
  * Ketika Paulus berkata "ditulis dengan tanganku," itu berarti bagian surat ini ditulis secara fisik olehnya, daripada diucapkan kepada orang lain untuk dituliskan.

## Saran Terjemahan

  * Ungkapan dan gaya bahasa lainnya dapat diterjemahkan menggunakan ungkapan kiasan lainnya yang memiliki makna yang sama. Atau maknanya dapat diterjemahkan menggunakan bahasa langsung dan harfiah (lihat contoh di atas).
  * Ungkapan "menyerahkan gulungan itu" juga dapat diterjemahkan sebagai "memberinya gulungan itu" atau "meletakkan gulungan itu di tangannya." Itu tidak diberikan kepadanya secara permanen, tetapi hanya untuk tujuan menggunakannya pada waktu itu.
  * Ketika "tangan" mengacu pada orang itu, seperti di "tangan Allah yang melakukan ini," itu dapat diterjemahkan sebagai "Allah yang melakukan ini."
  * Ungkapan seperti "menyerahkan mereka ke tangan musuh-musuh mereka" atau "menyerahkan mereka kepada musuh-musuh mereka," dapat diterjemahkan sebagai, "memungkinkan musuh-musuh mereka untuk menaklukkan mereka" atau "menyebabkan mereka ditangkap oleh musuh-musuh mereka" atau " memberdayakan musuh-musuh mereka untuk mendapatkan kendali atas mereka.
  * Mati dengan tangan" dapat diterjemahkan sebagai "dibunuh oleh."
  * Ungkapan "di sebelah kanan" dapat diterjemahkan sebagai "di sebelah kanan".
  * Dalam kaitan dengan Yesus sedang "duduk di sebelah kanan Allah," jika ini tidak disampaikan dalam bahasa yang merujuk pada posisi kehormatan tinggi dan wewenang yang sama, suatu ungkapan yang berbeda dengan makna yang dapat digunakan. Atau penjelasan singkat bisa ditambahkan: "di sisi kanan Allah, dalam posisi otoritas tertinggi."

(Lihat juga: [musuh](../other/adversary.md), [memberkati](../kt/bless.md), [tawanan](../other/captive.md), [kehormatan](../kt/honor.md), [kekuasaan](../kt/power.md))

## Rujukan Alkitab:

  * [Kisah Para Rasul 7:22-25](rc://id/tn/help/act/07/22)
  * [Kisah Para Rasul 8:14-17](rc://id/tn/help/act/08/14)
  * [Kisah Para Rasul 11:19-21](rc://id/tn/help/act/11/19)
  * [Kejadian 9:5-7](rc://id/tn/help/gen/09/05)
  * [Kejadian 14:19-20](rc://id/tn/help/gen/14/19)
  * [Yohanes 3:34-36](rc://id/tn/help/jhn/03/34)
  * [Markus 7:31-32](rc://id/tn/help/mrk/07/31)
  * [Matius 6:3-4](rc://id/tn/help/mat/06/03)

## Data Kata:

  * Strong's: H405, H2026, H2651, H2947, H2948, H3027, H3028, H3225, H3231, H3233, H3709, H7126, H7138, H8040, H8042, H8168, G710, G1188, G1448, G1451, G1764, G2021, G2092, G2176, G2902, G4084, G4474, G4475, G5495, G5496, G5497
