# kepala, kepala-kepala, dahi, kepala botak, kepala lebih dulu, ikat kepala, jilbab, dipenggal

## Definisi:

Dalam Alkitab, kata "kepala" digunakan dengan beberapa arti kiasan.

  * Seringkali istilah ini digunakan untuk merujuk pada kekuasaan atas orang-orang, seperti dalam, "kamu telah menjadikanku kepala atas bangsa-bangsa." Ini dapat diterjemahkan sebagai, "Kamu telah membuatku menjadi penguasa..." atau "Kamu telah memberikanku kekuasaan atas..."
  * Yesus disebut "kepala gereja." Sama seperti kepala seseorang memandu dan mengarahkan anggota-anggota tubuhnya, maka Yesus memandu dan mengarahkan anggota-anggota "tubuhNya" yaitu Gereja.
  * Perjanjian Baru mengajarkan bahwa seorang suami adalah "kepala" atau penguasa atas istrinya. Dia diberi tanggung jawab untuk memimpin dan membimbing istri serta keluarganya.
  * Ungkapan, "tak satu pisau cukur pun akan pernah menyentuh kepalanya" berarti "dia tidak akan pernah memotong atau mencukur rambutnya."
  * Istilah "kepala" juga dapat merujuk pada permulaan atau sumber dari sesuatu seperti dalam "awal jalan."
  * Ungkapan "kepala gandum" mengacu pada bagian atas tanaman gandum atau gandum yang mengandung biji.
  * Penggunaan kiasan lainnya dari "kepala" adalah bila digunakan untuk mewakili keseluruhan pribadi seseorang seperti dalam "kepala beruban ini" merujuk pada orang tua atau "kepala Yusuf" merujuk pada Yusuf. (Lihat: [Sinekdot](rc://id/ta/man/translate/figs-synecdoche))
  * Ungkapan "biarkan darah mereka berada di kepalanya sendiri" berarti bahwa seseorang bertanggung jawab atas kematian mereka dan akan menerima hukuman untuk itu.

## Saran-saran Terjemahan

  * Tergantung pada konteksnya, istilah "kepala" dapat diterjemahkan sebagai, "penguasa" atau "orang yang memimpin dan mengarahkan" atau "orang yang bertanggung jawab untuk."
  * Ungkapan " kepala dari" dapat merujuk kepada keseluruhan pribadi seseorang sehingga frase ini bisa diterjemahkan dengan hanya menggunakan nama orang tersebut. Misalnya, "kepala Yusuf" bisa hanya diterjemahkan sebagai "Yusuf."
  * Ungkapan  "akan berada di kepalanya sendiri" bisa diterjemahkan sebagai "akan ditanggung oleh dia" atau "dia akan dihukum karena" atau "dia akan bertanggungjawab untuk" atau "dia akan dianggap bersalah karena."
  * Tergantung pada konteksnya, cara lain menerjemahkan istilah ini dapat mencakup, "awal" atau "sumber" atau "penguasa" atau "pemimpin" atau "puncak."(Lihat juga : [gandum](../other/grain.md))

## Rujukan Alkitab:

  * [1 Tawarikh 1:51-54](rc://id/tn/help/1ch/01/51)
  * [1 Raja-raja 8:1-2](rc://id/tn/help/1ki/08/01)
  * [1 Samuel 9:22](rc://id/tn/help/1sa/09/22)
  * [Kolose 2:10-12](rc://id/tn/help/col/02/10)
  * [Kolose 2:18-19](rc://id/tn/help/col/02/18)
  * [Bilangan 1:4-6](rc://id/tn/help/num/01/04)

## Data Kata:

  * Strong's: H441, H1270, H1538, H3852, H4425, H4761, H4763, H5110, H5324, H6285, H6287, H6797, H6915, H6936, H7139, H7144, H7146, H7217, H7226, H7218, H7541, H7636, H7641, H7872, G346, G755, G2775, G2776, G4719
