# halal, halal, melanggar hukum, tidak halal, tanpa hukum, tanpa hukum

## Definisi: 

Istilah "halal" mengacu pada sesuatu yang diizinkan untuk dilakukan sesuai dengan hukum atau persyaratan lainnya. Kebalikan dari ini adalah "melanggar hukum," yang berarti "tidak sah."

  * Dalam Alkitab, sesuatu itu "halal" jika diizinkan oleh hukum moral Allah, atau oleh Hukum Musa dan hukum-hukum Yahudi lainnya. Sesuatu yang "melanggar hukum" tidak "diizinkan" oleh hukum-hukum itu.
  * Melakukan sesuatu yang "secara sah" berarti melakukannya "dengan benar" atau "dengan cara yang benar.".
  * Banyak hal yang menurut hukum Yahudi sah atau tidak sah tidak sesuai dengan hukum Allah tentang mengasihi orang lain.
  * Bergantung pada konteksnya, cara untuk menerjemahkan "halal" dapat mencakup "diizinkan" atau "menurut hukum Allah" atau "mengikuti hukum kita" atau "sesuai" atau "sesuai".
  * Ungkapan "Apakah itu halal?" dapat juga diterjemahkan sebagai "Apakah undang-undang kami mengizinkan?" atau "Apakah itu sesuatu yang diizinkan oleh hukum kami?"

Istilah "melanggar hukum" dan "tidak sah" digunakan untuk menggambarkan tindakan yang melanggar hukum.

  * Dalam Perjanjian Baru, istilah "melanggar hukum" tidak hanya digunakan untuk merujuk pada melanggar hukum Allah, tetapi juga sering merujuk pada melanggar hukum buatan orang Yahudi.
  * Selama bertahun-tahun, orang-orang Yahudi menambahkan hukum yang diberikan Tuhan kepada mereka. Para pemimpin Yahudi akan menyebut sesuatu "melanggar hukum" jika tidak sesuai dengan hukum buatan manusia mereka.
  * Ketika Yesus dan murid-muridnya memetik gandum pada hari Sabat, orang-orang Farisi menuduh mereka melakukan sesuatu yang "melanggar hukum" karena melanggar hukum Yahudi tentang tidak bekerja pada hari itu.
  * Ketika Petrus menyatakan bahwa makan makanan haram adalah "haram" baginya, dia bermaksud bahwa jika dia makan makanan itu dia akan melanggar hukum yang diberikan Tuhan kepada orang Israel tentang tidak makan makanan tertentu.

Istilah "tanpa hukum" menggambarkan seseorang yang tidak mematuhi hukum atau aturan. Ketika suatu negara atau sekelompok orang berada dalam keadaan "pelanggaran hukum," ada ketidaktaatan, pemberontakan, atau amoralitas yang meluas.

  * Orang yang tidak memiliki hukum adalah pemberontak dan tidak mematuhi hukum Allah.
  * Rasul Paulus menulis bahwa pada hari-hari terakhir akan ada "orang yang durhaka," atau "orang yang durhaka," yang akan dipengaruhi oleh Setan untuk melakukan hal-hal jahat.

## Saran Terjemahan:

  * Istilah "melanggar hukum" ini harus diterjemahkan dengan menggunakan kata atau ungkapan yang berarti "tidak sah" atau "melanggar hukum."
  * Cara lain untuk menerjemahkan "tidak sah" dapat "tidak diizinkan" atau "tidak sesuai dengan hukum Allah" atau "tidak sesuai dengan hukum kita."
  * Ungkapan "melawan hukum" memiliki arti yang sama dengan "melanggar hukum."
  * Istilah "tanpa hukum" juga dapat diterjemahkan sebagai "pemberontak" atau "tidak taat" atau "menentang hukum".
  * Istilah "pelanggaran hukum" dapat diterjemahkan sebagai "tidak mematuhi hukum apa pun" atau "pemberontakan (melawan hukum Allah)."
  * Ungkapan "manusia durhaka" dapat diterjemahkan sebagai "manusia yang tidak mematuhi hukum apa pun" atau "manusia yang memberontak terhadap hukum Allah."
  * Penting untuk menjaga konsep "hukum" dalam istilah ini, jika memungkinkan.
  * Perhatikan bahwa istilah "melanggar hukum" memiliki arti yang berbeda dari istilah ini.

(Lihat juga: [hukum](../other/law.md), [kaidah](../kt/lawofmoses.md), [Musa](../names/moses.md), [Sabat](../kt/sabbath.md)) 

## Rujukan Alkitab:

  * [Matius 07:21-23](rc://id/tn/help/mat/07/21)
  * [Matius 12:1-2](rc://id/tn/help/mat/12/01)
  * [Matius 12:3-4](rc://id/tn/help/mat/12/03)
  * [Matius 12:9-10](rc://id/tn/help/mat/12/09)
  * [Markus 03:3-4](rc://id/tn/help/mrk/03/03)
  * [Lukas 06:1-2](rc://id/tn/help/luk/06/01)
  * [Kisah Para Rasul 02:22-24](rc://id/tn/help/act/02/22)
  * [Kisah Para Rasul 10:27-29](rc://id/tn/help/act/10/27)
  * [Kisah Para Rasul 22:25-26](rc://id/tn/help/act/22/25)
  * [2 Tesalonika 02:3-4](rc://id/tn/help/2th/02/03)
  * [Titus 02:14](rc://id/tn/help/tit/02/14)
  * [1 Yohanes 03:4-6](rc://id/tn/help/1jn/03/04)

## Data Kata:



  * Strong's: H4941, H6530, H6662, H7386, H7990, G111, G113, G266, G458, G459, G1832, G3545

  *
