# nazar, sumpah, bersumpah demi

## Definisi:

Dalam Alkitab, suatu nazar adalah janji resmi untuk melakukan sesuatu. Orang yang bernazar perlu untuk memenuhi janji itu. Sumpah melibatkan komitmen untuk setia dan jujur.

  * Di pengadilan, seorang saksi sering bersumpah untuk berjanji bahwa apa pun yang ia katakan adalah benar dan sesuai dengan kenyataan.
  * Dalam Alkitab, istilah "bersumpah" berarti mengucapkan nazar.
  * Istilah "bersumpah demi" berarti menggunakan nama sesuatu atau seseorang sebagai dasar atau kekuatan yang digunakan untuk membuat sumpah.
  * Kadang-kadang istilah-istilah ini digunakan bersama, seperti dalam "bersumpah untuk suatu nazar."
  * Abraham dan Abimelekh bersumpah ketika mereka membuat perjanjian bersama tentang penggunaan sumur.
  * Abraham mengatakan kepada hambanya untuk bersumpah (berjanji secara resmi) bahwa ia akan menemukan Ishak seorang istri dari kerabat Abraham.
  * Allah juga membuat sumpah di mana Dia membuat janji kepada umatNya.
  * Arti modern dari kata "bersumpah" berarti "menggunakan kata-kata kotor." Bukan ini artinya dalam Alkitab.

## Saran-saran Terjemahan:

  * Tergantung pada konteksnya, "suatu nazar" bisa juga diterjemahkan sebagai "ikrar" atau "janji khidmat."
  * "Bersumpah" dapat diterjemahkan dengan "secara resmi menjanjikan" atau "untuk berikrar" atau "berkomitmen untuk melakukan sesuatu."
  * Cara lain untuk menerjemahkan "bersumpah demi nama saya" dapat mencakup, "membuat janji dengan menggunakan nama saya untuk meyakinkan itu."
  * "Bersumpah demi langit dan bumi" bisa diterjemahkan sebagai, "janji untuk melakukan sesuatu, yang menyatakan bahwa langit dan bumi akan meyakinkan itu."
  * Pastikan terjemahan dari "bersumpah" atau "bernazar" tidak mengacu pada mengutuk. Dalam Alkitab tidak memiliki arti itu.

(Lihat juga: [Abimelekh](../names/abimelech.md), [perjanjian](../kt/covenant.md), [bersumpah](../kt/vow.md))

## Rujukan Alkitab:

  * [Kejadian 21:22-24](rc://id/tn/help/gen/21/22)
  * [Kejadian 24:1-4](rc://id/tn/help/gen/24/01)
  * [Kejadian 31:51-53](rc://id/tn/help/gen/31/51)
  * [Kejadian 47:29-31](rc://id/tn/help/gen/47/29)
  * [Lukas 1:72-75](rc://id/tn/help/luk/01/72)
  * [Markus 6:26-29](rc://id/tn/help/mrk/06/26)
  * [Matius 5:36-37](rc://id/tn/help/mat/05/36)
  * [Matius 14:6-7](rc://id/tn/help/mat/14/06)
  * [Matius 26:71-72](rc://id/tn/help/mat/26/71)

## Data Kata:

  * Strong's: H422, H423, H3027, H5375, H7621, H7650, G332, G3660, G3727, G3728
