# suku bangsa, orang-orang, sebuah masyarakat

## Definisi:

Istilah, "suku bangsa" biasanya merujuk kepada orang-orang yang berasal dari keturunan leluhur yang sama dan yang berbagi bahasa dan budaya yang sama. Para anggota suku bangsa tersebut sering hidup bersama dalam sebuah tanah atau negara tertentu.

  * Ketika Tuhan menetapkan "suatu bangsa" untuk dirinya sendiri, itu berarti bahwa dia memilih orang-orang tertentu untuk menjadi milikNya dan melayani Dia.
  * Pada zaman Alkitab, anggota suatu kelompok masyarakat biasanya memiliki leluhur yang sama dan tinggal bersama di negara atau wilayah tertentu.
  * Bergantung pada konteksnya, frasa seperti "orang-orangmu" dapat berarti "kelompok orang-orangmu" atau "keluargamu" atau "kerabatmu."
  * Istilah "orang" sering digunakan untuk merujuk pada semua kelompok orang di bumi. Kadang-kadang merujuk lebih khusus kepada orang-orang yang bukan orang Israel atau yang tidak melayani TUHAN. Dalam beberapa terjemahan Alkitab bahasa Inggris, istilah "bangsa" juga digunakan dengan cara ini.

## Saran-saran Terjemahan

  * Istilah "kelompok orang" dapat diterjemahkan dengan kata atau frasa yang berarti "kelompok keluarga besar" atau "kaum" atau "kelompok etnis."
  * Frasa seperti "bangsaku" dapat diterjemahkan sebagai "kerabatku" atau "sesuku Israel" atau "keluargaku" atau "kelompok bangsaku," tergantung pada konteksnya.
  * Ungkapan "mencerai-beraikan kamu di antara orang-orang" juga dapat diterjemahkan sebagai "menyebabkan kamu hidup bersama dengan banyak kelompok orang yang berbeda" atau "menyebabkan kamu berpisah satu sama lain dan tinggal di banyak daerah berbeda di dunia."
  * Istilah "orang-orang" atau "orang-orang" juga dapat diterjemahkan sebagai "orang-orang di dunia" atau "kelompok orang," tergantung pada konteksnya.
  * Ungkapan "orang-orang" dapat diterjemahkan sebagai "orang-orang yang tinggal di" atau "orang-orang yang diturunkan dari" atau "keluarga," tergantung pada apakah diikuti oleh nama tempat atau seseorang.
  * "Semua bangsa di bumi" dapat diterjemahkan sebagai "semua orang yang hidup di bumi" atau "setiap orang di dunia" atau "semua orang."
  * Ungkapan "sebuah masyarakat" juga dapat diterjemahkan sebagai "sekelompok orang" atau "orang-orang tertentu" atau "komunitas orang-orang" atau "keluarga orang-orang."

(Lihat juga:  [keturunan](../other/descendant.md), [bangsa](../other/nation.md), [suku](../other/tribe.md), [dunia](../kt/world.md))



## Rujukan Alkitab:



  * [1 Raja-raja 8:51-53](rc://id/tn/help/1ki/08/51)
  * [1 Samuel 8:6-7](rc://id/tn/help/1sa/08/06)
  * [Ulangan 28:9-10](rc://id/tn/help/deu/28/09)
  * [Kejadian 49:16-18](rc://id/tn/help/gen/49/16)
  * [Rut 1:16-18](rc://id/tn/help/rut/01/16)

# Contoh-contoh dari cerita-cerita Alkitab:

**[14:02](rc://id/tn/help/obs/14/02)** Allah telah berjanji pada Abraham, Ishak, dan Yakub bahwa Dia akan memberikan Tanah Perjanjian kepada keturunan-keturunan mereka, tetapi sekarang ada **sejumlah suku** bangsa tinggal di sana.

**[21:02](rc://id/tn/help/obs/21/02)** Allah berjanji kepada Abraham bahwa melalui dia **semua orang** di dunia akan diberkati. Berkat ini adalah bahwa Mesias akan datang suatu saat nanti dan memberikan jalan keselamatan bagi orang-orang dari **semua suku** bangsa di dunia.

**[42:08](rc://id/tn/help/obs/42/08)** "Itu juga tertulis di dalam kitab suci bahwa murid-muridKu akan menyatakan bahwa semua orang harus bertobat untuk menerima pengampunan dari dosa-dosa mereka." Mereka akan melakukan ini mulai dari Yerusalem, dan kemudian pergi ke **semua suku** bangsa di mana-mana. "

**[42:10](rc://id/tn/help/obs/42/10)** "Jadi pergilah, jadikanlah **semua suku** bangsa murid-Ku dengan membaptis mereka dalam nama Bapa, Anak, dan Roh Kudus dan dengan mengajarkan mereka untuk menaati segala sesuatu yang sudah Kuperintahkan kepadamu."

**[48:11](rc://id/tn/help/obs/48/11)** Karena Perjanjian Baru ini, siapa saja dari **suku bangsa** manapun dapat menjadi bagian dari umat Allah dengan percaya kepada Yesus.

**[50:03](rc://id/tn/help/obs/50/03)** Dia berkata, "Pergilah, jadikanlah semua **suku bangsa** muridKu! dan, "Ladang sudah matang untuk dipanen!"



## Data Kata:

  * Strong's: H249, H523, H524, H776, H1121, H1471, H3816, H5712, H5971, H5972, H6153, G246, G1074, G1085, G1218, G1484, G2560, G2992, G3793
