# dianiaya, penganiayaan

## Definisi:

Istilah "dianiaya" dan "penganiayaan" mengacu pada terus-menerus memperlakukan seseorang atau sekelompok orang tertentu dengan cara yang keras yang membahayakan mereka.

  * Penganiayaan dapat melawan satu orang atau banyak orang dan biasanya melibatkan serangan yang berulang-ulang.
  * Orang Israel dianiaya oleh banyak kelompok orang yang berbeda yang menyerang mereka, menangkap mereka, dan mencuri barang-barang dari mereka.
  * Orang sering menganiaya orang lain yang memiliki kepercayaan agama yang berbeda atau yang lebih lemah.
  * Para pemimpin agama Yahudi menganiaya Yesus karena mereka tidak menyukai apa yang Ia ajarkan.
  * Setelah Yesus kembali ke surga, para pemimpin agama Yahudi dan pemerintah Romawi menganiaya para pengikutNya.
  * Istilah "penganiayaan" juga dapat diterjemahkan sebagai "terus menindas" atau "memperlakukan dengan kasar" atau "terus-menerus menganiaya."
  * Cara untuk menerjemahkan "penganiayaan" dapat mencakup, "penganiayaan yang keras" atau "penindasan" atau "perawatan yang menyakitkan dan terus-menerus"

(Lihat juga: [Kristen](../kt/christian.md), [gereja](../kt/church.md),  [penindasan](../other/oppress.md), [Roma](../names/rome.md))

## Rujukan Alkitab:

  * [Kisah Para Rasul 7:51-53](rc://id/tn/help/act/07/51)
  * [Kisah Para Rasul 13:50-52](rc://id/tn/help/act/13/50)
  * [Galatia 1:13-14](rc://id/tn/help/gal/01/13)
  * [Yohanes 5:16-18](rc://id/tn/help/jhn/05/16)
  * [Markus 10:29-31](rc://id/tn/help/mrk/10/29)
  * [Matius 5:9-10](rc://id/tn/help/mat/05/09)
  * [Matius 5:43-45](rc://id/tn/help/mat/05/43)
  * [Matius 10:21-23](rc://id/tn/help/mat/10/21)
  * [Matius 13:20-21](rc://id/tn/help/mat/13/20)
  * [Filipi 3:6-7](rc://id/tn/help/php/03/06)

## Contoh-contoh dari cerita-cerita Alkitab:

**[33:07](rc://id/tn/help/obs/33/07)** "Tanah berbatu itu bagaikan orang yang mendengar Firman Tuhan dan menerimanya dengan sukacita. Tapi waktu dia mengalami masa sulit atau **penganiayaan**, dia mundur."

**[45:06](rc://id/tn/help/obs/45/06)** Hari itu banyak orang di Yerusalem mulai **menganiaya** para pengikut Yesus, sehingga para orang percaya melarikan diri ke tempat-tempat lain.

**[46:02](rc://id/tn/help/obs/46/02)**Saulus mendengar seseorang berkata, "Saulus! Saulus! Mengapa engkau **menganiaya** Aku? " Saulus bertanya, "Siapakah Engkau, Tuan?" Yesus menjawab, "Akulah Yesus." Engkau menganiaya Aku!"

**[46:04](rc://id/tn/help/obs/46/04)**Tetapi Ananias berkata, "Tuhan, aku sudah mendengar bagaimana orang ini **menganiaya** orang-orang yang percaya."



## Data Kata:

  * Strong's: H1814, H4783, H7291, H7852, G1375, G1376, G1377, G1559, G2347
