# tempat perlindungan, pengungsi, tempat bernaung, tempat-tempat berlindung, tempat berteduh, berteduh

## Definisi:

Istilah "tempat perlindungan" mengacu pada suatu tempat atau kondisi untuk keamanan dan proteksi. Sebuah "tempat berlindung" mengacu pada sebuah struktur fisik yang melindungi dari cuaca atau bahaya.

  * Di dalam Alkitab, Allah sering disebut sebagai tempat perlindungan di mana umat-Nya merasa aman, dilindungi, dan dipelihara.
  * Istilah, "kota perlindungan" di dalam Perjanjian Lama mengacu kepada kota-kota tertentu di mana seorang dengan tidak sengaja membunuh seseorang bisa melarikan diri untuk berlindung dari orang-orang yang akan menyerangnya untuk membalas dendam.
  * Sebuah "tempat berlindung" seringkali merupakan sebuah struktur fisik seperti bangunan atau atap yang dapat memberikan perlindungan kepada orang atau hewan.
  * Kadang-kadang "tempat berlindung" berarti "proteksi" seperti ketika Lot mengatakan bahwa para tamunya "di bawah naungan" dari atap rumahnya. Dia mengatakan bahwa mereka harus aman karena mereka berada di rumahnya.

## Saran-saran Terjemahan:

  * Istilah "tempat perlindungan" dapat diterjemahkan sebagai "tempat yang aman" atau "tempat untuk proteksi."
  * Tergantung pada konteksnya, istilah "tempat berlindung" bisa diterjemahkan sebagai, "sesuatu yang melindungi" atau "proteksi" atau "tempat yang terlindung."
  * Jika hal itu mengacu pada sebuah struktur fisik, "tempat berlindung" bisa juga diterjemahkan sebagai "bangunan pelindung" atau "
  * Frase "ke tempat berlindung yang aman" dapat diterjemahkan sebagai "ke suatu tempat yang aman" atau "ke suatu tempat yang akan melindungi."
  * Untuk "menemukan tempat berlindung" atau "bernaung" atau "berlindung" bisa diterjemahkan sebagai, "menemukan suatu tempat untuk keamanan" atau "menempatkan diri di tempat yang terlindung."

## Rujukan Alkitab:

  * [2 Samuel 22:3-4](rc://id/tn/help/2sa/22/03)
  * [Ulangan 32:37-38](rc://id/tn/help/deu/32/37)
  * [Yesaya 23:13-14](rc://id/tn/help/isa/23/13)
  * [Yeremia 16:19-21](rc://id/tn/help/jer/16/19)
  * [Bilangan 35:24-25](rc://id/tn/help/num/35/24)
  * [Mazmur 46:1-3](rc://id/tn/help/psa/046/001)
  * [Mazmur 28:6-8](rc://id/tn/help/psa/028/006)

## Data Kata:

  * Strong's: H2620, H4268, H4498, H4585, H4733, H4869
