# korban, dikorbankan, mengorbankan, persembahan, mempersembahkan

## Definisi :

Dalam Alkitab, istilah "korban" dan "persembahan" menunjuk kepada pemberian yang dikhusus kepada Allah sebagai sebuah tindakan beribadah. Orang-orang juga mempersembahkan korban kepada dewa-dewa.

  * Kata "persembahan"secara umum merujuk kepada apapun yang dipersembahkan atau diberikan. Istilah "korban" menunjuk pada apa yang diberikan atau dilakukan dengan nilai yang mahal bagi yang mempersembahkannya.
  * Persembahan kepada Allah merupakan hal-hal khusus Allah perintahkan kepada Israel untuk memberikannya sebagai cara menunjukkan kesetiaan dan ketaatan kepada Tuhan,
  * Nama-nama yang berbeda dari persembahan, seperti "korban bakaran" dan "korban pendamaian", menunjukkan jenis dari persembahan yang sedang diberikan.
  * Korban yang diberikan kepada Allah sering berupa penyembelihan seekor binatang.
  * Hanya korban Kristus, Anak Allah yang sempurna, yang tak berdosa, yang dapat menyucikan manusia secara sempurna, yang tidak pernah dapat dilakukan oleh korban dari binatan.
  * Ungkapan kiasan "Persembahkanlah dirimu sendiri sebagai persembahan yang hidup" berarti "jalanilah kehidupanmu dalam ketaatan yang sempurna kepada Allah, menyerahkan segala sesuatunya untuk melayani Dia"

## Saran Terjemahan:

  * Istilah "persembahan" dapat juga diterjemahkan sebagai "sebuah pemberian kepada Allah" atau sesuatu yang diberikan kepada Allah" atau "sesuatu yang berharga yang dipersembahkan bagi Allah."
  * Sesuai dengan konteksnya, istilah "korban" dapat juga diterjemahkan sebagai "sesuatu pemberian yang bernilai dalam ibadah" atau "seekor binatang yang khusus yang disembelih dan dipersembahkan kepada Allah."
  * Tindakan "mempersembahkan korban" dapat juga diterjemahkan dengan "memberikan sesuatu yang berharga" atau "menyembelih seekor binatang dan mempersembahkannya kepada Allah."
  * Cara lain untuk menerjemahkan "persembahkan dirimu sendiri sebagai persembahan yang hidup" adalah: "saat kamu menjalani hidupmu, persembahkan dirimu kepada Allah sama persis seperti binatang yang dipersembahkan di atas mezbah."

(Lihat juga: [mezbah](../kt/altar.md), [korban bakaran](../other/burntoffering.md), [korban curahan](../other/drinkoffering.md), [allah-allah lain,](../kt/falsegod.md) [korban keselamatan](../other/fellowshipoffering.md), [korban sukarela](../other/freewilloffering.md) [korban pendamaian](../other/peaceoffering.md), [imam](../kt/priest.md), [korban penghapus dosa](../other/sinoffering.md), [ibadah](../kt/worship.md))

## Ayat-ayat Rujukan:

  * [2 Timotius 4:6-8](rc://id/tn/help/2ti/04/06)
  * [Kisah Para Rasul 7:41-42](rc://id/tn/help/act/07/41)
  * [Kisah Para Rasul 21:25-26](rc://id/tn/help/act/21/25)
  * [Kejadian 4:3-5](rc://id/tn/help/gen/04/03)
  * [Yakobus 2:21-24](rc://id/tn/help/jas/02/21)
  * [Markus 1:43-44](rc://id/tn/help/mrk/01/43)
  * [Markus 14:12-14](rc://id/tn/help/mrk/14/12)
  * [Matius 5:23-24](rc://id/tn/help/mat/05/23)

## Contoh-contoh dari Cerita Alkitab:

  * **[03:14](rc://id/tn/help/obs/03/14) **Setelah Nuh keluar dari bahtera, ia membangun sebuah mezbah dan **mengorbankan**beberapa jenis hewan yang dapat digunakan untuk **korban.** Allah senang dengan **korban**tersebut dan memberkati Nuh serta keluarganya. 
  * **[05:06](rc://id/tn/help/obs/05/06)**"Ambillah Ishak, putramu satu-satunya, dan **korbankan** dia sebagai korban persembahan bagiKu." Sekali lagi Abraham mematuhi Allah dan bersiap untuk **mengorbankan** putranya. 
  * **[05:09](rc://id/tn/help/obs/05/09)**Tuhan telah menyediakan domba jantan untuk menjadi **korban** menggantikan Ishak. 
  * **[13:09](rc://id/tn/help/obs/13/09)** Siapa pun yang tidak menaati hukum Allah dapat membawa seekor binatang ke Kemah Pertemuan sebagai **korban** kepada Allah. Seorang imam akan menyembelih binatang itu dan membakarnya di atas mezbah. Darah binatang yang **dikorbankan** menutupi dosa orang itu dan membuat orang itu bersih di hadapan Allah. 
  * **[17:06](rc://id/tn/help/obs/17/06) **Daud ingin membangun sebuah bait suci di mana semua orang Israel dapat beribadah kepada Allah dan mempersembahkan **korban** bagiNya. 
  * **[48:06](rc://id/tn/help/obs/48/06) **Yesus adalah Imam Besar Agung. Tidak seperti imam lainnya, Ia mempersembahkan dirinya sebagai satu-satunya **korban** yang dapat menghapus dosa semua manusia di bumi. 
  * **[48:0](rc://id/tn/help/obs/48/08)** Tetapi Allah menyediakan Yesus, Anak Domba Allah, sebagai **korban** untuk mati menggantikan kita
  * **[49:11](rc://id/tn/help/obs/49/11)**  Karena Yesus **mengorbankan** diriNya sendiri, Allah dapat mengampuni segala dosa, bahkan dosa yang mengerikan.

## Data Kata yang terkait:

  * Strong's: H801, H817, H819, H1685, H1890, H1974, H2076, H2077, H2281, H2282, H2398, H2401, H2402, H2403, H2409, H3632, H4394, H4469, H4503, H4504, H5066, H5068, H5069, H5071, H5257, H5258, H5261, H5262, H5927, H5928, H5930, H6453, H6944, H6999, H7133, H7311, H8002, H8426, H8548, H8573, H8641, G266, G334, G1049, G1435, G1494, G2378, G2380, G3646, G4376, G5485
