# waktu, sebelum waktunya

## Fakta-fakta:

Dalam Alkitab, istilah "waktu" sering digunakan secara kiasan untuk merujuk pada musim atau periode waktu tertentu ketika peristiwa tertentu terjadi. Ini memiliki arti yang mirip dengan "zaman" atau "zaman" atau "musim."

  * Baik Daniel dan Wahyu berbicara tentang "waktu" dari masalah besar atau kesengsaraan yang akan menimpa bumi.
  * Dalam frase "jam, waktu, dan setengah waktu" istilah "waktu" berarti "tahun." Frase ini merujuk pada periode tiga setengah tahun waktu selama masa kesengsaraan besar pada akhir zaman ini.
  * "Waktu" dapat berarti "acara" dalam frasa seperti "ketiga kalinya." Ungkapan "berkali-kali" dapat berarti "pada banyak kesempatan."
  * Menjadi "tepat waktu" berarti tiba saat diharapkan, tidak terlambat.
  * Bergantung pada konteksnya, istilah "waktu" dapat diterjemahkan sebagai, "musim" atau "periode waktu" atau "momen" atau "peristiwa" atau "kejadian".
  * Ungkapan "waktu dan musim" adalah ungkapan figuratif yang menyatakan ide yang sama dua kali. Ini juga dapat diterjemahkan sebagai "peristiwa tertentu yang terjadi dalam periode waktu tertentu." (Lihat: [sepasang](rc://id/ta/man/translate/figs-doublet))

(Lihat juga: [tahun](../other/age.md), [kesengsaraan](../other/tribulation.md))



## Rujukan Alkitab:

  * [Kisah Para Rasul 1:6-8](rc://id/tn/help/act/01/06)
  * [Daniel 12:1-2](rc://id/tn/help/dan/12/01)
  * [Markus 11:11-12](rc://id/tn/help/mrk/11/11)
  * [Matius 8:28-29](rc://id/tn/help/mat/08/28)
  * [Mazmur 68:28-29](rc://id/tn/help/psa/068/028)
  * [Wahyu 14:14-16](rc://id/tn/help/rev/14/14)



## Data Kata:

  * Strong's: H116, H227, H268, H310, H570, H865, H1697, H1755, H2165, H2166, H2233, H2465, H3027, H3117, H3118, H3119, H3259, H3427, H3706, H3967, H4150, H4279, H4489, H4557, H5331, H5703, H5732, H5750, H5769, H6049, H6235, H6256, H6258, H6440, H6471, H6635, H6924, H7105, H7138, H7223, H7272, H7281, H7637, H7651, H7655, H7659, H7674, H7992, H8027, H8032, H8138, H8145, H8462, H8543, G744, G530, G1074, G1208, G1441, G1597, G1626, G1909, G2034, G2119, G2121, G2235, G2250, G2540, G3379, G3461, G3568, G3763, G3764, G3819, G3956, G3999, G4178, G4181, G4183, G4218, G4277, G4287, G4340, G4455, G5119, G5151, G5305, G5550, G5551, G5610
