# lidah, lidah-lidah

## Definisi:

Ada beberapa arti kiasan dari "lidah" dalam Alkitab.

  * Dalam Alkitab, arti kiasan yang paling umum untuk kata kiasan ini adalah "bahasa" atau "perkataan."
  * Terkadang "lidah" bisa merujuk pada bahasa yang biasanya diucapkan oleh suatu kelompok orang tertentu.
  * Dalam situasi yang berbeda istilah ini juga dapat merujuk pada bahasa rohani yang diberikan oleh Roh Kudus kepada orang percaya, sebagai "karunia Roh."
  * Ungkapan "lidah-lidah" api merujuk pada "nyala api."
  * Dalam ungkapan, "lidahku bersukacita," istilah lidah merujuk pada diri seseorang itu seutuhnya (Lihat: [sinekdoke](rc://id/ta/man/translate/figs-synecdoche))
  * Ungkapan "lidah yang berdusta" merujuk pada suara atau ucapan seseorang. (Lihat: [metonimia](rc://id/ta/man/translate/figs-metonymy))

## Saran-saran Terjemahan

  * Tergantung pada konteksnya, istilah "lidah" seringkali dapat diterjemahkan menjadi "bahasa" atau "bahasa roh." Jika artinya tidak jelas istilah mana yang dimaksud, lebih baik untuk menerjemahkannya sebagai "bahasa."
  * Ketika merujuk pada api, istilah ini akan diterjemahkan menjadi "nyala api."
  * Ungkapan "lidahku bersukacita" dapat diterjemahkan menjadi, "Saya bergembira dan memuji Allah" atau "Saya dengan sukacita memuji Allah."
  * Ungkapan "lidah yang berdusta" bisa diterjemahkan sebagai, "seseorang yang mengatakan kebohongan" atau "orang yang berbohong."
  * Ungkaoan seperti "dengan lidah mereka" bisa diterjemahkan sebagai, "dengan apa yang mereka katakan" atau "dengan kata-kata mereka."

(Lihat juga: [karunia, Roh Kudus, sukacita, pujian](../kt/gift.md), [bersukacita, roh](../other/joy.md))

## Rujukan Alkitab:

  * [1 Korintus 12:9-11](rc://id/tn/help/1co/12/09)
  * [1 Yohanes 3:16-18](rc://id/tn/help/1jn/03/16)
  * [2 Samuel 23:1-2](rc://id/tn/help/2sa/23/01)
  * [Kisah Para Rasul 2:25-26](rc://id/tn/help/act/02/25)
  * [Yehezkiel 36:1-3](rc://id/tn/help/ezk/36/01)
  * [Filipi 2:9-11](rc://id/tn/help/php/02/09)

## Data Kata:

  * Strong's: H762, H2013, H2790, H3956, G1100, G1258, G1447, G2084
