# ragi, khamir, adonan asam, tak beragi

## Definisi:

"Ragi" adalah istilah umum untuk zat yang menyebabkan adonan roti mengembang dan naik. "Khamir" adalah jenis ragi khusus.

  * Dalam beberapa terjemahan bahasa Inggris, kata ragi diterjemahkan sebagai "yeast" yang merupakan ragi modern yang mengisi adonan roti dengan gelembung gas, membuat adonan mengembang sebelum memanggangnya. Ragi diremas ke dalam adonan sehingga menyebar ke seluruh gumpalan adonan.
  * Pada zaman Perjanjian Lama, ragi atau pengembang dibuat dengan membiarkan adonan untuk sementara waktu. Sejumlah kecil adonan dari adonan sebelumnya disimpan sebagai ragi untuk adonan berikutnya.
  * Ketika orang Israel melarikan diri dari Mesir, mereka tidak punya waktu untuk menunggu adonan roti mengembang, jadi mereka membuat roti tanpa ragi untuk dibawa bersama mereka dalam perjalanan mereka. Sebagai pengingat akan hal ini, setiap tahun orang-orang Yahudi merayakan Paskah dengan memakan roti yang tidak mengandung ragi.
  * Istilah "ragi" atau "khamir" digunakan secara kiasan dalam Alkitab sebagai gambaran tentang bagaimana dosa menyebar melalui kehidupan seseorang atau bagaimana dosa dapat mempengaruhi orang lain.
  * Itu juga bisa merujuk pada pengajaran palsu yang sering menyebar ke banyak orang dan memengaruhi mereka.
  * Istilah "ragi" juga digunakan secara positif untuk menjelaskan bagaimana pengaruh kerajaan Allah menyebar dari orang ke orang.

## Saran-saran Terjemahan

  * Ini dapat diterjemahkan sebagai "ragi" atau "zat yang menyebabkan adonan naik" atau "zat pengembang." Kata "naik" dapat dinyatakan sebagai "mengembang" atau "menjadi lebih besar" atau "menggembung."
  * Jika ragi lokal digunakan untuk membuat adonan roti mengembang, istilah itu dapat digunakan. Jika bahasa tersebut memiliki istilah umum yang terkenal yang berarti "ragi," ini akan menjadi istilah terbaik untuk digunakan.

(Lihat juga: [Mesir](../names/egypt.md), [Paskah](../kt/passover.md), [roti tak beragi](../kt/unleavenedbread.md))

## Rujukan Alkitab:

  * [Keluaran 12:5-8](rc://id/tn/help/exo/12/05)
  * [Galatia 5:9-10](rc://id/tn/help/gal/05/09)
  * [Lukas 12:1](rc://id/tn/help/luk/12/01)
  * [Lukas 13:20-21](rc://id/tn/help/luk/13/20)
  * [Matius 13:33](rc://id/tn/help/mat/13/33)
  * [Matius 16:5-8](rc://id/tn/help/mat/16/05)

## Data Kata:

  * Strong's: H2556, H2557, H4682, H7603, G106, G2219, G2220
