# malaikat, penghulu malaikat

## Definisi:

Malaikat adalah roh yang kuat yang diciptakan Allah. Malaikat ada untuk melayani Tuhan dengan melakukan apa pun yang ia mengatakan kepada mereka untuk melakukan. Istilah "penghulu malaikat" merujuk pada malaikat yang berkuasa atau memimpin semua malaikat lainnya.

  * Kata "malaikat" secara harfiah berarti "utusan."
  * Istilah "penghulu malaikat" secara harfiah berarti "kepala utusan." Satu-satunya malaikat yang disebut dalam Alkitab sebagai "penghulu malaikat" adalah Mikhael.
  * Dalam Alkitab, para malaikat memberikan pesan kepada orang-orang dari Allah. Pesan-pesan ini disertakan petunjuk-petunjuk tentang apa yang Allah inginkan untuk dilakukan orang-orang.
  * Para malaikat juga mengatakan kepada orang-orang tentang peristiwa yang akan terjadi di masa depan atau peristiwa yang sudah terjadi.
  * Para malaikat memiliki otoritas Allah sebagai perwakilan-Nya dan kadangkala dalam Alkitab mereka berbicara seolah-olah Allah sendiri yang berbicara.
  * Cara lain yang menunjukkan bahwa malaikat melayani Allah adalah dengan melindungi dan memperkuat orang-orang.
  * Sebuah frase khusus, "Malaikat TUHAN memiliki lebih dari satu makna yang mungkin: 1) Ini mungkin berarti "malaikat yang mewakili TUHAN" atau "utusan yang melayani TUHAN." 2) Ini mungkin merujuk kepada TUHAN sendiri, yang tampak seperti malaikat saat Dia berbicara dengan seseorang. Salah satu dari makna-makna ini akan menjelaskan penggunaan malaikat dari "Aku" seolah TUHAN sendiri yang berbicara.

## Saran-saran Terjemahan:

  * Cara untuk menerjemahkan "malaikat" dapat mencakup, "utusan Allah" atau "hamba surgawi Allah" dari "utusan roh Allah."
  * Istilah "penghulu malaikat" dapat diterjemahkan sebagai "kepala malaikat" atau "kepala malaikat yang berkuasa" atau "pemimpin para malaikat."
  * Juga pertimbangkan bagaimana istilah ini diterjemahkan dalam bahasa nasional atau bahasa lokal lainnya.
  * Frase "Malaikat TUHAN" harus diterjemahkan menggunakan kata-kata untuk "malaikat" dan "TUHAN." Hal ini akan memungkinkan adanya interpretasi yang berbeda dari frase tersebut. Terjemahan-terjemahan yang memungkinkan dapat mencakup, "malaikat dari TUHAN" atau "malaikat yang dikirim oleh TUHAN" atau "TUHAN yang tampak seperti malaikat."

  (Lihat: [Bagaimana hal-hal yang tidak diketahui diterjemahkan](rc://id/ta/man/translate/translate-unknown))

  (Lihat:  [atasan](../other/chief.md), [kepala](../other/head.md), [utusan](../other/messenger.md), [Mikael](../names/michael.md), [hukum](../other/ruler.md), [pelayan](../other/servant.md))

## Rujukan Alkitab:

  *  * [2 Samuel 24:15-16](rc://id/tn/help/2sa/24/15)
  * [Kisah Para Rasul 10:3-6](rc://id/tn/help/act/10/03)
  * [Kisah Para Rasul 12:22-23](rc://id/tn/help/act/12/22)
  * [Kolose 02:18-19](rc://id/tn/help/col/02/18)
  * [Kejadian 48:14-16](rc://id/tn/help/gen/48/14)
  * [Lukas 02:13-14](rc://id/tn/help/luk/02/13)
  * [Markus 08:38](rc://id/tn/help/mrk/08/38)
  * [Matius 13:49-50](rc://id/tn/help/mat/13/49)
  * [Wahyu 01:19-20](rc://id/tn/help/rev/01/19)
  * [Zakharia 01:7-9](rc://id/tn/help/zec/01/07)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[02:12](rc://id/tn/help/obs/02/12)** Allah menempatkan malaikat-malaikat yang kuat di pintu masuk ke taman itu supaya tidak seorang pun bisa memakan buah dari pohon kehidupan.
  * **[22:03](rc://id/tn/help/obs/22/03)** Malaikat itu menjawab Zakharia, "Aku diutus oleh Allah untuk menyampaikan kabar baik ini."
  * **[23-06](rc://id/tn/help/obs/23/06)** Tiba-tiba, seorang malaikat yang bersinar menampakkan diri kepada mereka (para gembala), dan mereka sangat ketakutan. Malaikat itu berkata, "Jangan takut, karena aku punya kabar baik bagimu.
  * **[23:06](rc://id/tn/help/obs/23/06)** Tiba-tiba, langit dipenuhi para malaikat yang memuji Allah...
  * **[25:08](rc://id/tn/help/obs/25/08)** Lalu malaikat-malaikat datang dan melayani Yesus.
  * **[38:12](rc://id/tn/help/obs/38/12)** Yesus sangat gelisah dan keringatnya seperti tetesan darah. Allah mengutus seorang malaikat untuk menguatkan Dia.
  * **[38:15](rc://id/tn/help/obs/38/15)** "Aku bisa meminta Bapa untuk mengirimkan pasukan malaikat untuk membela-Ku".

## Word Data:

  * Strong's: H47, H430, H4397, H4398, H8136, G32, G743, G2465
