# kekuasaan

## Definisi

Istilah "kekuasaan" merujuk pada kekuatan pengaruh dan kontrol yang dimiliki seseorang di atas orang lain.

  * Para raja dan penguasa-penguasa lainnya memiliki kekuasaan atas orang-orang yang mereka atur.
  * Kata "kekuasaan" merujuk pada orang, pemerintah, atau organisasi yang memiliki kekuasaan atas orang lain.
  * Kata "kekuasaan" juga merujuk kepada makhluk-makhluk roh yang memiliki kuasa atas orang-orang yang tidak menundukkan diri kepada kekuasaan Allah.
  * Tuan-tuan memiliki kekuasaan atas hamba-hamba atau budak-budak mereka. Orang tua memiliki kekuasaan atas anak-anak mereka.
  * Pemerintah memiliki kekuasaan atau hak untuk membuat hukum untuk memerintah warganya.

## Saran-saran Terjemahan:

  * Kekuasaan juga dapat diterjemahkan sebagai "kontrol" atau "hak" atau "kualifikasi."
  * Kadang-kadang istilah "kekuasaan" digunakan dengan arti "kekuatan" atau "kemampuan."
  * Ketika "kekuasaan" digunakan untuk merujuk kepada orang-orang atau organisasi yang memerintah orang, itu juga dapat diterjemahkan sebagai "para pemimpin" atau "para pemerintah" dan "kekuasaan."
  * Frasa "pada kekuasaannya sendiri" juga bisa diterjemahkan sebagai, "dengan hak sendiri untuk memimpin" atau "berdasarkan kualifikasi sendiri."

(Lihat juga: [warga](../other/citizen.md), [perintah](../kt/command.md), [taat](../other/obey.md), [kekuatan](../kt/power.md), [pemerintah](../other/ruler.md)



## Rujukan Alkitab:

  * [Kolose 2:10-12](rc://id/tn/help/col/02/10)
  * [Ester 9:29](rc://id/tn/help/est/09/29)
  * [Kejadian 41:35-36](rc://id/tn/help/gen/41/35)
  * [Yunus 3:6-7](rc://id/tn/help/jon/03/06)
  * [Lukas 12:4-5](rc://id/tn/help/luk/12/04)
  * [Lukas 20:1-2](rc://id/tn/help/luk/20/01)
  * [Markus 1:21-22](rc://id/tn/help/mrk/01/21)
  * [Matius 8:8-10](rc://id/tn/help/mat/08/08)
  * [Matius 28:18-19](rc://id/tn/help/mat/28/18)
  * [Titus 3:1-2](rc://id/tn/help/tit/03/01)

## Data Kata:

  * Strong's: H8633, G831, G1413, G1849, G1850, G2003, G2715, G5247
