# mengikat, terikat, ikatan

## Definisi

Istilah "mengikat" berarti untuk mengikat sesuatu atau mengencangkan dengan aman. Sesuatu yang terikat atau tergabung bersama-sama disebut "ikatan."

  * Untuk menjadi "terikat" berarti untuk memiliki sesuatu yang diikat atau terlilit pada sesuatu yang lain.
  * Dalam arti kiasan, seseorang dapat "terikat" dengan sumpah, yang berarti dia "diharuskan untuk memenuhi" apa yang dia janjikan untuk dilakukan.
  * Istilah "ikatan" merujuk pada sesuatu yang mengikat, batas-batas atau memenjarakan seseorang. Ini biasanya mengacu pada rantai fisik, belenggu atau tali yang menahan seseorang untuk bebas bergerak.
  * Pada zaman Alkitab, ikatan seperti tali atau rantai digunakan untuk menambatkan tahanan ke dinding atau lantai dari penjara batu.
  * Istilah "mengikat" juga dapat digunakan untuk berbicara tentang membungkuskan kain di sekitar luka untuk membantu menyembuhkannya.
  * Orang yang mati akan "diikat" dengan kain dalam persiapan penguburan.
  * Istilah "terikat" digunakan secara kiasan untuk merujuk kepada sesuatu, seperti dosa, yang mengontrol atau memperbudak seseorang.
  * Suatu ikatan juga bisa menjadi hubungan yang erat antara orang di mana mereka saling mendukung secara emosional, spiritual dan fisik. Hal ini berlaku untuk ikatan pernikahan.
  * Misalnya, seorang suami dan istri "terikat" atau diikat satu sama lain. Ini adalah ikatan yang tidak ingin Allah rusak.

## Saran-saran Terjemahan:

  * Istilah "mengikat" juga bisa diterjemahkan sebagai "ikat" atau "mengikat" atau "membungkus (sekitar)."
  * Secara kiasan, itu bisa diterjemahkan sebagai, "untuk menahan" atau "untuk mencegah" atau "untuk menjaga dari (sesuatu)."
  * Sebuah penggunaan khusus dari "mengikat" dalam Matius 16 dan 18 berarti "melarang" atau "tidak mengizinkan."
  * Istilah "terikat" bisa diterjemahkan sebagai "rantai" atau "tali" dan "belenggu." Secara kiasan istilah "ikatan" bisa diterjemahkan sebagai "simpul" atau "koneksi" atau "hubungan dekat."
  * Frase, "ikatan damai sejahtera" berarti, "menjadi harmonis, yang membawa orang dalam hubungan dekat satu sama lain" atau "hubungan yang membawa perdamaian."
  * Untuk "mengikat" bisa diterjemahkan sebagai, "membungkus" atau "menempatkan perban di."
  * Untuk "mengikat" diri dengan sumpah dapat diterjemahkan sebagai "janji untuk memenuhi sumpah" atau "berkomitmen untuk memenuhi sumpah."
  * Bergantung pada konteksnya, istilah "terikat" juga dapat diterjemahkan sebagai "terikat" atau "terikat" atau "dirantai" atau "wajib (untuk dipenuhi)" atau "wajib dilakukan".

(Lihat juga: [memenuhi](../kt/fulfill.md), [perdamaian](../other/peace.md), [penjara](../other/prison.md), [pelayan](../other/servant.md), [bersumpah](../kt/vow.md))

## Rujukan Alkitab:

  * [Imamat 08:6-7](rc://id/tn/help/lev/08/06)

## Data Kata:





  * Strong's: H247, H481, H519, H615, H631, H632, H640, H1366, H1367, H1379, H2280, H2706, H3256, H3533, H3729, H4147, H4148, H4205, H4562, H5650, H5656, H5659, H6029, H6123, H6616, H6696, H6872, H6887, H7194, H7405, H7573, H7576, H8198, H8244, H8379, G254, G331, G332, G1195, G1196, G1198, G1199, G1210, G1397, G1398, G1401, G1402, G2611, G2615, G3734, G3784, G3814, G4019, G4029, G4385, G4886, G4887, G5265
