# Orang kristen

## Definisi:

Beberapa saat setelah Yesus kembali ke surga, orang menciptakan "Orang Kristen" yang berarti, "pengikut Kristus."

  * Itu terjadi di kota Antiokhia di mana para pengikut Yesus pertama kali disebut "Orang Kristen."
  * Seorang Kristen adalah orang yang percaya bahwa Yesus adalah Anak Allah, dan yang percaya Yesus akan menyelamatkan dia dari dosa-dosanya.
  * Di zaman modern kita, sering istilah "Orang Kristen" digunakan untuk mengidentifikasi seseorang yang beragama Kristen, tetapi yang tidak benar-benar mengikuti Yesus. Ini bukan arti "Kristen" di dalam Alkitab.
  * Karena istilah "Kristen" dalam Alkitab selalu merujuk pada seseorang yang benar-benar percaya pada Yesus, seorang Kristen juga disebut "orang percaya."

## Saran-saran Terjemahan:

  * Istilah ini dapat diterjemahkan sebagai "penganut Kristus" vs "pengikut Kristus" atau mungkin sesuatu seperti, "pribadi Kristus."
  * Pastikan bahwa terjemahan dari istilah ini diterjemahkan berbeda dari istilah yang digunakan untuk murid atau rasul.
  * Hati-hati untuk menerjemahkan istilah ini dengan kata yang dapat merujuk kepada semua orang yang percaya kepada Yesus, bukan hanya kelompok tertentu.
  * Juga pertimbangkan bagaimana istilah ini diterjemahkan dalam terjemahan Alkitab dalam bahasa lokal atau nasional. (Lihat: [Bagaimana cara Menerjemahkan Hal-hal Yang Tidak Diketahui](rc://id/ta/man/translate/translate-unknown))

(Lihat: [Antiokhia](../names/antioch.md), [Kristus](../kt/christ.md), [gereja](../kt/church.md), [murid](../kt/disciple.md),  [orang percaya](../kt/believe.md), [Yesus](../kt/jesus.md), [Anak Allah](../kt/sonofgod.md))

## Rujukan Alkitab:

  * [1 Korintus 06:7-8](rc://id/tn/help/1co/06/07)
  * [1 Petrus 04:15-16](rc://id/tn/help/1pe/04/15)
  * [Kisah Para Rasul 11:25-26](rc://id/tn/help/act/11/25)
  * [Kisah Para Rasul 26:27-29](rc://id/tn/help/act/26/27)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[46:09](rc://id/tn/help/obs/46/09)** Di Antiokhialah orang yang percaya kepada Yesus pertama kalinya disebut sebagai "orang Kristen.”
  * **[47:14](rc://id/tn/help/obs/47/14)** Paulus dan para pemimpin Kristen yang lain melakukan perjalanan ke banyak kota, berkhotbah dan mengajarkan kabar baik tentang Yesus kepada orang-orang.
  * **[49:15](rc://id/tn/help/obs/49/15)** Kalau kamu percaya kepada Yesus dan apa yang sudah dilakukanNya untuk kamu, kamu adalah orang Kristen!
  * **[49:16](rc://id/tn/help/obs/49/16)** Kalau kamu adalah orang Kristen, Allah sudah mengampuni dosamu karena apa yang Yesus lakukan.
  * **[49:17](rc://id/tn/help/obs/49/17)** Walaupun kamu adalah orang Kristen, kamu masih akan tergoda untuk berbuat dosa.
  * **[50:03](rc://id/tn/help/obs/50/03)** Sebelum Dia kembali ke surga, Yesus memberikan tugas kepada orang-orang Kristen untuk membawa Kabar Baik kepada mereka yang belum pernah mendengarnya.
  * **[50:11](rc://id/tn/help/obs/50/11)** Waktu Yesus kembali, semua orang Kristen yang sudah meninggal akan bangkit dari kematian dan menemui-Nya di udara.

## Word Data:

  * Strong's: G5546
