# jemaat, Gereja

## Definisi:

Dalam Perjanjian Baru, istilah "gereja" merujuk pada kelompok lokal dari orang-orang percaya dalam Yesus yang secara teratur bertemu bersama untuk berdoa dan mendengar firman Allah diberitakan. Istilah "Jemaat" sering merujuk pada semua orang Kristen.

  * Istilah ini secara harfiah merujuk pada "memanggil" kumpulan atau jemaat dari orang-orang yang bertemu bersama untuk suatu tujuan khusus.
  * Ketika istilah ini digunakan untuk merujuk kepada semua orang percaya di mana saja dalam Kristus, beberapa terjemahan Alkitab menuliskan huruf pertama dengan huruf besar ("Gereja") untuk membedakannya dari gereja lokal.
  * Sering orang percaya di kota tertentu akan bertemu bersama di rumah seseorang. Gereja-gereja lokal ini diberi nama kota seperti "jemaat di Efesus."
  * Dalam Alkitab, "jemaat" tidak merujuk pada sebuah bangunan.

## Saran-saran Terjemahan:

  * Istilah "gereja" dapat diterjemahkan sebagai "berkumpul bersama" atau "kumpulan" atau "jemaat" atau "orang-orang yang bertemu bersama."
  * Kata atau frase yang digunakan untuk menerjemahkan istilah ini juga harus mampu untuk merujuk kepada semua orang percaya, bukan hanya satu kelompok kecil.
  * Pastikan bahwa terjemahan dari "gereja" tidak hanya merujuk ke sebuah bangunan.
  * Istilah yang digunakan untuk menerjemahkan "pertemuan" di Perjanjian Lama juga bisa digunakan untuk menerjemahkan istilah ini.
  * Juga mempertimbangkan bagaimana itu diterjemahkan dalam terjemahan Alkitab lokal atau nasional. (Lihat: [Bagaimana Menerjemahkan Hal-hal yang Tidak Diketahui.](rc://id/ta/man/translate/translate-unknown))

(Lihat juga: [perkumpulan](../other/assembly.md), [orang percaya](../kt/believe.md), [Kristen](../kt/christian.md))

## Rujukan Alkitab:

  * [1 Korintus 05:11-13](rc://id/tn/help/1co/05/11)
  * [1 Tesalonika 02:14-16](rc://id/tn/help/1th/02/14)
  * [1 Timotius 03:4-5](rc://id/tn/help/1ti/03/04)
  * [Kisah Para Rasul 09:31-32](rc://id/tn/help/act/09/31)
  * [Kisah Para Rasul 14:23-26](rc://id/tn/help/act/14/23)
  * [Kisah Para Rasul 15:39-41](rc://id/tn/help/act/15/39)
  * [Kolose 04:15-17](rc://id/tn/help/col/04/15)
  * [Efesus 05:22-24](rc://id/tn/help/eph/05/22)
  * [Matius 16:17-18](rc://id/tn/help/mat/16/17)
  * [Filipi 04:14-17](rc://id/tn/help/php/04/14)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[43:12](rc://id/tn/help/obs/43/12)** Kira-kira 3.000 orang mempercayai kata-kata Petrus dan menjadi murid-murid Yesus. Mereka dibaptis dan menjadi bagian dari gereja di Yerusalem.
  * **[46:09](rc://id/tn/help/obs/46/09)** Kebanyakan orang di Antiokhia bukan orang Yahudi, tetapi untuk pertama kalinya, sangat banyak di antara mereka juga menjadi orang percaya. Barnabas dan Saulus pergi ke sana untuk mengajar orang-orang yang baru percaya lebih jauh tentang Yesus dan menguatkan gereja di situ.
  * **[46:10](rc://id/tn/help/obs/46/10)** Jadi gereja di Antiokhia berdoa untuk Barnabas dan Saulus dan menumpangkan tangan atas mereka. Kemudian mereka mengutus mereka untuk memberitakan kabar baik tentang Yesus di banyak tempat lain.
  * **[47:13](rc://id/tn/help/obs/47/13)** Kabar Baik dari Yesus terus menyebar, dan Gereja terus tumbuh.
  * **[50:01](rc://id/tn/help/obs/50/01)** Selama hampir 2,000 tahun, semakin banyak orang di seluruh dunia mendengar Kabar Baik tentang Yesus Sang Mesias. Gereja telah berkembang.

## Word Data:

  * Strong's: G1577
