# tempat kudus, tempat maha kudus

## Definisi:

Dalam Alkitab, istilah "tempat kudus" dan "tempat maha kudus" merujuk pada dua ruangan di dalam kemah pertemuan atau bait. Kadang-kadang "tempat kudus" merujuk pada umumnya ke tempat yang diperuntukkan bagi Allah.

  * "Tempat kudus" dan "tempat maha kudus" berada di sebuah bangunan yang dikelilingi oleh halaman berdinding dari tabernakel atau bait. Sebuah tirai tebal, dan berat berada di pintu masuk ke tempat yang maha kudus.
  * Allah datang untuk bertemu dengan Imam yang mewakili semua orang Israel.
  * Imam Besar adalah satu-satunya yang diizinkan untuk masuk ke tempat yang paling suci. Sebuah tirai tebal, dan berat menghalangi orang lain untuk masuk.
  * "Tempat kudus" adalah ruang pertama dan berisi dua benda: mezbah dupa dan meja dengan yang roti disucikan di atasnya.
  * "Tempat maha kudus" adalah ruangan kedua, terdalam dan berisi tabut perjanjian.
  * Kadangkala "tempat kudus" merujuk pada keseluruhan kompleks candi dan kemah pertemuan.

## Saran Terjemahan:

  * Istilah "tempat kudus" juga bisa diterjemahkan sebagai, "ruang yang diperuntukkan bagi Allah" atau "ruang khusus untuk bertemu dengan Allah" atau "tempat yang dipersiapkan untuk Allah."
  * Istilah, "tempat maha kudus" bisa diterjemahkan sebagai, "ruangan yang paling diperuntukkan bagi Allah" atau "ruang khusus untuk bertemu dengan Allah."
  * Tergantung pada konteksnya, kalimat "tempat suci," bisa diterjemahkan sebagai "tempat yang disucikan" atau "tempat yang Allah telah menetapkan terpisah" atau "di kompleks candi, yang suci" atau "halaman dari Allah Candi."

(Lihat juga: [Mezbah dupa](../other/altarofincense.md), [Tabut Perjanjian](../kt/arkofthecovenant.md), [Roti](../other/bread.md), [Mentahbiskan](../kt/consecrate.md), [Halaman](../other/courtyard.md), [tirai](../other/curtain.md), [Kudus](../kt/holy.md), [Dikhususkan](../kt/setapart.md), [Kemah Suci](../kt/tabernacle.md), [Bait Suci](../kt/temple.md))

## Referensi Alkitab:

  * [1 Raja-raja 06:16-18](rc://id/tn/help/1ki/06/16)
  * [Kisah Para Rasul 06:12-15](rc://id/tn/help/act/06/12)
  * [Keluaran 26:31-33](rc://id/tn/help/exo/26/31)
  * [Keluaran 31:10-11](rc://id/tn/help/exo/31/10)
  * [Yehezkiel 41:1-2](rc://id/tn/help/ezk/41/01)
  * [Ezra 09:8-9](rc://id/tn/help/ezr/09/08)
  * [Ibrani 09:1-2](rc://id/tn/help/heb/09/01)
  * [Imamat 16:17-19](rc://id/tn/help/lev/16/17)
  * [Matius 24:15-18](rc://id/tn/help/mat/24/15)
  * [Wahyu 15:5-6](rc://id/tn/help/rev/15/05)

## Data Kata:

  * Strong's: H1964, H4720, H4725, H5116, H6918, H6944, G39, G40, G3485, G5117
