# Menghakimi, penghakiman

## Definisi:

Istilah "menghakimi" dan "penghakiman" sering merujuk pada membuat keputusan tentang apakah sesuatu secara moral benar atau salah.

  * "Penghakiman Allah" sering merujuk kepada keputusan-Nya untuk menyalahkan sesuatu atau seseorang sebagai berdosa.
  * Penghakiman Allah biasanya termasuk menghukum orang atas dosa mereka.
  * Istilah "menghakimi" juga bisa berarti "menyalahkan." Allah memerintahkan umatNya untuk tidak menghakimi satu sama lain dengan cara ini.
  * Arti lainnya adalah "mendamaikan antara" atau "menghakimi antara," seperti dalam memutuskan mana orang yang tepat dalam sengketa diantara mereka.
  * Dalam beberapa konteks, "penghakiman" Allah adalah apa yang telah Dia putuskan benar dan adil. Mereka mirip dengan ketetapan, hukum, dan aturanNya.
  * "Penghakiman" dapat merujuk pada kemampuan pengambilan keputusan yang bijaksana. Seseorang yang kurang "pertimbangan" tidak memiliki kebijaksanaan untuk membuat keputusan yang bijaksana.

## Saran-saran Terjemahan:

  * Tergantung pada konteksnya, cara untuk menerjemahkan "untuk menghakimi" dapat mencakup "untuk memutuskan" atau "untuk menyalahkan" atau "untuk menghukum" atau "untuk menetapkan."
  * Istilah "penghakiman" bisa diterjemahkan sebagai, "hukuman" atau "keputusan" atau "vonis" atau "ketetapan" atau "penghukuman."
  * Dalam beberapa konteks, frasa "saat penghakiman" dapat juga diterjemahkan sebagai "pada hari penghakiman" atau "saat ketika Tuhan menghakimi manusia".

(Lihat juga: [ketetapan](../other/decree.md), [menghakimi](../other/judgeposition.md),   [hari penghakiman](../kt/judgmentday.md), [adil](../kt/justice.md), [hukum](../other/law.md),[hukum](../kt/lawofmoses.md) )

## Rujukan Alkitab:

  * [1 Yohanes 04:17-18](rc://id/tn/help/1jn/04/17)
  * [1 Raja-raja 03:7-9](rc://id/tn/help/1ki/03/07)
  * [Kisah Para Rasul 10:42-43](rc://id/tn/help/act/10/42)
  * [Yesaya 03:13-15](rc://id/tn/help/isa/03/13)
  * [Yudas 02:1-4](rc://id/tn/help/jas/02/01)
  * [Lukas 06:37](rc://id/tn/help/luk/06/37)
  * [Mikha 03:9-11](rc://id/tn/help/mic/03/09)
  * [Mazmur 054:1-3](rc://id/tn/help/psa/054/001)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[19:16](rc://id/tn/help/obs/19/16)**Para nabi memperingatkan orang-orang bahwa jika mereka tidak berhenti melakukan kejahatan dan mulai menaati perintah Allah, maka penghakiman Allah akan datang, dan Dia akan menghukum mereka.
  * **[21:08](rc://id/tn/help/obs/21/08)**Seorang raja adalah seseorang yang memerintah atas kerajaan dan mengadili rakyat. Mesias akan datang akan menjadi raja yang sempurna yang akan duduk di atas takhta Daud leluhurnya. Dia akan berkuasa atas seluruh dunia selamanya, dan akan menghakimi secara jujur dan membuat keputusan yang tepat setiap waktu.
  * **[39:04](rc://id/tn/help/obs/39/04)**Imam besar merobek pakaiannya dalam kemarahan dan berteriak, "Kita tidak perlu saksi lagi! Kamu sendiri sudah mendengar Dia mengatakan bahwa Dia adalah Anak Allah. Apa penghakiman kalian?"
  * **[50:14](rc://id/tn/help/obs/50/14)**Tetapi Allah akan menghakimi semua orang yang tidak percaya kepada Yesus. Dia akan mencampakkan mereka ke dalam neraka, di mana mereka akan menangis dan mengertakkan gigi mereka dengan pedih selamanya.

## Data Kata:

  * Strong's: H148, H430, H1777, H1778, H1779, H1780, H1781, H1782, H2940, H4055, H4941, H6414, H6415, H6416, H6417, H6419, H6485, H8196, H8199, H8201, G144, G350, G968, G1106, G1252, G1341, G1345, G1348, G1349, G2917, G2919, G2920, G2922, G2923, G4232
