# kerajaan Allah, kerajaan Surga

## Definisi:

Istilah "Kerajaan Allah" dan "Kerajaan Surga" keduanya merujuk pada aturan dan otoritas Allah atas umatNya dan atas seluruh ciptaan.

  * Orang-orang Yahudi sering menggunakan istilah "surga" untuk menyebut Allah, untuk menghindari mengatakan namanya secara langsung. (Lihat: [metonomia](rc://id/ta/man/translate/figs-metonymy))
  * Dalam kitab dalam PB yang Matius tulis, ia menyebut Kerajaan Allah sebagai "kerajaan surga," mungkin karena ia menulis terutama untuk pendengar Yahudi.
  * Kerajaan Allah merujuk kepada Allah yang berkuasa orang secara rohani serta memerintah atas dunia jasmani.
  * Para nabi Perjanjian Lama mengatakan bahwa Allah akan mengirim Mesias untuk memerintah dengan kebenaran. Yesus, Anak Allah, adalah Mesias yang akan memerintah kerajaan Allah selamanya.

## Saran-saran Terjemahan:

  * Tergantung pada konteksnya, "Kerajaan Allah" dapat diterjemahkan sebagai "pemerintahan Allah (sebagai raja)" atau "ketika Allah memerintah sebagai raja" atau "pemerintahan Allah atas segala sesuatu."
  * Istilah "kerajaan surga" juga bisa diterjemahkan sebagai "pemerintahan Allah dari surga sebagai raja" atau "Allah di surga memerintah" atau "pemerintahan surga" atau "surga yang berkuasa atas segala sesuatu." Jika tidak mungkin untuk menerjemahkan ini secara sederhana dan jelas, ungkapan "Kerajaan Allah" dapat diterjemahkan sebagai gantinya.
  * Beberapa terjemahan mungkin lebih memilih untuk menggunakan "Surga" untuk menunjukkan bahwa itu merujuk pada Allah. Orang lain mungkin memasukkan catatan dalam teks seperti, "kerajaan Surga (yaitu, 'Allah')."
  * Sebuah catatan kaki di bagian bawah halaman dari Alkitab yang dicetak juga dapat digunakan untuk menjelaskan arti dari "surga" dalam ungkapan ini.

(Lihat juga: [Tuhan](../kt/god.md), [surga](../kt/heaven.md), langit, surgawi, [raja](../other/king.md), [kerajaan](../other/kingdom.md), [Raja orang Yahudi](../kt/kingofthejews.md), [memerintah](../other/reign.md))

## Rujukan Alkitab:

  * [2 Tesalonika 01:3-5](rc://id/tn/help/2th/01/03)
  * [Kisah Para Rasul 08:12-13](rc://id/tn/help/act/08/12)
  * [Kisah Para Rasul 28:23-24](rc://id/tn/help/act/28/23)
  * [Kolose 04:10-11](rc://id/tn/help/col/04/10)
  * [Yohanes 03:3-4](rc://id/tn/help/jhn/03/03)
  * [Lukas 07:27-28](rc://id/tn/help/luk/07/27)
  * [Lukas 10:8-9](rc://id/tn/help/luk/10/08)
  * [Lukas 12:31-32](rc://id/tn/help/luk/12/31)
  * [Matius 03:1-3](rc://id/tn/help/mat/03/01)
  * [Matius 04:17](rc://id/tn/help/mat/04/17)
  * [Matius 05:9-10](rc://id/tn/help/mat/05/09)
  * [Roma 14:16-17](rc://id/tn/help/rom/14/16)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[24:02](rc://id/tn/help/obs/24/02)** Ia (Yohanes) berkhotbah kepada mereka, katanya, "Bertobatlah, sebab **Kerajaan Allah** sudah dekat!"
  * **[28:06](rc://id/tn/help/obs/28/06)** Lalu Yesus berkata kepada murid-muridNya, "Betapa sulitnya bagi orang kaya untuk masuk ke dalam **Kerajaan Allah**! Ya, lebih mudah untuk seekor unta melewati lobang jarum dari pada seorang kaya masuk ke dalam **Kerajaan Allah**. "
  * **[29:02](rc://id/tn/help/obs/29/02)** Yesus Berkata, "**Kerajaan Allah** adalah seperti seorang raja yang ingin menyelesaikan perhitungan utang piutang dengan hambaNya.
  * **[34:01](rc://id/tn/help/obs/34/01) **Yesus menceritakan banyak cerita lain tentang **Kerajaan Allah**. Contohnya, Ia berkata, "**Kerajaan Allah** seperti biji sesawi yang ditanam seseorang di ladangnya.
  * **[34:03](rc://id/tn/help/obs/34/03)** Yesus menceritakan cerita yang lain, "**Kerajaan Allah** adalah seperti ragi yang dicampurkan seorang perempuan ke dalam adonan roti sampai menyebar ke seluruh adonan itu."
  * **[34:04](rc://id/tn/help/obs/34/04) **"**Kerajaan Allah** juga seperti harta karun tersembunyi dimana seseorang bersembunyi di suatu ladang... Seseorang yang lain menemukan harta karun tersebut dan menguburkannya lagi."
  * **[34:05](rc://id/tn/help/obs/34/05) **"**Kerajaan Allah** juga seperti mutiara yang sempurna dengan harga yang mahal."
  * **[42:09](rc://id/tn/help/obs/42/09) **Ia membuktikan kepada murid-muridNya dengan banyak cara bahwa Ia masih hidup, dan Ia mengajar mereka tentang **Kerajaan Allah**.
  * **[49:05](rc://id/tn/help/obs/49/05)** Yesus berkata bahwa kerajaan Allah adalah lebih bernilai daripada segala sesuatu di dunia ini.
  * **[50:02](rc://id/tn/help/obs/50/02)** Waktu Yesus berada di bumi Ia juga mengatakan, "Murid-muridKu akan memberitakan Kabar Baik tentang **Kerajaan Allah** ini kepada orang-orang di seluruh dunia, barulah kemudian akhir zaman akan datang.”

## Data Kata:

  * Strong: G932, G2316, G3772
