# kehidupan, tinggal, hidup, masih hidup

## Definisi:

Semua istilah ini merujuk pada hidup secara jasmani, tidak mati. Mereka juga digunakan secara kiasan untuk menyebut menjadi hidup rohani. Berikut ini dibahas tentang apa yang dimaksud dengan "kehidupan jasmani" dan "kehidupan rohani."

## 1. Hidup Jasmani

  * Kehidupan jasmani adalah adanya roh di dalam tubuh. Allah meniupkan kehidupan ke dalam tubuh Adam, dan dia menjadi makhluk yang hidup.
  * Sebuah "kehidupan" juga dapat merujuk kepada seorang individu, seperti dalam, "hidup yang diselamatkan".
  * Kadangkala kata "hidup" merujuk pada pengalaman hidup, seperti dalam, "hidupnya itu menyenangkan."
  * Hal ini juga dapat merujuk pada umur seseorang seperti dalam ungkapan, "akhir hidupnya."
  * Istilah "tinggal" bisa merujuk pada hidup secara jasmani seperti dalam, "ibu saya masih hidup." Hal ini juga dapat merujuk kepada tinggal di suatu tempat seperti, "mereka tinggal di kota."
  * Dalam Alkitab, konsep "kehidupan" sering dibandingkan dengan konsep "kematian."

## 2. Kehidupan Rohani

  * Seseorang memiliki kehidupan rohani saat dia percaya kepada Yesus dan Allah memberikan orang itu perubahan hidup dengan Roh Kudus tinggal di dalam dia.
  * Kehidupan ini disebut juga "kehidupan kekal" untuk menunjukkan bahwa itu tidak berakhir.
  * Kebalikan dari kehidupan rohani adalah kematian rohani, yang berarti dipisahkan dari Allah dan mengalami hukuman kekal.

## Saran-saran Terjemahan:

  * Tergantung pada konteksnya, "kehidupan" dapat diterjemahkan sebagai "keberadaan" atau "orang" atau "jiwa" atau "mahkluk" atau "pengalaman."
  * Istilah "tinggal" bisa diterjemahkan oleh "berdiam" atau "berada" atau "ada."
  * Ungkapan "akhir hidupnya" bisa diterjemahkan sebagai, "ketika dia berhenti hidup."
  * Ungkapan "ampuni hidup mereka' bisa diterjemahkan sebagai," memungkinkan mereka untuk hidup "atau" tidak membunuh mereka. "
  * Ungkapan "mereka mempertaruhkan nyawa mereka" bisa diterjemahkan sebagai, "mereka menempatkan diri mereka dalam bahaya" atau "mereka melakukan sesuatu yang bisa membunuh mereka" 
  * Ketika teks Alkitab berbicara tentang hidup secara rohani, "kehidupan" bisa diterjemahkan sebagai "kehidupan rohani" atau "hidup yang kekal."
  * Konsep "kehidupan spiritual" juga dapat diterjemahkan sebagai "Tuhan membuat kita hidup dalam roh kita" atau "kehidupan baru oleh Roh Tuhan" atau "dibuat hidup dalam diri batin kita."
  * Tergantung pada konteksnya, ungkapan  "memberi hidup" juga bisa diterjemahkan sebagai, "mendatangkan hidup " atau "memberikan hidup kekal" atau "mendatangkan hidup kekal."

(Lihat juga:  [kematian](../other/death.md), [abadi](../kt/eternity.md) )

## Rujukan Alkitab:

  * [2 Petrus 01:3-4](rc://id/tn/help/2pe/01/03)
  * [Kisah Para Rasul 10:42-43](rc://id/tn/help/act/10/42)
  * [Kejadian 02:7-8](rc://id/tn/help/gen/02/07)
  * [Kejadian 07:21-22](rc://id/tn/help/gen/07/21)
  * [Ibrani 10:19-22](rc://id/tn/help/heb/10/19)
  * [Yeremia 44:1-3](rc://id/tn/help/jer/44/01)
  * [Yohanes 01:4-5](rc://id/tn/help/jhn/01/04)
  * [Hakim-hakim 02:18-19](rc://id/tn/help/jdg/02/18)
  * [Lukas 12:22-23](rc://id/tn/help/luk/12/22)
  * [Matius 07:13-14](rc://id/tn/help/mat/07/13)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[01:10](rc://id/tn/help/obs/01/10)** Jadi Allah mengambil tanah, membentuknya menjadi seorang laki-laki, dan meniupkan nafas kehidupan ke dalam dirinya.
  * **[03:01](rc://id/tn/help/obs/03/01) **Bertahun-tahun kemudian, sudah banyak orang memenuhi bumi.
  * **[08:13](rc://id/tn/help/obs/08/13)** Ketika saudara-saudara Yusuf kembali ke rumah dan mengatakan kepada ayah mereka, Yakub, bahwa Yusuf masih hidup, dia sangat senang.
  * **[17:09](rc://id/tn/help/obs/17/09)** Namun, menjelang akhir hidupnya [Daud] dia sangat berdosa di hadapan Allah.
  * **[27:01](rc://id/tn/help/obs/27/01) **Suatu hari, seorang ahli hukum Yahudi datang kepada Yesus untuk menguji Dia, katanya: "Guru, apa yang harus kulakukan untuk memperoleh hidup yang kekal?"
  * **[35:05](rc://id/tn/help/obs/35/05)** Yesus menjawab, "Akulah Kebangkitan dan Hidup."
  * **[44:05](rc://id/tn/help/obs/44/05)**  Kamulah yang mengatakan pada gubernur Roma agar membunuh Yesus. Kamu membunuh pencipta kehidupan, tetapi Allah telah membangkitkan Dia dari antara orang mati.

## Data Kata:

  * Strong's: H1934, H2416, H2417, H2421, H2425, H5315, G198, G222, G227, G806, G590
