# kemurahan hati, bermurah hati

## Definisi:

Istilah "kemurahan hati" dan "bermurah hati" menunjuk pada tindakan menolong orang yang sedang membutuhkan, terutama ketika mereka berada dalam keadaan yang rendah atau direndahkan.

  * Istilah "kemurahan hati" juga dapat memberikan arti tidak menghukum seseorang untuk kesalahan yang telah dilakukannya.
  * Seorang yang berkuasa seperti halnya raja digambarkan sebagai pribadi yang "bermurah hati" ketika ia memperlakukan orang-orang secara baik bukan dengan kejahatan.
  * Bermurah hati juga berarti mengampuni seseorang yang telah melakukan kesalahan terhadap kita.
  * Kita menunjukkan kemurahan hati ketika kita menolong orang yang sangat membutuhkan.
  * Allah bermurah hati kepada kita, dan Ia ingin kita pun bermurah hati kepada orang lain.

## Saran-saran Terjemahan:

  * Tergantung pada konteksnya, "kemurahan hati" dapat diterjemahkan sebagai, "kebaikan" atau "belas kasihan" atau "rasa iba."
  * Istilah "bermurh hati" dapat diterjemahkan sebagai: "menunjukkan perasaan kasihan" atau "bersikap baik terhadap" atau "memaafkan."
  * "Menunjukkan kemurahan hati kepada" atau "berbelas kasihan pada" dapat diterjemahkan sebagai "memperlakukan dengan baik" atau "berbelas kasih terhadap."

(Lihat: [belas kasihan](../kt/compassion.md), [mengampuni](../kt/forgive.md)).

## Rujukan Alkitab:

  * [1 Petrus 1:3-5](rc://id/tn/help/1ti/01/12)
  * [1 Timotius 1:12-14](rc://id/tn/help/1ti/01/12)
  * [Daniel 9:17-19](rc://id/tn/help/1ti/01/12)
  * [Keluaran 34:5-7](rc://id/tn/help/1ti/01/12)
  * [Kejadian 19:16-17](rc://id/tn/help/1ti/01/12)
  * [Ibrani 10:28-29](rc://id/tn/help/1ti/01/12)
  * [Yakobus 02:12-13](rc://id/tn/help/1ti/01/12)
  * [Lukas 06:35-36](rc://id/tn/help/1ti/01/12)
  * [Matius 09:27-28](rc://id/tn/help/1ti/01/12)
  * [Filipi 02:25-27](rc://id/tn/help/1ti/01/12)
  * [Mazmur 41:4-6](rc://id/tn/help/1ti/01/12)
  * [Roma 12:1-2](rc://id/tn/help/1ti/01/12)

## Contoh-contoh dari kisah-kisah Alkitab:

  * [<19-16>] Para nabi menyuruh orang-orang untuk berhenti menyembah berhala dan mulai menunjukkan keadilan dan kemurahan hati.
  * <[19-17]> Ia (Yeremia) tenggelam ke dalam lumpur yang berada di dasar sumur, tetapi kemudian raja memiliki belas kasih pada dirinya dan memerintahkan hamba-hambanya untuk menarik Yeremia dari sumur sebelum dia mati.
  * [<20-12>] Kerajaan Persia merupakan kerajaan yang kuat namun memiliki belas kasihan pada orang-orang yang ditaklukkannya.
  * [<27-11>] Lalu Yesus bertanya kepada ahli hukum, "Apa yang kamu pikirkan? Mana dari tiga orang itu yang merupakan sesama dari orang yang dirampok dan dipukuli itu?" Jawabnya, "Orang yang menunjukkan belas kasihan itu."
  * [<32-11>] Tetapi Yesus berkata kepadanya, "Tidak, aku ingin kau pulang dan memberitahu teman-temanmu dan keluargamu tentang segala sesuatu yang Allah telah lakukan bagimu, serta bagaimana Dia telah berbelas kasihan padamu."
  * [<34-09>] "Tapi pemungut cukai itu berdiri di tempat yang jauh dari pemipin agama itu, dan bahkan ia tidak berani memandang ke surga. Sebaliknya, ia memukuli dadanya dan berdoa, 'Allah, kasihanilah aku orang berdosa ini.'"


