# berdoa, doa, pendoa, didoakan

## Definisi:

Istilah "berdoa" dan "doa" merujuk pada berbicara dengan Tuhan. Istilah-istilah ini digunakan untuk merujuk pada orang yang mencoba berbicara dengan dewa palsu

  * Orang-orang dapat berdoa dalam hati, berbicara kepada Tuhan dengan pikiran mereka, atau mereka dapat berdoa dengan suara keras, berbicara kepada Tuhan dengan suara mereka. Kadang-kadang doa dituliskan, seperti ketika Daud menulis doanya dalam Kitab Mazmur.
  * Doa dapat mencakup meminta belas kasihan Tuhan, untuk membantu masalah, dan untuk kebijaksanaan dalam mengambil keputusan.
  * Seringkali orang meminta Tuhan untuk menyembuhkan orang yang sakit atau yang membutuhkan bantuannya dengan cara lain.
  * Orang-orang juga berterima kasih dan memuji Tuhan ketika mereka berdoa kepadaNya.
  * Berdoa termasuk mengakui dosa-dosa kita kepada Allah dan memintaNya untuk mengampuni kita.
  * Berbicara dengan Tuhan kadang-kadang disebut "berkomunikasi" denganNya ketika roh kita berkomunikasi dengan rohNya, berbagi emosi kita dan menikmati kehadiranNya.
  * Istilah ini dapat diterjemahkan sebagai "berbicara kepada Tuhan" atau "berkomunikasi dengan Tuhan." Terjemahan dari istilah ini harus dapat mencakup doa yang hening.

(Lihat juga: t[uhan palsu](../kt/falsegod.md), [mengampuni](../kt/forgive.md), [pujian](../other/praise.md))

## Rujukan Alkitab:

  * [1 Tesalonika 3:8-10](rc://id/tn/help/1th/03/08)
  * [Kisah Para Rasul 8:24](rc://id/tn/help/act/08/24)
  * [Kisah Para Rasu 4:23-26](rc://id/tn/help/act/14/23)
  * [Kolose 4:2-4](rc://id/tn/help/col/04/02)
  * [Yohanes 17:9-11](rc://id/tn/help/jhn/17/09)
  * [Lukas 11:1](rc://id/tn/help/luk/11/01)
  * [Matius 5:43-45](rc://id/tn/help/mat/05/43)
  * [Matius 14:22-24](rc://id/tn/help/mat/14/22)

## Contoh-contoh dari cerita-cerita Alkitab:

**[06:05](rc://id/tn/help/obs/06/05)** Ishak **berdoa** untuk Ribka, dan Allah mengijinkan dia untuk mengandung anak kembar.

**[13:12](rc://id/tn/help/obs/13/12)** Tetapi Musa **berdoa** untuk mereka, dan Allah mendengarkan **doanya**  dan tidak jadi membinasakan mereka.

**[19:08](rc://id/tn/help/obs/19/08)** Kemudian para nabi Baal **berdoa** kepada Baal, "Dengarlah kami, ya Baal!"

**[21:07](rc://id/tn/help/obs/21/07)**  Para imam juga **berdoa** kepada Allah untuk orang-orang.

**[38:11](rc://id/tn/help/obs/38/11)** Yesus menyuruh murid-muridnya untuk **berdoa** supaya mereka tidak jatuh ke dalam pencobaan.

**[43:13](rc://id/tn/help/obs/43/13)**Para murid terus-menerus mendengarkan ajaran para rasul, bersekutu, makan bersama, dan **[b](rc://id/tn/help/obs/49/18)erdoa** bersama.

**[49:18](rc://id/tn/help/obs/49/18)**   Allah menyuruh kamu **berdoa**, mempelajari FirmanNya, menyembahNya bersama dengan orang Kristen yang lain, dan memberitahu orang lain apa yang telah dilakukanNya untukmu.

## Data Kata:

* Strong's: H559, H577, H1156, H2470, H3863, H3908, H4994, H6279, H6293, H6419, H6739, H7592, H7878, H7879, H7881, H8034, H8605, G154, G1162, G1189, G1783, G2065, G2171, G2172, G3870, G4335, G4336
