# tanda, bukti, pengingat

## Definisi:

Sebuah tanda adalah sebuah obyek, peristiwa, atau tindakan yang mengomunikasikan sebuah arti khusus.

  * Tanda-tanda bisa jadi pengingat-pengingat tentang sesuatu yang dijanjikan:
  *  Pelangi di langit yang diciptakan Allah adalah sebuah tanda untuk mengingatkan orang-orang bahwa Ia tidak akan pernah lagi menghancurkan seluruh kehidupan dengan air bah yang meliputi seluruh dunia.
  * Allah memerintahkan bangsa Israel untuk menyunat anak-anak mereka sebagai tanda perjanjian-Nya dengan mereka.
  * Tanda-tanda dapat mengungkapkan atau menunjukkan kepada sesuatu:
  * Malaikat mengatakan kepada para gembala sebuah tanda yang akan membantu mereka mengetahui yang mana bayi di Betlehem adalah Mesias, bayi yang baru lahir.
  * Yudas mencium Yesus sebagai tanda kepada para pemimpin agama bahwa Yesus yang mereka harus tangkap.
  * Tanda-tanda dapat membuktikan bahwa sesuatu adalah benar:
  * Mujizat-mujizat yang dilakukan oleh para nabi dan para rasul merupakan tanda-tanda yang membuktikan mereka sedang mengatakan pesan Allah.
  * Mujizat-mujizat yang dilakukan Yesus adalah tanda-tanda yang membuktikan Ia benar-benar Mesias.

## Saran-saran Terjemahan:

  * Tergantung pada konteksnya, "tanda" bisa juga diterjemahkan sebagai "sinyal" atau "simbol" atau "jejak" atau "bukti" atau "contoh" atau "gerakan."
  * Untuk "membuat tanda-tanda dengan tangan-tangan" dapat juga diterjemahkan sebagai "gerakan dengan tangan-tangan" atau "membuat gerakan"
  * Beberapa bahasa mungkin memiliki sebuah kata yang berbeda untuk "tanda" yang membuktikan sesuatu dan "tanda" yang adalah sebuah mujizat. (Lihat juga: [mujizat](../kt/miracle.md), [keajaiban](../kt/apostle.md), [Kristus](../kt/christ.md), [perjanjian](../kt/covenant.md), [penyunatan](../kt/circumcise.md))

## Rujukan Alkitab:

  * [Kisah Para Rasul 02:18-19](rc://id/tn/help/act/02/18)
  * [Keluaran 04:8-9](rc://id/tn/help/exo/04/08)
  * [Keluaran 31:12-15](rc://id/tn/help/exo/31/12)
  * [Kejadian 01:14-15](rc://id/tn/help/gen/01/14)
  * [Kejadian 09:11-13](rc://id/tn/help/gen/09/11)
  * [Yohanes 02:17-19](rc://id/tn/help/jhn/02/17)
  * [Lukas 02:10-12](rc://id/tn/help/luk/02/10)
  * [Markus 08:11-13](rc://id/tn/help/mrk/08/11)
  * [Mazmur 089:5-6](rc://id/tn/help/psa/089/005)
