# anak laki-laki, anak laki-laki dari

## Definisi:

Istilah "anak laki-laki" mengacu pada seorang anak lelaki atau laki-laki dalam kaitannya dengan orang tuanya. Hal itu dapat merujuk entah untuk anak cucu laki-laki dari seseorang atau seorang anak angkat laki-laki.

  * "Anak laki-laki" sering digunakan secara figuratif di dalam Alkitab untuk mengacu pada setiap keturunan laki-laki, seperti cucu atau cicit.
  * Istilah "anak laki-laki" dapat juga digunakan sebagai bentuk yang sopan untuk menyebut anak lelaki atau laki-laki yang lebih muda.
  * Kadang-kadang "anak-anak Allah" digunakan secara figuratif dalam Perjanjian Baru untuk menunjukkan kepada orang-orang percaya di dalam Kristus.
  * Frase "anak laki-laki dari" sering memiliki arti kiasan, "memiliki karakteristik dari." Contoh-contoh dari hal ini termasuk, "anak-anak terang," "anak-anak pembangkang," "seorang anak perdamaian," dan "anak-anak guruh."
  * Frase "anak laki-laki dari" juga sering digunakan untuk memberitahu siapa ayah dari orang itu. Frase ini digunakan dalam silsilah dan banyak tempat lainnya.
  * Menggunakan "anak laki-laki dari" untuk memberitahukan nama dari ayahnya sering membantu membedakan orang-orang yang memiliki nama yang sama. Misalnya, "Azarya bin Zadok" dan "Azarya bin Natan" dalam 1 Raja-raja 4, dan "Azarya bin Amazia dalam 2 Raja-raja 15 merupakan tiga orang yang berbeda.

## Saran-saran Terjemahan:

  * Dalam kebanyakan kejadian dari istilah ini, yang terbaik adalah untuk menerjemahkan "anak laki-laki" menggunakan istilah harfiah di dalam bahasa yang digunakan untuk merujuk kepada seorang anak laki-laki.
  * Ketika menerjemahkan istilah "Anak Allah," biasanya, istilah umum untuk "anak" harus digunakan.
  * Ketika digunakan untuk merujuk kepada keturunan daripada anak secara langsung, istilah "keturunan" bisa digunakan, seperti dalam merujuk Yesus sebagai "keturunan Daud" atau dalam silsilah di mana kadang-kadang "anak laki-laki" mengacu pada keturunan laki-laki.
  * Kadang-kadang "anak laki-laki" dapat diterjemahkan sebagai "anak-anak," ketika laki-laki dan perempuan sedang disebut. Misalnya, "anak-anak Allah" dapat diterjemahkan sebagai "anak-anak Allah" karena ungkapan ini juga mencakup anak perempuan dan perempuan.
  * Ungkapan figuratif "anak laki-laki dari" bisa juga diterjemahkan sebagai "seseorang yang memiliki karakteristik dari" atau "seseorang yang seperti" atau "seseorang yang memiliki" atau "seseorang yang bertindak seperti." (Lihat juga: [Azariah](../names/azariah.md), [keturunan](../other/descendant.md), [leluhur](../other/father.md), [anak sulung](../other/firstborn.md), [Anak Allah](../kt/sonofgod.md), [anak-anak Allah](../kt/sonsofgod.md))

## Rujukan Alkitab:

  * [1 Tawarikh 18:14-17](rc://id/tn/help/1ch/18/14)
  * [1 Raja-Raja 13:1-3](rc://id/tn/help/1ki/13/01)
  * [1 Tesalonika 05:4-7](rc://id/tn/help/1th/05/04)
  * [Galatia 04:6-7](rc://id/tn/help/gal/04/06)
  * [Hosea 11:1-2](rc://id/tn/help/hos/11/01)
  * [Yesaya 09:6-7](rc://id/tn/help/isa/09/06)
  * [Matius 03:16-17](rc://id/tn/help/mat/03/16)
  * [Matius 05:9-10](rc://id/tn/help/mat/05/09)
  * [Matius 08:11-13](rc://id/tn/help/mat/08/11)
  * [Nehemia 10:28-29](rc://id/tn/help/neh/10/28)

## Contoh-contoh dari cerita-cerita Alkitab:

  * [04-08] Allah berkata kepada Abram dan berjanji lagi bahwa Abram akan mempunyai seorang anak laki-laki dan banyak keturunan sebanyak bintang di langit.
  * [04-09] Allah berkata, "Aku akan memberi engkau seorang anak laki-laki dari tubuhmu sendiri.
  * [05-05] Sekitar setahun kemudian, ketika Abraham berumur 100 tahun dan Sara 90 tahun, Sara melahirkan anak laki-laki dari Abraham.
  * [05-08] Waktu mereka sampai ke tempat pengorbanan, Abraham mengikat Ishak anaknya dan membaringkan dia di sebuah mezbah. Tetapi sewaktu dia hendak membunuh anaknya, Allah berkata, "Berhenti! Jangan lukai anak itu! Sebab telah Kuketahui sekarang, bahwa engkau takut akan Allah, dan engkau tidak segan-segan untuk menyerahkan anakmu yang tunggal kepada-Ku."
  * [09-07] Ketika dia melihat bayi itu, dia menganggapnya sebagai putranya sendiri.
  * [11-06] Allah membunuh setiap orang dari anak-anak sulung orang-orang Mesir.
  * [18-01] Sesudah beberapa tahun, Daud meninggal, dan anaknya, Salomo mulai memerintah.
  * [26-04] Mereka berkata, "Apakah ini adalah anak Yusuf?"
