# Anak Allah, sang Anak, Anak

## Fakta-fakta:

Istilah "Anak Allah" menunjuk pada Yesus, Firman Allah yang datang ke dunia sebagai seorang manusia. Ia juga sering disebut sebagai "sang Anak."

  * Anak Allah memiliki sifat yang sama dengan Allah Bapa, dan adalah benar-benar Allah.
  * Allah Bapa, Allah Anak, Allah Roh Kudus adalah kesemuanya dari satu esensi.
  * Tidak seperti anak-anak manusia, Anak Allah selalu ada.
  * Pada awalnya, Anak Allah aktif dalam menciptakan dunia, bersama dengan Bapa dan Roh Kudus.
  * Karena Yesus adalah Anak Allah, Dia mengasihi dan mematuhi Bapa-Nya, dan Bapa-Nya mengasihi-Nya.

## Saran-saran Terjemahan:

  * Untuk istilah, "Anak Allah," yang terbaik untuk menerjemahkan "Anak" dengan kata yang sama yang mana bahasa itu akan gunakan secara alami untuk menunjukkan kepada seorang anak manusia.
  * Pastikan kata yang digunakan untuk menerjemahkan "anak" cocok dengan kata yang digunakan untuk menerjemahkan "ayah" dan bahwa kata-kata ini adalah yang paling alami yang digunakan untuk mengekspresikan suatu hubungan ayah-anak yang benar di dalam bahasa proyek.
  * Menggunakan huruf-huruf kapital pada awal kata "Anak" akan membantu menunjukkan bahwa ini berbicara tentang Allah.

(Saran-saran Terjemahan: [Bagaimana menerjemahkan nama-nama](rc://id/ta/man/translate/translate-names))

(Lihat juga: [Kristus](../kt/christ.md), [leluhur](../other/father.md), [Allah](../kt/god.md), [Allah Bapa](../kt/godthefather.md), [Roh Kudus](../kt/holyspirit.md), [Yesus](../kt/jesus.md), [anak](../kt/son.md), [anak-anak Allah](../kt/sonsofgod.md))

## Rujukan Alkitab:

  * [1 Yohanes 04:9-10](rc://id/tn/help/1jn/04/09)
  * [Kisah Para Rasul 09:20-22](rc://id/tn/help/act/09/20)
  * [Kolose 01:15-17](rc://id/tn/help/col/01/15)
  * [Galatia 02:20-21](rc://id/tn/help/gal/02/20)
  * [Ibrani 04:14-16](rc://id/tn/help/heb/04/14)
  * [Yohanes 03:16-18](rc://id/tn/help/jhn/03/16)
  * [Lukas 10:22](rc://id/tn/help/luk/10/22)
  * [Matius 11:25-27](rc://id/tn/help/mat/11/25)
  * [Wahyu 02:18-19](rc://id/tn/help/rev/02/18)
  * [Roma 08:28-30](rc://id/tn/help/rom/08/28)

## Contoh-contoh dari cerita-cerita Alkitab:

  * [22-05] Jawab malaikat itu kepadanya: "Roh Kudus akan turun atasmu dan kuasa Allah Yang Mahatinggi akan menaungi engkau; sebab itu anak yang akan kaulahirkan itu akan disebut kudus, Anak Allah."
  * [24-09] Allah telah mengatakan kepada Yohanes, "Roh Kudus turun ke atas seseorang dan tinggal di atas seseorang yang engkau akan membaptiskan. Ia inilah Anak Allah."
  * [31-08] Para murid sangat takjub. Mereka menyembah Yesus dan berkata kepada-Nya, "Sungguh, Engkau Anak Allah."
  * [37-05] Marta menjawab, "Ya, Guru! Aku percaya Engkau adalah Mesias, Anak Allah."
  * [42-10]"Jadi pergilah, jadikanlah semua suku bangsa murid-Ku dengan membaptis mereka dalam nama Bapa, Anak, dan Roh Kudus dan dengan mengajarkan mereka untuk menaati segala sesuatu yang sudah Kuperintahkan kepadamu."
  * [46-06] Segera, Saulus mulai memberitakan Injil kepada orang-orang Yahudi di Damsyik, katanya, "Yesus adalah Anak Allah!”
  * [49-09] Tetapi Allah begitu mengasihi semua orang di dunia ini sehingga Dia memberikan anak-Nya satu-satunya, supaya setiap orang yang percaya kepada Yesus tidak akan dihukum atas dosanya, tetapi akan hidup bersama Allah selamanya.
