# roh, roh-roh, rohani

## Definisi:

Istilah "roh" mengacu pada bagian non-fisik dari orang yang tidak dapat dilihat. Ketika seseorang meninggal, jiwanya meninggalkan tubuhnya. "Roh" dapat juga merujuk pada sebuah tindakan atau emosi

  * Istilah "roh" dapat merujuk ke makhluk yang tidak memiliki tubuh fisik, terutama roh jahat.
  * Roh seseorang adalah bagian dari dirinya yang dapat mengenal Allah dan percaya kepada-Nya.
  * Secara umum, istilah "rohani" menggambarkan apa pun di dunia non-fisik.
  * Di dalam Alkitab, istilah "rohani" terutama mengacu pada apapun yang berhubungan dengan Allah, secara khusus kepada Roh Kudus.
  * Misalnya, "makanan rohani" mengacu pada ajaran Allah yang memberi nutrisi pada roh seseorang, "kebijaksanaan rohani" mengacu pada pengetahuan dan perilaku yang benar yang berasal dari kuasa Roh Kudus.
  * Allah adalah roh dan Ia menciptakan makhluk-makhluk roh lainnya yang tidak memiliki tubuh fisik.
  * Malaikat adalah makhluk roh, termasuk mereka yang memberontak melawan Allah dan menjadi roh-roh jahat.
  * Istilah "roh dari" bisa juga berarti "memiliki karakteristik dari," seperti "roh hikmat" atau "dalam roh Elia."
  * Contoh-contoh dari "roh" sebagai tindakan atau emosi termasuk "roh ketakutan" dan "roh iri hati."

## Saran-saran Terjemahan:

  * Tergantung pada konteksnya, beberapa cara untuk menerjemahkan "roh" mungkin termasuk, "makhluk non-fisik" atau "bagian di dalam" atau "makhluk batiniah."
  * Dalam beberapa konteks, istilah "roh" bisa diterjemahkan sebagai "roh jahat" atau "makhluk roh jahat."
  * Kadang-kadang istilah "roh" digunakan untuk mengungkapkan perasaan dari seseorang seperti dalam, "rohku berduka pada bagian terdalam saya." Ini bisa juga diterjemahkan sebagai, "Saya merasa berduka dalam rohku" atau "Saya merasa sangat berduka."
  * Frase "roh dari" bisa diterjemahkan sebagai, "karakter dari" atau "pengaruh dari" atau "sikap dari" atau "berpikir (bahwa itu) berkarakter oleh."
  * Tergantung pada konteksnya, "rohani" bisa diterjemahkan sebagai, "non-fisik" atau "dari Roh Kudus" atau "milik Allah" atau "bagian dari dunia non-fisik."
  * Ungkapan figuratif "susu rohani" bisa juga diterjemahkan sebagai, "ajaran-ajaran dasar dari Allah" atau "ajaran Allah yang menutrisi roh (seperti  susu yang menutrisi)."
  * Frase "kedewasaan rohani" bisa diterjemahkan sebagai "perilaku saleh yang menunjukkan ketaatan kepada Roh Kudus."
  * Sebuah "karunia rohani" bisa diterjemahkan sebagai, "kemampuan khusus yang diberi Roh Kudus."

(Lihat juga:  [malaikat](../kt/angel.md), [setan](../kt/demon.md), [Roh Kudus](../kt/holyspirit.md), [jiwa](../kt/soul.md))

## Rujukan Alkitab:

  * [1 Korintus 05:3-5](rc://id/tn/help/1co/05/03)
  * [1 Yohanes 04:1-3](rc://id/tn/help/1jn/04/01)
  * [1 Tesalonika 05:23-24](rc://id/tn/help/1th/05/23)
  * [Kisah Rasul 05:9-11](rc://id/tn/help/act/05/09)
  * [Kolose 01:9-10](rc://id/tn/help/col/01/09)
  * [Efesus 04:23-24](rc://id/tn/help/eph/04/23)
  * [Kejadian 07:21-22](rc://id/tn/help/gen/07/21)
  * [Yesaya 04:3-4](rc://id/tn/help/isa/04/03)
  * [Markus 01:23-26](rc://id/tn/help/mrk/01/23)
  * [Matius 26:39-41](rc://id/tn/help/mat/26/39)
  * [Filipi 01:25-27](rc://id/tn/help/php/01/25)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[13:03](rc://id/tn/help/obs/13/03)**Tiga hari kemudian, setelah orang-orang itu telah mempersiapkan diri mereka  **secara rohani**, Allah turun dari atas Gunung Sinai dengan guntur, kilat, kabut, dan bunyi terompet yang nyaring.
  * **[40:07](rc://id/tn/help/obs/40/07)** Lalu Yesus berseru, "Sudah selesai! Bapa, Aku menyerahkan  **nyawa**Ku ke dalam tanganMu." Lalu Dia menundukkan kepalaNya dan menyerahkan **nyawa**Nya."
  * **[45:05](rc://id/tn/help/obs/45/05)** Ketika Stefanus sedang sekarat, dia berseru, "Yesus, terimalah **roh**ku"
  * **[48:07](rc://id/tn/help/obs/48/07)** Semua suku bangsa di bumi diberkati melalui-Nya, karena setiap orang yang percaya kepada Yesus diselamatkan dari dosa, dan menjadi keturunan **rohani**dari Abraham.

## Data Kata:

  * Strong's: H178, H1172, H5397, H7307, H7308, G4151, G4152, G4153, G5326, G5427
