# benar, kebenaran

## Definisi:

Istilah "benar" dan "kebenaran" merujuk pada konsep-konsep yang merupakan fakta-fakta, peristiwa-peristiwa yang sebenarnya terjadi, dan pernyataan-pernyataan yang dikatakan dengan sebenarnya.

  * Hal-hal yang benar adalah nyata, asli, sebenarnya, yang menjadi hak, sah, dan faktual.
  * Kebenaran adalah suatu pemahaman, keyakinan, fakta, atau pernyataan yang benar.
  * Kebenaran mencakup konsep tentang bertindak dengan cara yang dapat diandalkan dan setia.
  * Yesus mengungkapkan kebenaran Allah di dalam kata-kata yang Ia katakan.
  * Firman Allah adalah kebenaran. Hal itu mengatakan tentang hal-hal yang benar-benar terjadi dan mengajarkan apa yang benar tentang Allah dan tentang segala sesuatu yang telah dibuat-Nya.

## Saran-saran Terjemahan:

  * Tergantung pada konteks dan apa yang sedang dijelaskan, istilah "benar" dapat diterjemahkan oleh "nyata" atau "faktual" atau "tepat" atau "betul" atau "pasti" atau "asli."
  * Cara-cara untuk menerjemahkan istilah "kebenaran" dapat mencakup, "apa yang benar" atau "fakta" atau "kepastian" atau "prinsip."
  * Ungkapan "menjadi nyata" dapat juga diterjemahkan "pasti terjadi" atau "tergenapi" atau "terjadi sesuai perkiaraan".
  * Frase "menceritakan kebenaran" atau "mengucapkan kebenaran" bisa juga diterjemahkan sebagai, "mengatakan apa yang benar" atau "menceritakan apa yang sebenarnya terjadi" atau "mengatakan hal-hal yang terpercaya."
  * Untuk "menerima kebenaran" bisa diterjemahkan sebagai, "mempercayai apa yang benar tentang Allah."
  * Dalam suatu ungkapan seperti, "menyembah Allah dalam roh dan kebenaran," frase "dalam kebenaran" bisa juga diterjemahkan dengan, "menaati dengan setia apa yang Allah telah ajarkan kepada kita."

(Lihat juga: [percaya](../kt/believe.md), [setia](../kt/faithful.md), [tergenapi](../kt/fulfill.md), [taat](../other/obey.md), [nubuat](../kt/prophet.md), [mengerti](../other/understand.md))

## Rujukan Alkitab:

  * [1 Korintus 5:6-8](rc://id/tn/help/1co/05/06)
  * [1 Yohanes 1:5-7](rc://id/tn/help/1jn/01/05)
  * [1 Yohanes 2:7-8](rc://id/tn/help/1jn/02/07)
  * [3 Yohanes 1:5-8](rc://id/tn/help/3jn/01/05)
  * [Kisah Para Rasul 26:24-26](rc://id/tn/help/act/26/24)
  * [Kolose 1:4-6](rc://id/tn/help/col/01/04)
  * [Kejadian 47:29-31](rc://id/tn/help/gen/47/29)
  * [Yakobus 1:17-18](rc://id/tn/help/jas/01/17)
  * [Yakobus 3:13-14](rc://id/tn/help/jas/03/13)
  * [Yakobus 5:19-20](rc://id/tn/help/jas/05/19)
  * [Yeremia 4:1-3](rc://id/tn/help/jer/04/01)
  * [Yohanes 1:9](rc://id/tn/help/jhn/01/09)
  * [Yohanes 1:16-18](rc://id/tn/help/jhn/01/16)
  * [Yohanes 1:49-51](rc://id/tn/help/jhn/01/49)
  * [Yohanes 3:31-33](rc://id/tn/help/jhn/03/31)
  * [Yosua 7:19-21](rc://id/tn/help/jos/07/19)
  * [Ratapan 5:19-22](rc://id/tn/help/lam/05/19)
  * [Matius 8:8-10](rc://id/tn/help/mat/08/08)
  * [Matius 12:15-17](rc://id/tn/help/mat/12/15)
  * [Mazmur 26:1-3](rc://id/tn/help/psa/026/001)
  * [Wahyu 1:19-20](rc://id/tn/help/rev/01/19)
  * [Wahyu 15:3-4](rc://id/tn/help/rev/15/03)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[02:04](rc://id/tn/help/obs/02/04)** Ular menanggapi perempuan itu, "Itu tidak **benar**! Kamu tidak akan mati.
  * **[14:06](rc://id/tn/help/obs/14/06)** Segera Kaleb dan Yosua, dua mata-mata lainnya, mengatakan, "Memang **benar** bahwa orang-orang Kanaan tinggi dan kuat, tetapi kita pasti bisa mengalahkan mereka!
  * **[16:01](rc://id/tn/help/obs/16/01)** Orang-orang Israel mulai menyembah dewa-dewa Kanaan bukannya menyembah Yahweh, Allah yang **benar**.
  * **[31:08](rc://id/tn/help/obs/31/08)** Mereka menyembah Yesus dan berkata kepada-Nya, "**Sungguh**, Engkau Anak Allah."
  * **[39:10](rc://id/tn/help/obs/39/10)** "Tetapi Aku datang ke bumi untuk menceritakan **kebenaran** tentang Allah. Semua orang yang mencintai **kebenaran** mendengarkan Aku." Pilatus berkata," Apakah **kebenaran** itu? "

## Data Kata:

  * Strong's: H199, H389, H403, H529, H530, H543, H544, H551, H571, H935, H3321, H3330, H6237, H6656, H6965, H7187, H7189, G225, G226, G227, G228, G230, G1103, G3303, G3483, G3689, G4103, G4137
