# kepercayaan, dapat dipercaya, sifat dapat dipercaya

## Definisi:

Istilah "kepercayaan" mengacu kepada mempercayai bahwa sesuatu atau seseorang adalah benar atau diandalkan. Seorang yang "dapat dipercaya" bisa diandalkan untuk melakukan dan mengatakan apa yang betul dan benar.

  * Kepercayaan berkaitan erat dengan keyakinan. Jika kita mempercayai seseorang, kita memiliki keyakinan dalam orang tersebut untuk melakukan apa yang mereka janjikan untuk melakukan.
  * Memiliki kepercayaan terhadap seseorang juga berarti bergantung pada orang itu.
  * Untuk "percaya dalam" Yesus berarti untuk mempercayai bahwa Ia adalah Allah dan bahwa Ia mati di kayu salib untuk membayar dosa-dosa kita, dan untuk mengandalkan-Nya untuk menyelamatkan kita.
  * Suatu "perkataan yang dapat dipercaya" mengacu pada sesuatu yang telah dikatakan yang dapat diandalkan yang adalah benar.

## Saran-saran Terjemahan:

  * Cara-cara untuk menerjemahkan "kepercayaan" dapat mencakup, "percaya" atau "memiliki keyakinan" atau "memiliki rasa percaya diri" atau "bergantung pada."
  * Frase "menaruh kepercayaanmu pada" sangat mirip dalam arti dengan "kepercayaan pada."
  * Istilah "dapat dipercaya" bisa diterjemahkan sebagai, "diandalkan" atau "terpercaya" atau "bisa selalu dipercaya."

(Lihat juga : [percaya,percaya pada](../kt/believe.md), [keyakinan,rasa percaya diri](../other/confidence.md), [iman, setia](../kt/faith.md), [kesetiaan](../kt/faithful.md), [benar,kebenaran](../kt/true.md))

## Rujukan Alkitab:

  * [1 Tawarikh 9:22-24](rc://id/tn/help/1ch/09/22)
  * [1 Timotius 4:9-10](rc://id/tn/help/1ti/04/09)
  * [Hosea 10:12-13](rc://id/tn/help/hos/10/12)
  * [Yesaya 31:1-2](rc://id/tn/help/isa/31/01)
  * [Nehemia 13:12-14](rc://id/tn/help/neh/13/12)
  * [Mazmur 31:5-7](rc://id/tn/help/psa/031/005)
  * [Titus 03:8](rc://id/tn/help/tit/03/08)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[12:12](rc://id/tn/help/obs/12/12)** Ketika orang Israel melihat bahwa orang Mesir sudah mati, mereka percaya kepada Allah dan percaya bahwa Musa adalah seorang nabi Allah.
  * **[14:15](rc://id/tn/help/obs/14/15)**Yosua adalah pemimpin yang baik karena dia percaya dan taat kepada Allah.
  * **[17:02](rc://id/tn/help/obs/17/02)** Daud merupakan seorang yang rendah hati dan benar yang memercayai dan menaati Allah.
  * **[34:06](rc://id/tn/help/obs/34/06)**Kemudian Yesus menceritakan sebuah cerita tentang orang-orang yang mempercayai pada perbuatan-perbuatan baik mereka sendiri dan memandang rendah orang lain.

## Data Kata :

  * Strong's: H539, H982, H1556, H2620, H2622, H3176, H4009, H4268, H7365, G1679, G3872, G3982, G4006, G4100, G4276
