# dunia, duniawi

## Definisi:

Istilah "dunia" biasanya merujuk kepada bagian dari alam semesta di mana manusia hidup: bumi. Istilah "duniawi" menggambarkan nilai-nilai dan perilaku-perilaku yang jahat dari orang-orang yang hidup di dunia ini.

  * Dalam pengertian yang paling umum, istilah "dunia" mengacu pada langit dan bumi, serta segala sesuatu di dalamnya.
  * Dalam banyak konteks, "dunia" sebenarnya berarti, "manusia di dalam dunia."
  * Kadang-kadang hal itu tersirat bahwa ini menunjuk pada orang-orang jahat di bumi atau orang-orang yang tidak taat kepada Allah.
  * Para rasul juga menggunakan "dunia" untuk menunjukkan pada perilaku-perilaku egois dan nilai-nilai yang rusak dari orang yang hidup di dalam dunia ini. Hal ini dapat mencakup praktek-praktek keagamaan yang menganggap diri benar yang didasarkan pada upaya-upaya manusia.
  * Orang-orang dan hal-hal yang ditandai dengan nilai-nilai ini dikatakan "duniawi."

## Saran-saran Terjemahan:

  * Tergantung pada konteksnya, "dunia" bisa juga diterjemahkan sebagai, "alam semesta" atau "orang dari dunia ini" atau "hal-hal yang rusak di dalam dunia" atau "sikap-sikap jahat dari orang di dalam dunia."
  * Ungkapan "seluruh dunia" sering berarti "banyak orang" dan mengacu kepada orang-orang yang tinggal di daerah tertentu. Misalnya, "seluruh dunia datang ke Mesir" bisa diterjemahkan sebagai, "banyak orang dari bangsa-bangsa disekitarnya datang ke Mesir" atau "orang-orang dari semua bangsa disekitar Mesir datang ke sana."
  * Cara lain untuk menerjemahkan "seluruh dunia pergi ke kampung halaman mereka untuk didaftarkan dalam sensus Romawi" bisa, "banyak orang yang tinggal di daerah-daerah yang diperintah oleh Kekaisaran Romawi pergi..."
  * Tergantung pada konteksnya, istilah "duniawi" bisa diterjemahkan sebagai, "jahat" atau "penuh dosa" atau "egois" atau "fasik" atau "rusak" atau "dipengaruhi oleh nilai-nilai yang rusak dari orang-orang di dunia ini."
  * Ungkapan "mengatakan hal-hal ini di dunia" dapat diterjemahkan sebagai "mengatakan hal-hal ini kepada orang-orang di dunia."
  * Dalam konteks lain, "di dunia" juga dapat diterjemahkan sebagai "hidup di antara orang-orang di dunia" atau "hidup di antara orang-orang yang tidak saleh."

(Lihat juga: [korupsi, rusak](../other/corrupt.md), [surga, angkasa, langit](../kt/heaven.md), [Roma, Romawi](../names/rome.md), [saleh](../kt/godly.md))

## Rujukan Alkitab:

  * [1 Yohanes 2:15-17](rc://id/tn/help/1jn/02/15)
  * [1 Yohanes 4:4-6](rc://id/tn/help/1jn/04/04)
  * [1 Yohanes 5:4-5](rc://id/tn/help/1jn/05/04)
  * [Yohanes 1:29-31](rc://id/tn/help/jhn/01/29)
  * [Matius 13:36-39](rc://id/tn/help/mat/13/36)

## Data Kata:

  * Strong's: H776, H2309, H2465, H5769, H8398, G1093, G2886, G2889, G3625
