# pelataran, lapangan, pengadilan

## Definisi:

Istilah "pelataran" dan "lapangan" merujuk pada suatu daerah tertutup yang beratapkan langit dan dikelilingi oleh dinding-dinding. Istilah "pelataran" juga mengacu pada tempat di mana hakim memutuskan masalah-masalah hukum dan kriminal.

  * Kemah pertemuan dikelilingi oleh satu pelataran yang tertutup oleh dinding-dinding yang terbuat dari kain tirai yang tebal.
  * Kompleks bait suci memiliki tiga pelataran bagian dalam: satu untuk para imam, satu untuk laki-laki Yahudi, dan satu untuk perempuan Yahudi.
  * Pelataran bagian dalam dikelilingi oleh tembok batu yang rendah yang memisahkan mereka dari pelataran bagian luar dimana orang-orang bukan Yahudi diperbolehkan untuk beribadah.
  * Pelataran rumah adalah daerah terbuka di tengah-tengah rumah.
  * Frasa "pelataran raja" dapat merujuk ke istananya atau tempat di istananya di mana dia membuat pertimbangan-pertimbangan.
  * Ungkapan "pelataran TUHAN" adalah cara kiasan untuk merujuk kepada tempat kediaman TUHAN atau kepada tempat di mana orang-orang pergi untuk menyembah TUHAN.

## Saran-saran Terjemahan:

  * Istilah "pelataran" dapat diterjemahkan sebagai "ruang tertutup" atau "lahan berdinding" atau "lapangan bait suci" atau "tanah berpagar dari bait suci."
  * Kadang-kadang istilah "bait suci" mungkin perlu diterjemahkan sebagai "pelataran bait suci" atau "kompleks bait suci" sehingga hal itu jelas bahwa pelataran sedang dimaksudkan, bukan bangunan bait suci.
  * Ekspresi, "pelataran TUHAN" bisa diterjemahkan sebagai, "tempat di mana TUHAN tinggal" atau "tempat di mana TUHAN disembah."
  * Istilah yang digunakan untuk pelataran raja juga bisa digunakan untuk merujuk kepada pelataran TUHAN.

(Lihat juga: [orang bukan Yahudi](../kt/gentile.md), [hakim](../other/judgeposition.md), [raja](../other/king.md), [kemah pertemuan](../kt/tabernacle.md), [bait suci](../kt/temple.md))

## Rujukan Alkitab:

  * [2 Raja-raja 20:4-5](rc://id/tn/help/2ki/20/04)
  * [Keluaran 27:9-10](rc://id/tn/help/exo/27/09)
  * [Yeremia 19:14-15](rc://id/tn/help/jer/19/14)
  * [Lukas 22:54-55](rc://id/tn/help/luk/22/54)
  * [Matius 26:69-70](rc://id/tn/help/mat/26/69)
  * [Bilangan 3:24-26](rc://id/tn/help/num/03/24)
  * [Mazmur 65:4](rc://id/tn/help/psa/065/004)

## Data Kata:

  * Strong's: H1004, H1508, H2691, H5835, H6503, H7339, H8651, G833, G933, G2681, G4259
