# menolong, menyelamatkan, penolong, penyelamat, tertolong, terselamatkan

## Definisi:

Untuk "menolong" seseorang berarti untuk menyelamatkan orang tersebut. Istilah "penolong" mengacu kepada seseorang yang menyelamatkan atau membebaskan orang-orang dari perbudakan, penindasan, atau bahaya-bahaya lainnya. Istilah "tertolong" mengacu kepada apa yang terjadi saat seseorang menyelamatkan atau membebaskan orang-orang dari perbudakan, penindasan atau bahaya-bahaya lainnya.

  * Di dalam Perjanjian Lama, Allah menunjuk penolong-penolong untuk melindungi bangsa Israel dengan memimpin mereka di dalam pertempuran melawan kelompok-kelompok lain yang datang menyerang mereka.
  * Penolong-penolong ini juga dapat disebut sebagai "para hakim" dan kitab Hakim-Hakim dalam Perjanjian Lama juga mencatat masa di dalam sejarah ketika para hakim ini memerintah Israel.
  * Allah juga disebut sebagai "penolong". Di sepanjang sejarah Israel, Ia menolong atau menyelamatkan orang-orangNya dari musuh-musuh mereka.
  * Istilah "menyerahkan ke" atau "menyingkirkan ke" memiliki sebuah arti yang berbeda dalam menyampaikan seseorang kepada suatu musuh, seperti ketika Yudas menyerahkan Yesus kepada pemimpin-pemimpin Yahudi.

## Saran-Saran Terjemahan:

  * Di dalam konteks menolong orang-orang melarikan diri dari musuh-mushnya, istilah "menolong" dapat diterjemahkan sebagai "menyelamatkan" atau "memerdekakan" atau "membebaskan".
  * Ketika berarti membawa seseorang kepada musuhnya, "menyerahkan" dapat diterjemahkan sebagai "dikhianati" atau "dilimpahkan kepada" atau "diserahkan kepada".
  * Kata "penolong" dapat juga diterjemahkan sebagai "penyelamat" atau "pemerdeka".
  * Saat istilah "penolong" mengacu kepada para hakim yang memimpin Israel, ini juga dapat diterjemahkan sebagai "gubernur" atau "hakim" atau "pemimpin".

(Lihat juga: [hakim](../kt/judge.md), [menyelamatkan](../kt/save.md))

## Rujukan Alkitab:

  * [2 Korintus 1:8-10](rc://id/tn/help/2co/01/08)
  * [Kisah Para Rasul 7:35-37](rc://id/tn/help/act/07/35)
  * [Galatia 1:3-5](rc://id/tn/help/gal/01/03)
  * [Hakim-Hakim 10:10-12](rc://id/tn/help/jdg/10/10)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[16:03](rc://id/tn/help/obs/16/03)**  Maka Allah menyediakan seorang **penolong** yang menyelamatkan mereka dari musuh-musuh mereka dan membawa damai di tanah itu.
  * **[16:16](rc://id/tn/help/obs/16/16)**  Mereka (Israel) akhirnya memohon kepada Allah untuk membantu mereka lagi, dan Allah mengirimkan kepada mereka **penolong** lainnya.
  * **[16:17](rc://id/tn/help/obs/16/17)**  Setelah bertahun-tahun lamanya, Allah mengirimkan **penolong-penolong** yang menyelamtatkan bangsa Israel dari musuh-musuh mereka.

## Data Kata:

  * Strong's: H579, H1350, H2020, H2502, H3052, H3205, H3444, H3467, H4042, H4422, H4560, H4672, H5337, H5338, H5414, H5462, H6299, H6308, H6403, H6405, H6413, H6475, H6487, H6561, H7725, H7804, H8000, H8199, H8668, G325, G525, G629, G859, G1080, G1325, G1560, G1659, G1807, G1929, G2673, G3086, G3860, G4506, G4991, G5088, G5483
