# generasi

## Definisi:

Istilah "generasi" mengacu pada sekelompok orang yang semuanya dilahirkan sekitar kurun waktu yang sama. Orang tua dan anak-anaknya adalah dari dua generasi yang berbeda.

  * Sebuah generasi dapat juga menjadi suatu rentang waktu. Di zaman Alkitab, satu generasi biasanya dianggap sekitar 40 tahun.
  * Orang tua dan anak-anak mereka berasal dari dua generasi yang berbeda.
  * Di Alkitab, istilah "generasi" juga digunakan secara figuratif umumnya mengacu pada orang-orang yang membagikan ciri-ciri umum.

## Saran-saran Terjemahan

Frase "generasi ini" atau "orang dari generasi ini" dapat juga diterjemahkan sebagai, "orang-orang yang hidup sekarang" atau "kamu orang-orang."

Suatu "generasi yang jahat" dapat juga diterjemahkan sebagai, "orang-orang jahat ini yang hidup sekarang."

Ungkapan "dari generasi ke generasi" atau "dari satu generasi ke generasi berikutnya" dapat diterjemahkan sebagai, "orang-orang yang hidup sekarang, serta anak dan cucu mereka" atau "orang-orang di setiap kurun waktu" atau "orang-orang di kurun waktu ini dan kurun waktu mendatang" atau "semua orang dan keturunan mereka."

"Sebuah generasi mendatang akan melayani Dia; mereka akan memberitahukan generasi TUHAN berikutnya" dapat juga diterjemahkan sebagai "Banyak orang di masa depan akan melayani TUHAN dan akan memberitahukan anak dan cucu mereka tentang Dia."

(Lihat juga: [keturunan](../other/descendant.md), [kejahatan](../kt/evil.md), [leluhur](../other/father.md))

## Rujukan Alkitab

  * [Kisah Para Rasul 15:19-21](rc://id/tn/help/act/15/19)
  * [Keluaran 3:13-15](rc://id/tn/help/exo/03/13)
  * [Kejadian 15:14-16](rc://id/tn/help/gen/15/14)
  * [Kejadian 17:7-8](rc://id/tn/help/gen/17/07)
  * [Markus 8:11-13](rc://id/tn/help/mrk/08/11)
  * [Matius 11:16-17](rc://id/tn/help/mat/11/16)
  * [Matius 23:34-36](rc://id/tn/help/mat/23/34)
  * [Matius 24:34-35](rc://id/tn/help/mat/24/34)
