# memerintah, pemerintah, pemerintah-pemerintah, gubernur, gubernur-gubernur, prokonsul, gubernur

## Definisi :

Seorang gubernur adalah orang yang memerintah atau berkuasa atas negara bagian, wilayah, atau daerah. Kata "memerintah" berarti mengarahkan, memimpin atau mengelola orang-orang.

  * Istilah "prokonsul" adalah gelar yang lebih spesifik untuk seorang gubernur yang memerintah provinsi Romawi.
  * Pada zaman Alkitab, gubernur ditunjuk oleh raja atau kaisar dan berada di bawah otoritasnya.
  * "Pemerintah" terdiri dari semua penguasa yang memerintah negara atau kekaisaran tertentu. Para penguasa ini membuat undang-undang yang memandu perilaku warga mereka sehingga ada kedamaian, keamanan, dan kemakmuran bagi semua orang di negara itu.

## Saran-saran Terjemahan:

  * Kata "gubernur" juga dapat diterjemahkan sebagai "penguasa" atau "pengawas" atau "pemimpin daerah" atau "orang yang berkuasa atas wilayah kecil."
  * Bergantung pada konteksnya, istilah "memerintah" juga dapat diterjemahkan sebagai, "memerintah" atau "memimpin" atau "mengelola" atau mengawasi. "
  * Istilah "gubernur" harus diterjemahkan secara berbeda dari istilah untuk "raja" atau "kaisar", karena gubernur adalah penguasa yang kurang kuat yang berada di bawah wewenang mereka.
  * Istilah "prokonsul" juga dapat diterjemahkan sebagai, "gubernur Romawi" atau "penguasa provinsi Romawi."

(Lihat juga: [otoritas](../kt/authority.md), [raja](../other/king.md), [kuasa, kekuasaan](../kt/power.md), [propinsi](../other/province.md), [Roma](../names/rome.md), [aturan](../other/ruler.md))

## Rujukan Alkitab:

  * [Kisah Para Rasul 7:9-10](rc://id/tn/help/act/07/09)
  * [Kisah Para Rasul 23:22-24](rc://id/tn/help/act/23/22)
  * [Kisah Para Rasul 26:30-32](rc://id/tn/help/act/26/30)
  * [Markus 13:9-10](rc://id/tn/help/mrk/13/09)
  * [Matius 10:16-18](rc://id/tn/help/mat/10/16)
  * [Matius 27:1-2](rc://id/tn/help/mat/27/01)

## Data Kata:

  * Strong's: H324, H1777, H2280, H4951, H5148, H5460, H6346, H6347, H6486, H7989, H8269, H8660, G445, G446, G746, G1481, G2232, G2233, G2230, G4232
