# menafsirkan, ditafsirkan, penafsiran, tafsiran, penafsir

## Fakta-fakta:

Istilah "menafsirkan" dan "tafsiran" merujuk pada memahami dan menjelaskan makna dari sesuatu yang tidak jelas.

  * Sering dalam Alkitab istilah-istilah ini digunakan dalam kaitannya dengan menjelaskan arti mimpi atau penglihatan.
  * Ketika raja Babel memiliki beberapa mimpi yang membingungkan, Allah membantu Daniel menafsirkannya dan menjelaskan maknanya.
  * "Tafsiran" dari mimpi adalah "penjelasan" mengenai arti dari mimpi.
  * Dalam Perjanjian Lama, Allah sering mengungkapkan kepada orang-orang apa yang akan terjadi di masa depan. Jadi penafsiran dari mimpi-mimpi tersebut adalah juga nubuatan.
  * Istilah "menafsirkan" juga dapat merujuk pada mencari tahu makna dari hal-hal lain, seperti menafsirkan bagaimana cuaca nanti berdasarkan seberapa panas atau dinginnya cuaca itu, seberapa berangin, dan seperti apa langit itu.
  * Cara menerjemahkan istilah "menafsirkan" dapat mencakup, "mencari tahu arti dari" atau "menjelaskan" atau "memberikan pengertian."
  * Istilah "tafsiran" dapat juga diterjemahkan sebagai, "penjelasan" atau "pengertian."

(Lihat juga: [Babel, orang Babel](../names/babylon.md), [Daniel](../names/daniel.md), [mimpi](../other/dream.md), [nabi, nubuat, bernubuat](../kt/prophet.md), [penglihatan](../other/vision.md))

## Rujukan Alkitab:

  * [1 Korintus 12:9-11](rc://id/tn/help/1co/12/09)
  * [Daniel 4:4-6](rc://id/tn/help/dan/04/04)
  * [Kejadian 40:4-5](rc://id/tn/help/gen/40/04)
  * [Hakim-hakim 7:15-16](rc://id/tn/help/jdg/07/15)
  * [Lukas 12:54-56](rc://id/tn/help/luk/12/54)

## Data Kata:

  * Strong's: H995, H3887, H6591, H6622, H6623, H7667, H7760, H7922, G1252, G1328, G1329, G1381, G1955, G2058, G3177, G4793
