# raja, kerajaan

## Definisi:

Istilah "raja" mengacu pada seorang pria yang merupakan penguasa tertinggi di sebuah kota, negara bagian, atau negara.

  * Seorang raja biasanya dipilih untuk memerintah karena hubungan keluarganya dengan raja-raja sebelumnya.
  * Ketika seorang raja meninggal, biasanya putra sulungnya yang menjadi raja berikutnya.
  * Pada zaman kuno, raja memiliki otoritas mutlak atas orang-orang di kerajaannya.
  * Jarang istilah "raja" digunakan untuk merujuk pada seseorang yang bukan raja sejati, seperti "Raja Herodes" dalam Perjanjian Baru.
  * Dalam Alkitab, Tuhan sering disebut sebagai raja yang memerintah rakyatnya.
  * "Kerajaan Allah" mengacu pada pemerintahan Allah atas umat-Nya.
  * Yesus disebut "raja orang Yahudi," "raja Israel," dan "raja segala raja."
  * Ketika Yesus kembali, ia akan memerintah sebagai raja atas dunia.
  * Istilah ini juga dapat diterjemahkan sebagai "pemimpin tertinggi" atau "pemimpin absolut" atau "penguasa berdaulat."
  * Ungkapan "raja segala raja" dapat diterjemahkan sebagai "raja yang memerintah semua raja lainnya" atau "penguasa tertinggi yang memiliki otoritas atas semua penguasa lainnya."

(Lihat juga: [kekuasaan](../kt/authority.md), [Herodes Antipas](../names/herodantipas.md), [kerajaan](../other/kingdom.md), [kerajaan Allah](../kt/kingdomofgod.md))

## Rujukan Alkitab:

  * [1 Timotius 6:15-16](rc://id/tn/help/1ti/06/15)
  * [2 Raja-raja 5:17-19](rc://id/tn/help/2ki/05/17)
  * [2 Samuel 5:3-5](rc://id/tn/help/2sa/05/03)
  * [Kisah Para Rasul 7:9-10](rc://id/tn/help/act/07/09)
  * [Kisah Para Rasul 13:21-22](rc://id/tn/help/act/13/21)
  * [Yohanes 1:49-51](rc://id/tn/help/jhn/01/49)
  * [Lukas 1:5-7](rc://id/tn/help/luk/01/05)
  * [Lukas 22:24-25](rc://id/tn/help/luk/22/24)
  * [Matius 5:33-35](rc://id/tn/help/mat/05/33)
  * [Matius 14:8-9](rc://id/tn/help/mat/14/08)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[08:06](rc://id/tn/help/obs/08/06)** Suatu malam, Firaun, yang disebut orang-orang Mesir sebagai **raja** mereka, mendapatkan dua mimpi yang sangat mengganggunya.
  * **[16:01](rc://id/tn/help/obs/16/01) **Orang-orang Israel tidak mempunyai **raja**, sehingga semua orang melakukan apa yang mereka anggap benar bagi mereka.
  * **[16:18](rc://id/tn/help/obs/16/18)** Akhirnya, rakyat itu meminta kepada Allah seorang **raja**, seperti yang dipunyai bangsa-bangsa lain.
  * **[17:05](rc://id/tn/help/obs/17/05)** Akhirnya, Saul tewas dalam pertempuran, dan Daud menjadi **raja** Israel. Dia adalah seorang **raja** yang baik, dan rakyat mengasihinya.
  * **[21:06](rc://id/tn/help/obs/21/06)** Para nabi Allah juga mengatakan bahwa Mesias akan menjadi seorang nabi, imam, dan **raja**.
  * **[48:14](rc://id/tn/help/obs/48/14)** Daud adalah **raja** Israel, tetapi Yesus adalah **raja** seluruh alam semesta!

## Data Kata:

  * Strong's: H4427, H4428, H4430, G935, G936
