# kerajaan

## Definisi:

Kerajaan adalah sekelompok orang yang diperintah oleh seorang raja. Hal ini juga merujuk pada dunia atau wilayah politik di mana raja atau penguasa lainnya memiliki kendali dan kekuasaan.

  * Suatu kerajaan dapat memiliki ukuran geografis apa saja. Seorang raja dapat memerintah suatu bangsa atau negara atau hanya satu kota.
  * Istilah "kerajaan" juga merujuk pada pemerintahan rohani dari kekuasaan seperti dalam istilah "kerajaan Allah."
  * Allah adalah penguasa atas semua ciptaan, tetapi istilah "kerajaan Allah" biasanya merujuk pada pemerintahan dan kekuasaanNya atas orang-orang yang percaya kepada Yesus dan yang tunduk kepada kekuasaanNya.
  * Alkitab juga membahas tentang Setan memiliki "kerajaan" di mana dia memerintah untuk sementara waktu atas banyak hal di bumi ini. Kerajaannya jahat dan disebut sebagai "kegelapan."

## Saran-saran Terjemahan:

  * Ketika merujuk pada wilayah secara fisik yang diperintah oleh seorang raja, istilah "kerajaan" dapat diterjemahkan sebagai, "negara (yang diperintah oleh seorang raja)" atau "wilayah raja" atau "daerah yang diperintah oleh seorang raja."
  * Dalam pengertian rohani, "kerajaan" dapat diterjemahkan sebagai "pengaturan" atau "penguasaan" atau "kendali" atau "pemerintahan."
  * Salah satu cara menerjemahkan "kerajaan imam" mungkin, "imamat rohani yang diperintah oleh Allah."
  * Ungkapan "kerajaan terang" dapat diterjemahkan sebagai, "pemerintahan Allah yang baik seperti terang" atau "ketika Allah, yang adalah terang, memerintah orang-orang" atau "terang dan kebaikan Kerajaan Allah." Sebaiknya mempertahankan kata "terang" dalam pernyataan ini karena itu adalah istilah yang sangat penting di dalam Alkitab.
  * Perhatikan bahwa istilah "kerajaan" berbeda dari sebuah kekaisaran, di mana seorang kaisar memerintah beberapa negara.

(Lihat juga: [kekuasaan](../kt/authority.md), [raja](../other/king.md), [kerajaan Allah](../kt/kingdomofgod.md), [kerajaan Israel](../names/kingdomofisrael.md), [Yehuda](../names/judah.md), [kerajaan Yehuda](../names/kingdomofjudah.md), [imam](../kt/priest.md))

## Rujukan Alkitab:

  * [1 Tesalonika 2:10-12](rc://id/tn/help/1th/02/10)
  * [2 Timotius 4:17-18](rc://id/tn/help/2ti/04/17)
  * [Kolose 1:13-14](rc://id/tn/help/col/01/13)
  * [Yohanes 18:36-37](rc://id/tn/help/jhn/18/36)
  * [Markus 3:23-25](rc://id/tn/help/mrk/03/23)
  * [Matius 4:7-9](rc://id/tn/help/mat/04/07)
  * [Matius 13:18-19](rc://id/tn/help/mat/13/18)
  * [Matius 16:27-28](rc://id/tn/help/mat/16/27)
  * [Wahyu1:9-11](rc://id/tn/help/rev/01/09)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[13:02](rc://id/tn/help/obs/13/02)** Allah berfirman kepada Musa dan orang-orang Israel, "Jika kamu menaati-Ku dan memelihara perjanjian-Ku, kamu akan menjadi milik-Ku yang sangat berharga, sebuah **kerajaan** imam, dan sebuah bangsa yang kudus."
  * **[18:04](rc://id/tn/help/obs/18/04)** Allah murka kepada Salomo dan, sebagai hukuman atas ketidaksetiaan Salomo, Dia berjanji membagi bangsa Israel menjadi dua **kerajaan** setelah kematian Salomo.
  * **[18:07](rc://id/tn/help/obs/18/07)** Sepuluh suku bangsa Israel memberontak terhadap Rehabeam. Hanya dua suku yang tetap setia kepadanya. Kedua suku ini menjadi **kerajaan** Yehuda.
  * **[18:08](rc://id/tn/help/obs/18/08)** Sepuluh suku lain yang memberontak terhadap Rehabeam menjadikan seorang yang bernama Yerobeam raja mereka. Mereka membangun **kerajaan** mereka di bagian utara dan mereka disebut **kerajaan** Israel.
  * **[21:08](rc://id/tn/help/obs/21/08)** Seorang raja adalah seseorang yang memerintah atas **kerajaan** dan mengadili rakyat.

## Data Kata:

  * Strong's: H4410, H4437, H4438, H4467, H4468, H4474, H4475, G932
