# bangsa, bangsa-bangsa

## Definisi:

Suatu bangsa adalah sekelompok besar orang yang diperintah oleh suatu bentuk pemerintahan. Orang-orang suatu bangsa sering memiliki leluhur yang sama dan memiliki etnis yang sama.

  * "Bangsa" biasanya memiliki budaya dan batas wilayah yang jelas.
  * Dalam Alkitab, "bangsa" bisa menjadi negara (seperti Mesir atau Etiopia), tetapi sering lebih umum dan merujuk pada kelompok rakyat, terutama bila digunakan dalam bentuk jamak. Penting untuk memeriksa konteksnya.
  * Bangsa-bangsa dalam Alkitab termasuk orang Israel, orang Filistin, orang Asyur, orang Babel, orang Kanaan, orang Romawi, dan orang Yunani, di antara banyak lainnya.
  * Kadang-kadang kata "bangsa" digunakan secara kiasan untuk merujuk kepada leluhur kelompok orang tertentu, seperti ketika Ribka diberitahu oleh Allah bahwa anak-anaknya yang belum lahir adalah "bangsa" yang akan berperang satu sama lain. Ini dapat diterjemahkan sebagai "pendiri dua bangsa" atau "leluhur dua kelompok orang."
  * Kata yang diterjemahkan sebagai "bangsa" juga kadang-kadang digunakan untuk merujuk pada "bangsa-bangsa lain" atau orang-orang yang tidak menyembah TUHAN. Konteks kalimat biasanya memperjelas artinya.

## Saran-saran Terjemahan:

  * Bergantung pada konteksnya, kata "bangsa" juga dapat diterjemahkan sebagai "kelompok orang" atau "orang" atau "negara."
  * Jika suatu bahasa memiliki istilah untuk "bangsa" yang berbeda dari istilah-istilah lain ini, maka istilah itu dapat digunakan di mana pun itu muncul dalam teks Alkitab, asalkan itu alami dan akurat dalam setiap konteks.
  * Istilah jamak "bangsa-bangsa" sering dapat diterjemahkan sebagai "kelompok orang."
  * Dalam konteks tertentu, istilah ini juga dapat diterjemahkan sebagai "bukan Yahudi" atau "non Yahudi".

(Lihat juga: [Asyur, orang Asyur](../names/assyria.md), [Babel, orang Babel](../names/babylon.md), [Kanaan, orang Kanaan](../names/canaan.md), [bangsa bukan Yahudi, bangsa lain](../kt/gentile.md), [Yunani, orang Yunani](../names/greek.md), [kelompok orang](../other/peoplegroup.md), [Filistin, orang Filistin](../names/philistines.md), [Roma, Romawi](../names/rome.md))

## Rujukan Alkitab:

  * [1 Tawarikh 14:15-17](rc://id/tn/help/1ch/14/15)
  * [2 Tawarikh 15:6-7](rc://id/tn/help/2ch/15/06)
  * [2 Raja-raja 17:11-12](rc://id/tn/help/2ki/17/11)
  * [Kisah Para Rasul 2:5-7](rc://id/tn/help/act/02/05)
  * [Kisah Para Rasul 13:19-20](rc://id/tn/help/act/13/19)
  * [Kisah Para Rasul 17:26-27](rc://id/tn/help/act/17/26)
  * [Kisah Para Rasul 26:4-5](rc://id/tn/help/act/26/04)
  * [Daniel 3:3-5](rc://id/tn/help/dan/03/03)
  * [Kejadian 10:2-5](rc://id/tn/help/gen/10/02)
  * [Kejadian 27:29](rc://id/tn/help/gen/27/29)
  * [Kejadian 35:11-13](rc://id/tn/help/gen/35/11)
  * [Kejadian 49:10](rc://id/tn/help/gen/49/10)
  * [Lukas 7:2-5](rc://id/tn/help/luk/07/02)
  * [Markus 13:7-8](rc://id/tn/help/mrk/13/07)
  * [Matius 21:43-44](rc://id/tn/help/mat/21/43)
  * [Roma 4:16-17](rc://id/tn/help/rom/04/16)

## Data Kata:

  * Strong's: H249, H523, H524, H776, H1471, H3816, H4940, H5971, G246, G1074, G1085, G1484
