# istirahat, beristirahat, gelisah

## Definisi:

Istilah "beristirahat" secara harfiah berarti berhenti bekerja untuk bersantai atau mendapatkan kembali kekuatan. Frase "sisa dari" mengacu pada yang tersisa dari sesuatu. "Istirahat" adalah berhenti bekerja.

  * Sebuah objek dapat dikatakan "beristirahat" di suatu tempat, yang artinya hal itu "berdiri" atau "duduk" di sana.
  * Sebuah perahu yang "datang untuk beristirahat" di suatu tempat telah "berhenti" atau "mendarat" di sana.
  * Ketika seorang atau hewan beristirahat, itu dapat berarti bahwa mereka duduk atau berbaring untuk menyegarkan diri mereka.
  * Allah memerintahkan orang-orang Israel untuk beristirahat pada hari ketujuh dalam seminggu. Hari tidak bekerja ini disebut hari "Sabat".
  * Mengistirahatkan suatu benda berarti "menempatkan" atau "meletakkannya" di sana.

## Saran-saran Terjemahan:

  * Tergantung pada konteksnya, "beristirahat (diri sendiri)" bisa juga diterjemahkan sebagai "untuk berhenti bekerja" atau "untuk menyegarkan diri" atau "untuk berhenti membawa beban."
  * Untuk "meletakkan" sebuah objek pada sesuatu bisa diterjemahkan sebagai untuk "menempatkan" atau "menaruh" atau "mengatur" objek tersebut pada sesuatu.
  * Ketika Yesus berkata, "Aku akan memberikan kelegaan kepadamu," ini bisa juga diterjemahkan sebagai, "Aku akan menyebabkan kamu untuk berhenti memikul bebanmu" atau "Aku akan membantumu kepada kedamaian" atau "Aku akan memberikan kuasa kepadamu untuk menjadi tenang dan percaya padaku."
  * Allah berkata, "mereka tidak akan masuk ke tempat perhentian-Ku," ini bisa diterjemahkan sebagai, "mereka tidak akan mengalami berkat-Ku mengenai ketenangan" atau "mereka tidak akan mengalami sukacita dan damai yang berasal karena percaya pada-Ku."
  * Istilah "sisa" bisa diterjemahkan sebagai "mereka yang tersisa" atau "semua orang lainnya" atau "segala sesuatu yang tersisa."

(Lihat juga:  [sisa](../kt/remnant.md), [sabat](../kt/sabbath.md))

## Rujukan Alkitab:

  * [2 Tawarikh 6:40-42](rc://id/tn/help/2ch/06/40)
  * [Kejadian 2:1-3](rc://id/tn/help/gen/02/01)
  * [Yeremia 06:16-19](rc://id/tn/help/jer/06/16)
  * [Matius 11:28-30](rc://id/tn/help/mat/11/28)
  * [Wahyu 14:11-12](rc://id/tn/help/rev/14/11)

## Data Kata:

  * Strong's: H14, H1824, H1826, H2308, H3498, H3499, H4494, H4496, H4771, H5117, H5118, H5183, H5564, H6314, H7258, H7280, H7599, H7604, H7605, H7606, H7611, H7673, H7677, H7901, H7931, H7954, H8058, H8172, H8252, H8300, G372, G373, G425, G1515, G1879, G1954, G1981, G2270, G2663, G2664, G2681, G2838, G3062, G4520
