# masalah, kesulitan, bermasalah, pembuat masalah, sulit

## Definisi:

Istilah "masalah" mengacu pada pengalaman hidup yang sangat sulit dan menderita. Menjadi "masalah" bagi seseorang, artinya "mengganggu" orang tersebut, sehingga membuatnya kesusahan. "Bermasalah berarti merasa marah atau tertekan tentang sesuatu.

  * Masalah bisa berupa hal-hal fisik, emosional, atau rohani yang menyakiti seseorang.
  * Dalam Alkitab, masalah seringkali berupa pengujian yang Allah gunakan untuk membantu orang-orang percaya menjadi dewasa dan bertumbuh dalam iman mereka.
  * Penggunaan "masalah" di Perjanjian Lama juga merujuk pada penghakiman yang datang untuk negara-negara yang tidak bermoral dan menolak Allah.

## Saran-saran Terjemahan

  * Istilah "masalah" atau "kesulitan" juga bisa diterjemahkan sebagai, "bahaya" atau "hal-hal menyakitkan yang terjadi" atau "penganiayaan" atau "pengalaman sulit" atau "kesusahan."
  * Istilah "bermasalah" dapat diterjemahkan dengan kata atau ungkapan yang artinya, "berada dalam kesusahan" atau "merasakan tekanan yang mengerikan" atau "khawatir" atau "cemas" atau "tertekan" atau "takut" atau "terganggu."
  * Ungkapan "hari kesusahan" atau "masa-masa sulit" juga bisa diterjemahkan sebagai, "ketika mengalami kesusahan" atau "ketika hal-hal yang sulit terjadi" atau "ketika Allah membuat kesusahan terjadi."
  * Ungkapan "membuat masalah" atau "membawa masalah" mungkin bisa diterjemahkan sebagai, "menyebabkan kesusahan terjadi" atau "menyebabkan kesulitan" atau "membuat mereka mengalami hal-hal yang sangat sulit."

(Lihat juga: [menimpa](../other/afflict.md), [penganiayaan, menganiaya](../other/persecute.md))

## Rujukan Alkitab:

  * [1 Raja-raja 18:18-19](rc://id/tn/help/1ki/18/18)
  * [2 Tawarikh 25:18-19](rc://id/tn/help/2ch/25/18)
  * [Lukas 24:38-40](rc://id/tn/help/luk/24/38)
  * [Matius 24:6-8](rc://id/tn/help/mat/24/06)
  * [Matius 26:36-38](rc://id/tn/help/mat/26/36)

## Data Kata:

  * Strong's: H205, H598, H926, H927, H928, H1204, H1205, H1607, H1644, H1804, H1993, H2000, H2113, H2189, H2560, H2960, H4103, H5590, H5753, H5916, H5999, H6031, H6040, H6470, H6696, H6862, H6869, H6887, H7264, H7267, H7451, H7481, H7489, H7515, H7561, H8513, G387, G1298, G1613, G1776, G2346, G2347, G2350, G2360, G2553, G2873, G3636, G3926, G3930, G3986, G4423, G4660, G5015, G5016, G5182
